HP LaserJet Professional M1130/M1210 MFP-serien

Brugervejledning

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional M1130/M1210 MFP-serien

 Dansk

Oplysninger om varemærker og copyright

    Copyright og licens

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

    Oplysningerne i dette dokument kan ændres uden forudgående varsel.

    De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

    Varenummer: CE841-91017

    Edition 1, 3/2011

    Varemærker

    Adobe®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

    Intel® Core™ er et varemærke tilhørende Intel Corporation i USA og andre lande/områder.

    Java™ er et varemærke tilhørende Sun Microsystems, Inc. i USA.

    Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.

    UNIX® er et registreret varemærke tilhørende The Open Group.

    ENERGY STAR og ENERGY STAR-mærket er registrerede varemærker i USA.


HP LaserJet Professional M1130/M1210 MFP-serien

Konventioner i vejledningen

    TIP:

    Tippene indeholder hjælp eller genveje.
    BEMÆRK:

    Noterne indeholder vigtige oplysninger om et begreb eller udførelsen af en opgave.
    FORSIGTIG:

    Forsigtig angiver procedurer, som du skal følge for at undgå datatab eller beskadigelse af produktet.
    ADVARSEL!

    Advarsler gør dig opmærksom på bestemte procedurer, som du skal følge for at undgå selv at komme til skade, katastrofalt datatab eller omfattende beskadigelse af produktet.


Grundlæggende produkter

Grundlæggende produkter
  • Produktsammenligning
  • Miljømæssige funktioner
  • Produktfunktioner
  • Produktvisning


Grundlæggende produkter

Produktsammenligning

    Produktet kan fås i følgende konfigurationer.

    M1130-serien
    M1210-serien
    ●
    Udskriver sider i Letter-format med en hastighed på op til 19 sider pr. minut (ppm) og A4-sider med en hastighed på op til 18 ppm.
    ●
    Papirbakken kan rumme op til 150 ark udskriftsmedier eller op til 10 konvolutter.
    ●
    Udskriftsbakken kan rumme op til 100 ark
    ●
    2 cifret LED-display i kontrolpanel
    ●
    Manuel tosidet (dupleks) udskrivning og kopiering.
    ●
    Kopier fra flatbed-scanneren
    ●
    Helfarve-scanning
    ●
    USB 2.0-højhastighedsport.
    ●
    8 MB RAM (Random Access Memory).
    ●
    Udskriver sider i Letter-format med en hastighed på op til 19 sider pr. minut (ppm) og A4-sider med en hastighed på op til 18 ppm.
    ●
    Papirbakken kan rumme op til 150 ark udskriftsmedier eller op til 10 konvolutter.
    ●
    Udskriftsbakken kan rumme op til 100 ark
    ●
    Kontrolpanelets LED-display
    ●
    Manuel tosidet udskrivning (dupleks), faxmodtagelse og kopiering.
    ●
    Kopiering fra flatbed-scanneren eller fra dokumentføderen
    ●
    Helfarve-scanning
    ●
    USB 2.0-højhastighedsport.
    ●
    Integreret netværk til tilslutning til et 10/100Base-TX-netværk.
    ●
    V.34-faxmodem og Flash-faxhukommelse på 4 MB.
    ●
    To porte til RJ-11-fax/telefonlinjer.
    ●
    64 MB RAM (Random Access Memory).
    ●
    35-siders dokumentføder.


Grundlæggende produkter

Miljømæssige funktioner

    Udskrivning af flere sider pr. ark
    Spar papir ved at udskrive to eller flere sider af et dokument ved siden af hinanden på et enkelt ark papir. Få adgang til denne funktion via printerdriveren.
    Genbrug
    Reducer spild ved at bruge genbrugspapir.
    Genbrug printerpatroner ved at bruge HP's retursystem.
    Energibesparelser
    Spar energi ved at bruge produktets Auto-sluk-tilstand.
    HP Smart Web-udskrivning
    Brug HP Smart Web-udskrivning til at vælge, gemme og organisere tekst og grafik fra flere websider. Derefter kan du redigere og udskrive nøjagtigt det, du ser på skærmen. Det giver dig den kontrol, du har brug for, for at kunne udskrive betydningsfulde informationer og samtidig minimere spild.
    Download HP Smart Web Printing fra dette websted: www.hp.com/go/smartwebprinting.


Grundlæggende produkter

Produktfunktioner

    Udskrivning
    ●
    Udskriver sider i Letter-format med en hastighed på op til 19 sider pr. minut (ppm) og sider i A4-format med en hastighed på op til 18 ppm.
    ●
    Udskriver ved 400x2 dpi (dots per inch) med FastRes 600 (standard). Understøtter FastRes 1200 for udskrivning af tekst og grafik i høj kvalitet.
    ●
    Indeholder justerbare indstillinger til optimering af udskriftskvaliteten.
    Kopier
    ●
    Scanner ved 300 ppi (pixels per inch) og udskriver med FastRes 600.
    ●
    Skift nemt antallet af kopier, juster lys/mørke-kontrast eller formindsk eller forstør kopistørrelsen i kontrolpanelet.
    Scanning
    ●
    Leverer op til 1200 ppi (pixels per inch) helfarve-scanning fra flatbed-scanneren.
    ●
    Leverer op til 300 ppi helfarve-scanning fra dokumentføderen.
    ●
    Scanning fra et TWAIN-kompatibelt eller WIA-kompatibelt (Windows Imaging Application) program.
    ●
    Scan fra en computer ved at bruge HP LaserJet Scan-software til Windows eller ved at bruge HP Director-software til Mac.
    Fax (kun M1210-serien)
    ●
    Fax med alle funktioner med en V.34 fax, der indeholder en telefonbog og funktioner til forsinket fax.
    ●
    Gemmer op til 500 sider i hukommelsen.
    ●
    Gendanner fax fra hukommelsen i op til 4 dage efter et strømsvigt.
    Understøttede operativsystemer
    ●
    Windows 7
    ●
    Windows Vista (32-bit og 64-bit)
    ●
    Windows XP (32-bit og 64-bit)
    ●
    Mac OS X 10.4, 10.5, 10.6
    Hukommelse
    ●
    M1130-serien: Indeholder 8 MB RAM.
    ●
    M1210-serien: Indeholder 64-MB RAM.
    Papirhåndtering
    ●
    Papirbakken kan rumme op til 150 ark papir eller 10 konvolutter.
    ●
    Dokumentføderen kan rumme maksimum 35 ark papir.
    ●
    Udskriftsbakken kan rumme op til 100 ark papir.
    Printerdriverfunktioner
    ●
    Udskrive flere sider på ét ark.
    ●
    Udskrive brochurer.
    ●
    Skalere til forskellige papirformater.
    ●
    Udskrive omslag på forskellige papirtyper.
    Interfaceforbindelser
    ●
    USB 2.0-højhastighedsport.
    ●
    RJ-45-netværksport. (kun M1210-serien)
    ●
    To porte til RJ-11-fax/telefonlinjer. (kun M1210-serien)
    Økonomisk udskrivning
    ●
    Du sparer papir med funktionerne N-op-udskrivning (udskrivning af mere end én side på et ark) og den manuelle udskrivning på begge sider.
    ●
    Printerdriverfunktionen EconoMode sparer toner.
    Udskrivning af arkivkopier
    Funktionen Udskrivning af arkivkopier til udskrivning af sider, som du vil gemme i lang tid.
    Forbrugsvarer
    ●
    Godkendelse af ægte HP-printerpatroner.
    ●
    Nem bestilling af reservedele.
    ●
    Siden Forsyningsstatus viser anslået tonerniveau i printerpatronen. Fås ikke til ikke-originale forbrugsvarer.
    Selvhjælp
    Quick-guidesider findes fra www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series.
    Adgang
    ●
    Alle porte og dæksler kan åbnes med en én hånd.
    Sikkerhed
    ●
    Stikkontakt til sikkerhedslås af kabeltype.


Grundlæggende produkter

Produktvisning

Dette afsnit indeholder oplysninger om følgende emner:

  • Set forfra
  • Set bagfra
  • Placering af serienummer og modelnummer
  • Kontrolpanellayout


Grundlæggende produkter

Set forfra

Dette afsnit indeholder oplysninger om følgende emner:

  • M1130-serien
  • M1210-serien


Grundlæggende produkter

M1130-serien

    Produktet set forfra

    1
    Scannerlåg
    2
    Scanner
    3
    Udskriftsbakke med forlænger til langt papir
    4
    Udløser for dæksel til printerpatron
    5
    Papirbakke
    6
    Justerbart mediestyr
    7
    Tænd/sluk-knap
    8
    Kontrolpanel


Grundlæggende produkter

M1210-serien

    Produktet set forfra

    1
    Dokumentføder
    2
    Udskriftsbakke til dokumentføder
    3
    Scannerlåg
    4
    Scanner
    5
    Udskriftsbakke med forlænger til langt papir
    6
    Udløser for dæksel til printerpatron
    7
    Papirbakke
    8
    Justerbart mediestyr
    9
    Tænd/sluk-knap
    10
    Kontrolpanel


Grundlæggende produkter

Set bagfra

Dette afsnit indeholder oplysninger om følgende emner:

  • M1130-serien
  • M1210-serien


Grundlæggende produkter

M1130-serien

    Produktet set bagfra

    1
    Stik til sikkerhedslås af kabeltype
    2
    USB 2.0-højhastighedsport
    3
    Strømtilslutning


Grundlæggende produkter

M1210-serien

    Produktet set bagfra

    1
    Stik til sikkerhedslås af kabeltype
    2
    RJ-45-netværksport
    3
    USB 2.0-højhastighedsport
    4
    RJ-11-faxporte
    5
    Strømtilslutning


Grundlæggende produkter

Placering af serienummer og modelnummer

    Etiketten med serienummeret og produktmodelnummeret findes på bagsiden af produktet.

    Placering af serienummer og modelnummer

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Grundlæggende produkter

Kontrolpanellayout

Dette afsnit indeholder oplysninger om følgende emner:

  • M1130-serien
  • M1210-serien


Grundlæggende produkter

M1130-serien

    Komponenter på kontrolpanel

    1
    LED-display: Viser antal kopier, mørkhedsniveau for kopier og reduktion eller forstørrelse af kopistørrelsen i procent. Det viser også fejlkoder, der advarer dig om problemer, du skal tage dig af.
    2
    Pil op og pil ned: Øger eller mindsker antallet af kopier, mørkhedsniveauet for kopier eller reduktionen eller forstørrelsen af kopistørrelsen i procent.
    ●
    Tryk på knapperne i under et sekund for at øge eller mindske kopiindstillingerne med én.
    ●
    Tryk på knapperne i et sekund eller længere for at øge eller mindske mørkhedsniveauet til den maksimale eller minimale værdi.
    ●
    Tryk på knapperne i et sekund eller længere for at øge eller mindske antallet af kopier eller reduktionen eller forstørrelsen af kopistørrelsen i procent med 10.
    3
    Indikatoren for reduktion/forstørrelse af kopi: Indikerer, at funktionen til reduktion eller forstørrelse af kopistørrelsen er aktiv.
    4
    Indikator for mørkere/lysere kopi: Indikerer, at funktionen til justering af kopiens mørkhed er aktiv.
    5
    Indikator for antal kopier: Indikerer, at funktionen til justering af antal kopier er aktiv.
    6
    Knap til opsætning: Gør det muligt at få vist og ændre kopiindstillingerne for antal kopier, mørkhed og kopistørrelse for de forskellige job. Standardindstillingen er antal kopier. Hvis du vil ændre standardindstillingerne for alle job, skal du rulle til indstillingen og trykke på knappen og holde den nede i tre sekunder. Juster indstillingen, når indikatoren blinker. Tryk på knappen igen for at gemme indstillingen.
    7
    Knap til start af et kopijob: Starter et kopijob.
    8
    Knap til annullering: Annullerer det aktuelle job eller rydder den seneste indstilling, du har foretaget. Når produktet er i tilstanden Klar, skal du trykke på denne knap for at nulstille kopiindstillingerne til standardværdierne.
    9
    Statusindikator for tonerstand: Indikerer, at tonerstanden i printerpatronen er lav.
    10
    Eftersyn-indikator: Indikerer, at der er et problem med produktet.
    11
    Klar-indikator: Indikerer, at produktet er klart eller behandler et job.


Grundlæggende produkter

M1210-serien

    Komponenter på kontrolpanel

    1
    Statusindikator for tonerstand: Indikerer, at tonerstanden i printerpatronen er lav.
    2
    Eftersyn-indikator: Indikerer, at der er et problem med produktet. Se meddelelsen på LCD-displayet.
    3
    Klar-indikator: Indikerer, at produktet er klart eller behandler et job.
    4
    LCD-display: Viser statusoplysninger, menuer og meddelelser.
    5
    Knappen Kopieringsindstillinger: Åbner menuen Kopieringsindstillinger. Hvis du vil kopiere et identifikationskort, skal du trykke på denne knap tre gange for at åbne menuen Kopierings-id. Tryk derefter på knappen OK.
    6
    Knap til opsætning: Åbner menuerne.
    7
    Højre og venstre piletast: Med dem kan du åbne og navigere gennem menuerne. Du kan øge eller formindske værdien på skærmen. Du kan bevæge markøren en plads frem eller tilbage.
    8
    Knappen OK: Bekræfter en indstilling eller en handling, der skal udføres.
    9
    Knap til annullering: Annullerer det aktuelle job eller rydder den seneste indstilling, du har foretaget. Når produktet er i tilstanden Klar, skal du trykke på denne knap for at nulstille kopiindstillingerne til standardværdierne.
    10
    Knap til start af et kopijob: Starter et kopijob.
    11
    Pil tilbage: Går tilbage til det forrige niveau i menuerne.
    12
    Knap til afsendelse af fax: Starter et faxjob.
    13
    Knap til genopkald: Ringer op igen til det seneste faxnummer, der blev brug til det forrige faxjob.
    14
    Knap til mørkere/lysere kopi: Justerer mørkhedsindstillingen for det aktuelle kopijob.
    15
    Numerisk tastatur: Brug tastaturet til at indtaste faxnumre eller data.


Menuer i kontrolpanel (kun M1210-serien)

Menuer i kontrolpanel (kun M1210-serien)
  • Kontrolpanelmenuer


Menuer i kontrolpanel (kun M1210-serien)

Kontrolpanelmenuer

    Følgende menuer er tilgængelige fra kontrolpanelets hovedmenu:

    ●
    Brug menuen Telefonbog til at åbne listen over poster i faxtelefonbogen.
    ●
    Brug menuen Faxjob, status til at få vist en liste over alle de faxer, der venter på at blive sendt, eller som er modtaget, men venter på at blive udskrevet, videresendt eller overført til computeren.
    ●
    Brug menuen Faxfunktioner til at konfigurere faxfunktioner, som f.eks. planlægge en forsinket fax, annullere tilstanden Modtag til pc, genudskrive de faxer, der tidligere er udskrevet, eller fjerne faxer, der er gemt i hukommelsen.
    ●
    Brug menuen Kopiopsætning til at konfigurere grundlæggende standardindstillinger til kopiering, f.eks. kontrast, sortering eller det antal kopier, der skal udskrives.
    ●
    Brug menuen Rapporter til at udskrive rapporter, der indeholder oplysninger om produktet.
    ●
    Brug menuen Faxopsætning til at konfigurere indstillinger til udgående og indgående faxer og de grundlæggende indstillinger til alle faxer.
    ●
    Brug menuen Systemopsætning til at etablere grundlæggende produktindstillinger, som f.eks. sprog, udskriftskvalitet eller lydstyrke.
    ●
    Brug menuen Service til at gendanne standardindstillinger, rense produktet samt aktivere specialindstillinger, der har kvalitativ indflydelse på udskifterne.
    ●
    Brug menuen Netværkskonfig. til at angive konfigurationsindstillinger for netværk.

    Telefonbog menu
    Menupunkt
    Undermenupunkt.
    Beskrivelse
    Telefonbog
    Tilføj/Rediger
    Slet
    Slet alle
    Redigerer faxtelefonbogen. Produktet kan indeholde op til 100 poster i telefonbogen.

    Faxjob, status menu
    Menupunkt
    Beskrivelse
    Faxjob, status
    Viser ventende faxjob, og lader dig annullere ventende faxjob.

    Faxfunktioner menu
    Menupunkt
    Beskrivelse
    Send fax senere
    Giver mulighed for at sende en fax på et senere tidspunkt og en senere dato.
    Stop modt. t. Pc
    Deaktiverer indstillingen Modtag til pc, som lader en computer overføre alle aktuelle faxer, der ikke er udskrevet, samt alle faxer, som modtages fremover af produktet.
    Genudskr. sidste
    Genudskriver de faxer, der er gemt i produktets hukommelse.
    Polling modtag
    Lader produktet ringe til en anden faxmaskine, hvor polling send er aktiveret.
    Slet gemte faxer
    Sletter alle faxer i produktets hukommelse.

    Kopiopsætning menu
    Menupunkt
    Undermenupunkt
    Beskrivelse
    Standardkvalitet
    Tekst
    Kladde
    Blandet
    Filmfoto
    Billede
    Justering af standardkopikvaliteten.
    Standard lys/mørk
    Angiver standardkontrast.
    Std. sortering
    Fra
    Til
    Angiver om kopier sorteres, når de udskrives.
    Standard antal kopier
    (Område: 1-99)
    Justering af standard antal kopier.
    Std. Form/Forstør
    Original=100%
    A4 til Letter=94%
    Letter til A4=97%
    Fuld side=91%
    2 sider pr. ark
    4 sider pr. ark
    Brugerdef.: 25 til 400 %
    Justering af standard-procenttal ved forstørrelse eller formindskelse ved kopiering.

    Rapporter menu
    Menupunkt
    Undermenupunkt
    Undermenupunkt
    Beskrivelse
    Demoside
    Udskriver en side, der demonstrerer udskriftskvaliteten.
    Faxrapporter
    Faxbekræftelse
    Aldrig
    Send kun fax
    Modtag fax
    Enhver fax
    Angiver, om produktet skal udskrive en bekræftelsesrapport, når et job er sendt eller modtaget.
    Rapport over faxfejl
    Enhver fejl
    Afsend. fejl
    Modtagefejl
    Aldrig
    Angiver, om produktet skal udskrive en rapport, når et job ikke er sendt eller modtaget.
    Sidste opk.rapport
    Udskriver en detaljeret rapport om den seneste fax, der enten er sendt eller modtaget.
    Inkl. 1. side
    Til
    Fra
    Angiver, om produktet skal inkludere en miniature af den første side af faxen på rapporten.
    Faxaktivitetslog
    Udskriv log nu
    Autom. logudskr.
    Udskriv log nu: Udskriver en liste over de sidste 40 faxer, der er blevet sendt fra eller modtaget af dette produkt.
    Autom. logudskr.: Vælg Til for automatisk at udskrive en rapport efter 40 faxjob. Vælg Fra for at aktivere den automatiske udskrivningsfunktion.
    Telefonbogsrapport
    Udskriver en liste over poster i telefonbogen, der er angivet for dette produkt.
    Spær faxer
    Udskriver en liste over telefonnumre, der er blokerede, så de ikke kan sende faxer til dette produkt.
    Alle faxrapport.
    Udskriver alle faxrelaterede rapporter.
    Menustruktur
    Udskriver en side med en oversigt over kontrolpanelets menuer. De aktuelle indstillinger for hver enkelt menu er vist.
    Konfig. rapport
    Udskriver en liste over alle produktindstillinger, inklusive netværks- og faxindstillinger.
    Status for forbrugsvarer
    Udskriver oplysninger om printerpatronen, inklusive det forventede antal sider, der er tilbage, og antallet af udskrevne sider.

    Faxopsætning menu
    Menupunkt
    Undermenupunkt
    Undermenupunkt
    Beskrivelse
    Faxhoved
    Dit faxnummer:
    Firmanavn
    Angiver de identifikationsoplysninger, der sendes til det modtagende produkt.
    Fax Send Ops.
    Standardopløsning
    Fin
    Superfin
    Foto
    Standard
    Angiver opløsningen for sendte dokumenter. Billeder med højere opløsning har flere dpi (punkter pr. tomme), så de viser flere detaljer. Billeder med lavere opløsning har færre dpi og viser færre detaljer, men filstørrelsen er mindre.
    Hvis du ændrer opløsningen, kan det påvirke faxhastigheden.
    Standard lys/mørk
    Angiver mørkheden for udgående faxer.
    Standardglasstørrelse
    Letter
    A4
    Angiver det standardpapirformat, der bruges ved scanning og kopiering fra flatbed-glaspladen.
    Opkaldsmodus
    Tone
    Puls
    Angiver, om produktet skal anvende tone- eller impulsopkald.
    Genopk. v. Opt.
    Til
    Fra
    Angiver, om produktet skal forsøge genopkald, hvis linjen er optaget.
    Genopk.-Ej svar
    Til
    Fra
    Angiver, om produktet skal forsøge et opkald, hvis modtagerens faxnummer ikke svarer.
    Genk. kom.fejl
    Til
    Fra
    Angiver, om produktet skal forsøge et genopkald til modtagerens faxnummer, hvis der er opstået en kommunikationsfejl.
    Opkaldspræfiks
    Til
    Fra
    Angiver et præfiksnummer, der skal drejes, når der sendes faxer fra produktet.
    Vent på klartone
    Til
    Fra
    Angiver, om produktet skal kontrollere, om der er klartone, før det sender en fax.
    Fax modt. opsætning
    Svarmodus
    Automatisk
    TAM
    Fax/tlf
    Manuel
    Angiver typen af svartilstand. Følgende indstillinger er tilgængelige:
    ●
    Automatisk: Produktet besvarer automatisk et indgående opkald efter det konfigurerede antal opkald.
    ●
    TAM: Brug denne indstilling, når der er sluttet en telefonsvarer til produktet. Produktet besvarer ikke opkaldet automatisk. Derimod venter det, til faxtonen registreres.
    ●
    Fax/tlf: Produktet besvarer indgående opkald med det samme. Hvis der registreres en faxtone, behandles opkaldet som en fax. Hvis der ikke registreres en faxtone, udsender produktet en tydelig ringetone for at indikere, at du skal besvare det indgående telefonopkald.
    ●
    Manuel: Du skal trykke på knappen Send fax [image] eller bruge en lokaltelefon for at få produktet til at besvare det indgående opkald.
    Antal ring før svar
    Angiver det antal ringetoner, der skal høres, før faxmodemet besvarer opkaldet.
    Besvar ringetype
    Alle ringetyp.
    Enkelt
    Dobbelt
    Tredobbelt
    Dobb.&tredobb.
    Giver dig mulighed for at have to eller tre telefonnumre på en enkelt linje, som hver har et forskellig ringemønster (på et telefonsystem med nummerbestemte ringetjenester).
    ●
    Alle ringetyp.: Produktet besvarer alle opkald til telefonlinjen.
    ●
    Enkelt: Produktet besvarer alle opkald, der giver et ringemønster med en enkelt ringetone.
    ●
    Dobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt ringetone.
    ●
    Tredobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en tredobbelt ringetone.
    ●
    Dobb.&tredobb.: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt eller tredobbelt ringetone.
    Lokalnummer
    Til
    Fra
    Når denne funktion er aktiveret, kan du trykke på knapperne 1-2-3 på lokaltelefonen for at få produktet til at besvare et indgående faxopkald.
    Aktivitetsreg.
    Til
    Fra
    Angiver, om produktet kan modtage faxer fra ældre faxmaskiner, der ikke udsender de første faxtoner, der bruges under faxoverførslen.
    Tilpas til side
    Til
    Fra
    Formindsker faxer, der er større end Letter-formatet eller A4-formatet, så de kan være på en side i Letter-format eller A4-format. Hvis denne funktion er angivet til Fra, vil faxer, der er større end Letter eller A4 udskrives på flere sider.
    Stempling af fax
    Til
    Fra
    Får produktet til at tilføje dato, klokkeslæt, afsenders telefonnummer og sidenummer på hver side af de faxer, som produktet modtager.
    Videresend fax
    Til
    Fra
    Får produktet til at sende alle modtagne faxer til en anden faxmaskine.
    Spær faxer
    Tilføj nr.
    Slet nr.
    Ryd alle
    Reviderer listen med spærrede faxer. Listen over spærrede faxer kan indeholde op til 30 numre. Når produktet modtager et opkald fra et af de spærrede faxnumre, slettes den indgående fax. Den spærrede fax bliver også registreret i aktivitetsloggen sammen med faktureringsoplysninger om jobbet.
    Udskriv fax igen
    Til
    Fra
    Angiver, om alle modtagne faxer, der er gemt i den tilgængelige hukommelse, kan udskrives igen.
    Privat modtag.
    Til
    Fra
    Udskriv fax
    For at indstille funktionen Privat modtag. til Til skal du angive en adgangskode. Når der er angivet en adgangskode, er følgende muligheder angivet:
    ●
    Funktionen Privat modtag. er aktiveret.
    ●
    Alle gamle faxer slettes fra hukommelsen.
    ●
    Funktionerne Videresend fax eller Modtag til pc er angivet til Fra og kan ikke angives.
    ●
    Alle indgående faxer gemmes i hukommelsen.
    F/T-ringetid
    Dette element angiver tid i sekunder for, hvor længe produktet udsender ringetonen ved indgående telefonopkald.
    Alle faxer
    Fejlrettelse
    Til
    Fra
    Angiver, om produktet skal sende eller modtage fejldelen igen, hvis der opstår en faxoverførselsfejl.
    Faxhastighed
    Hurtig(V.34)
    Mellem(V.17)
    Langsom(V.29)
    Øger eller formindsker den tilladte faxkommunikationshastighed.

    Systemopsætning menu
    Menupunkt
    Undermenupunkt
    Undermenupunkt
    Beskrivelse
    Sprog
    (Liste over tilgængelige sprog til kontrolpanelet.)
    Angiver, hvilket sprog kontrolpanelet skal vise meddelelser og produktrapporter på.
    Papiropsætning
    Standardpapirstørrelse
    Letter
    A4
    Legal
    Angiver størrelsen på udskrivning af interne rapporter eller et hvilket som helst kopijob.
    Standardpapirtype
    Angiver tilgængelige papirtyper.
    Angiver typen for udskrivning af interne rapporter eller et hvilket som helst kopijob.
    Udskriftstæthed
    (Interval på 1-5)
    Angiver, hvor meget toner produktet skal anvende for at gøre linjer og kanter mørkere.
    Indst., lyd
    Lydstyrke, alarm
    Lav
    Mellem
    Høj
    Fra
    Angiver lydstyrken for produktet.
    Ringelydstyrke
    Tastlydstyrke
    Telefonstyrke
    Tid/dato
    (Indstillinger for klokkeslætsformat, aktuelt klokkeslæt, datoformat og aktuel dato.)
    Angiver dato og klokkeslæt for produktet.

    Service menu
    Menupunkt
    Undermenupunkt
    Beskrivelse
    T.30-log
    Aldrig
    Nu
    Ved fejl
    I opk.afslutn.
    Udskriver eller planlægger en rapport, der bruges til at løse problemer med faxoverførslen.
    Gendan standard
    Stiller alle tilpassede indstillinger tilbage til fabriksindstillingerne.
    Rensemodus
    Renser produktet i tilfælde af pletter eller andre mistegninger på udskrifterne. Renseprocessen fjerner støv og tonerrester fra papirgangen.
    Når du vælger denne indstilling, bliver du bedt om at lægge almindeligt papir (Letter eller A4) i papirbakken. Tryk på knappen OK for at starte rengøringsprocessen. Vent, til processen er helt færdig. Kassér den side, der udskrives.
    USB-hastighed
    Høj
    Fuld
    Angiver USB-hastigheden.
    Min. papirkrøl
    Til
    Fra
    Hvis du oplever at dine udskrifter er krøllede, indstiller denne funktion produktet til en tilstand, der begrænser problemet med krøllet papir.
    Standardindstillingen er Fra.
    Gem udskrift
    Til
    Fra
    Når du udskriver sider, der skal arkiveres i længere tid, indstiller denne funktion produktet til en tilstand, der begrænser tonerudtværing og tonerstøv.
    Standardindstillingen er Fra.

    Netværkskonfig. menu
    Menupunkt
    Undermenupunkt
    Beskrivelse
    TCP/IP-konfig
    Automatisk
    Manuel
    Vælg indstillingen Automatisk for at konfigurere alle TCP/IP-indstillinger automatisk.
    Vælg indstillingen Manuel for at konfigurere IP-adressen, undernetmasken og standardgatewayen manuelt.
    Standardindstillingen er Automatisk.
    Forbindelseshastighed
    Automatisk (standard)
    10T Fuld
    10T Halv
    100TX Fuld
    100TX Halv
    Angiver forbindelseshastigheden manuelt, hvis det er nødvendigt.
    Produktet genstarter automatisk, når forbindelseshastigheden er indstillet.
    Netværkstjenester
    IPv4
    IPv6
    Dette element bruges af netværksadministratoren til at begrænse de netværkstjenester, der er tilgængelige på dette produkt.
    Til
    Fra
    Standardindstillingerne for alle elementer er Til.
    Vis IP-adresse
    Nej
    Ja
    Nej: Produktets IP-adresse vises ikke på kontrolpanelets display.
    Ja: Produktets IP-adresse vises i kontrolpanelets display, hvor der skiftes mellem oplysninger om forbrugsvarer og produktets IP-adresse. IP-adressen vises ikke, hvis der eksisterer en fejltilstand.
    Standardindstillingen er Nej.
    Gendan standard
    Tryk på knappen OK for at gendanne netværkskonfigurationen til standardværdierne.


Software til Windows

Software til Windows
  • Understøttede operativsystemer til Windows
  • Printerdriver
  • Prioritering i forbindelse med udskriftsindstillinger
  • Ændring af printerdriverindstillinger til Windows
  • Fjernelse af software til Windows
  • Understøttede hjælpeprogrammer til Windows


Software til Windows

Understøttede operativsystemer til Windows

    Produktet understøtter følgende Windows-operativsystemer:

    Komplet softwareinstallation
    ●
    Windows XP
    ●
    Windows Vista (32-bit og 64-bit)
    ●
    Windows 7 (32-bit og 64-bit)
    Kun printer- og scannerdrivere
    ●
    Windows 2003 Server
    ●
    Windows 2008 Server


Software til Windows

Printerdriver

    Printerdrivere giver adgang til produktfunktioner, f.eks. udskrivning på papir i specialformat, ændring af dokumenters størrelse og indsætning af vandmærker.

    BEMÆRK:

    De seneste drivere er tilgængelige på www.hp.com/go/ljm1130series_software eller www.hp.com/go/ljm1210series_software. Afhængigt af Windows-baserede computeres konfiguration kontrollerer produktets installationsprogram automatisk computeren for internetadgang for at få de seneste drivere.


Software til Windows

Prioritering i forbindelse med udskriftsindstillinger

    Ændringer i printerindstillinger prioriteres højest, afhængigt af hvor ændringerne foretages:

    BEMÆRK:

    Navnene på kommandoer og dialogbokse kan variere, afhængigt af programmet.
    ●
    Dialogboksen Sideopsætning: Klik på Sideopsætning eller en tilsvarende kommando i menuen Filer i det program, du arbejder i, for at åbne denne dialogboks. Indstillinger, der ændres her, tilsidesætter indstillinger, der er ændret andre steder.
    ●
    Dialogboksen Udskriv: Åbn denne dialogboks ved at klikke på Udskriv, Indstil printer eller en tilsvarende kommando i menuen Filer i det program, du arbejder med. Indstillinger, der ændres i dialogboksen Udskriv, har lavere prioritet og tilsidesætter normalt ikke ændringer, der foretages i dialogboksen Sideopsætning.
    ●
    Dialogboksen Printeregenskaber (printerdriver): Klik på Egenskaber i dialogboksen Udskriv for at åbne printerdriveren. Indstillinger, der ændres i dialogboksen Printeregenskaber, tilsidesætter normalt ikke indstillinger andre steder i udskrivningssoftwaren. Du kan ændre de fleste af udskriftsindstillingerne her.
    ●
    Standardprinterdriverindstillinger: Standardprinterdriverindstillingerne bestemmer, hvilke indstillinger der bruges i alle udskriftsjob, medmindre indstillingerne ændres i dialogboksen Sideopsætning, Udskriv eller Printeregenskaber, som beskrevet ovenfor.
    ●
    Printerkontrolpanelindstillinger: Indstillinger, der ændres på printerens kontrolpanel, har en lavere prioritet end ændringer, der er foretaget på anden måde.


Software til Windows

Ændring af printerdriverindstillinger til Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes
  • Sådan ændres standardindstillingerne for alle udskriftsjob
  • Sådan ændres produktets konfigurationsindstillinger


Software til Windows

Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes

    1.
    Klik på Udskriv i menuen Filer i programmet.
    2.
    Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.

    Trinnene kan variere, men denne fremgangsmåde er mest almindelig.


Software til Windows

Sådan ændres standardindstillingerne for alle udskriftsjob

    1.
    Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af standardvisningen af menuen Start): Klik på Start, og klik derefter på Printere og faxenheder.

    Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af klassisk visning af menuen start): Klik på Start, klik på Indstillinger, og klik derefter på Printere.

    Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer i kategorien for Hardware og lyd.

    2.
    Højreklik på driverikonet, og vælg derefter Udskriftsindstillinger.


Software til Windows

Sådan ændres produktets konfigurationsindstillinger

    1.
    Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af standardvisningen af menuen Start): Klik på Start, og klik derefter på Printere og faxenheder.

    Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af klassisk visning af menuen start): Klik på Start, klik på Indstillinger, og klik derefter på Printere.

    Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer i kategorien for Hardware og lyd.

    2.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    3.
    Klik på fanen Enhedsindstillinger.


Software til Windows

Fjernelse af software til Windows
    Windows XP

    1.
    Klik på Start, Kontrolpanel og derefter på Tilføj eller fjern programmer.
    2.
    Find og vælg produktet på listen.
    3.
    Klik på knappen Rediger/fjern for at fjerne softwaren.

    Windows Vista

    1.
    Klik på Start, Kontrolpanel og derefter på Programmer og funktioner.
    2.
    Find og vælg produktet på listen.
    3.
    Vælg indstillingen Fjern/rediger.


Software til Windows

Understøttede hjælpeprogrammer til Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • HP Toolbox-software
  • HP integreret webserver (kun M1210-serien)
  • Andre Windows-komponenter og hjælpeprogrammer


Software til Windows

HP Toolbox-software

    HP Toolbox er et program, som du kan anvende til følgende opgaver:

    ●
    Kontrollere produktets status.
    ●
    Konfigurere produktets indstillinger.
    ●
    Konfigurere pop-up-advarsler.
    ●
    Få vist fejlfindingsoplysninger.
    ●
    Få vist onlinedokumentation.


Software til Windows

HP integreret webserver (kun M1210-serien)

    Produktet er udstyret med HP integreret webserver, som giver dig adgang til oplysninger om produkt- og netværksaktiviteter. Disse oplysninger vises i en webbrowser som f.eks. Microsoft Internet Explorer, Netscape Navigator, Apple Safari eller Mozilla Firefox.

    HP integreret webserver findes i produktet. Den er ikke indlæst i en netværksserver.

    HP integreret webserver har en grænseflade til produktet, som alle, der har en netværkstilsluttet computer og en standardwebbrowser, kan bruge. Der skal ikke installeres eller konfigureres nogen særlig software, men du skal have en understøttet webbrowser på computeren. Hvis du vil have adgang til HP integreret webserver, skal du skrive IP-adressen til produktet på adresselinjen i browseren.


Software til Windows

Andre Windows-komponenter og hjælpeprogrammer
    ●
    Softwareinstallationsprogram – automatiserer installationen af udskrivningssystemet
    ●
    Online-webregistrering
    ●
    HP LaserJet Scan
    ●
    Afsendelse af pc-fax


Brug af produktet sammen med Mac

Brug af produktet sammen med Mac
  • Software til Mac
  • Udskrivning med Mac
  • Fax med Mac (kun M1210-serien)
  • Scanning med Mac


Brug af produktet sammen med Mac

Software til Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede Macintosh-operativsystemer
  • Understøttede printerdrivere til Macintosh
  • Fjernelse af software til Mac
  • Prioritet af printerindstillinger til Macintosh
  • Ændring af printerdriverindstillinger til Mac


Brug af produktet sammen med Mac

Understøttede Macintosh-operativsystemer

    Produktet understøtter følgende Macintosh-operativsystemer:

    ●
    Mac OS X V10.3.9, V10.4, V10.5 og nyere
    BEMÆRK:

    I forbindelse med Mac OS X v.10.4 og nyere understøttes PPC- og Mac-computere med Intel® Core™-processor.


Brug af produktet sammen med Mac

Understøttede printerdrivere til Macintosh

    Softwareinstallationsprogrammet til HP LaserJet leverer PPD-filer (PostScript® Printer Description), en CUPS-driver og HP Printer hjælpeprogrammerne til Mac OS X. PPD-filen til HP-printere leverer, kombineret med CUPS-driveren, fuld udskriftsfunktionalitet og adgang til bestemte funktioner for HP-printere.


Brug af produktet sammen med Mac

Fjernelse af software til Mac

    Brug værktøjet til programfjernelse til at fjerne softwaren.

    1.
    Browse til den følgende mappe på harddisken:

    Programmer/HP LaserJet Professional M1130 MFP-serien/ (M1130-serien)

    Programmer/HP LaserJet Professional M1210 MFP-serien/ (M1210-serien)

    2.
    Dobbeltklik på filen HP Uninstaller.app.
    3.
    Klik på knappen Fortsæt, og følg derefter anvisningerne på skærmen for at fjerne softwaren.


Brug af produktet sammen med Mac

Prioritet af printerindstillinger til Macintosh

    Ændringer i printerindstillinger prioriteres højest, afhængigt af hvor ændringerne foretages:

    BEMÆRK:

    Navnene på kommandoer og dialogbokse kan variere, afhængigt af programmet.
    ●
    Dialogboksen Sidelayout: Klik på Sidelayout eller en lignende kommando i menuen Arkiv i det program, som du arbejder i, for at åbne denne dialogboks. Indstillinger, der ændres her, tilsidesætter muligvis ændringer andre steder.
    ●
    Dialogboksen Udskriv: Klik på Udskriv, Indstil printer eller en lignende kommando i menuen Filer i det program, du arbejder i, for at åbne denne dialogboks. Indstillinger, der ændres i dialogboksen Udskriv, har en lavere prioritet og tilsidesætter ikke ændringer, der er foretaget i dialogboksen Sideopsætning.
    ●
    Standardprinterdriverindstillinger: Standardprinterdriverindstillingerne bestemmer, hvilke indstillinger der bruges i alle udskriftsjob, medmindre indstillingerne ændres i dialogboksen Sideopsætning, Udskriv eller Printeregenskaber, som beskrevet ovenfor.
    ●
    Printerkontrolpanelindstillinger: Indstillinger, der ændres på printerens kontrolpanel, har en lavere prioritet end ændringer, der er foretaget på anden måde.


Brug af produktet sammen med Mac

Ændring af printerdriverindstillinger til Mac

    Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes
    Sådan ændres standardindstillingerne for alle udskriftsjob.
    Sådan ændres produktets konfigurationsindstillinger
    1.
    Klik på knappen Udskriv i menuen Fil.
    2.
    Rediger de ønskede indstillinger i de forskellige menuer.
    1.
    Klik på knappen Udskriv i menuen Fil.
    2.
    Rediger de ønskede indstillinger i de forskellige menuer.
    3.
    I menuen Forudindstillinger skal du klikke på indstillingen Gem som... og indtaste et navn til forudindstillingen.
    Disse indstillinger bliver gemt i menuen Forudindstillinger. For at anvende de nye indstillinger, skal du vælge den gemte indstilling, hver gang du åbner et program og udskriver.
    Mac OS X 10.4
    1.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    2.
    Klik på knappen Printerværktøj.
    3.
    Klik på menuen Installerbart ekstraudstyr.
    Mac OS X 10.5 og 10.6
    1.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    2.
    Vælg produktet i feltet i venstre side af vinduet.
    3.
    Klik på knappen Ekstraudstyr & forbrugsvarer.
    4.
    Klik på fanen Driver.
    5.
    Konfigurer de installerede indstillinger.


Brug af produktet sammen med Mac

Udskrivning med Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse og brug af forudindstillinger for udskrivning med Mac
  • Ændre størrelse på dokumenter eller udskrive på specialpapirformater med Mac
  • Udskrivning af en forside med Mac
  • Udskrivning af flere sider på ét ark papir med Mac
  • Udskrivning på begge sider af arket (dupleks) med Mac


Brug af produktet sammen med Mac

Oprettelse og brug af forudindstillinger for udskrivning med Mac

    Brug udskrivningsforudindstillinger til at gemme de aktuelle printerdriverindstillinger til senere brug.

    Oprettelse af udskrivningsforudindstillinger

    1.
    På menuen Fil skal du klikke på indstillingen Udskriv.
    2.
    Vælg driveren.
    3.
    Vælg de udskriftsindstillinger, du vil gemme til genbrug.
    4.
    I menuen Forudindstillinger skal du klikke på indstillingen Gem som... og indtaste et navn til forudindstillingen.
    5.
    Klik på knappen OK.

    Brug af udskrivningsforudindstillinger

    1.
    På menuen Fil skal du klikke på indstillingen Udskriv.
    2.
    Vælg driveren.
    3.
    I menuen Forudindstillinger skal du vælge forudindstillingen for udskrift.

    BEMÆRK:

    Vælg indstillingen standard for at bruge printerdriverens standardindstillinger.


Brug af produktet sammen med Mac

Ændre størrelse på dokumenter eller udskrive på specialpapirformater med Mac

    Mac OS X 10.4, 10.5 og 10.6
    1.
    På menuen Fil skal du klikke på indstillingen Sideopsætning.
    2.
    Vælg produktet og derefter de korrekte indstillinger for Papirformat og Retning.
    Mac OS X 10.5 og 10.6
    Benyt en af disse metoder.
    1.
    På menuen Fil skal du klikke på indstillingen Udskriv.
    2.
    Klik på knappen Sideopsætning.
    3.
    Vælg produktet og derefter de korrekte indstillinger for Papirformat og Retning.
    1.
    På menuen Fil skal du klikke på indstillingen Udskriv.
    2.
    Åbn menuen Papirhåndtering.
    3.
    I området Destinationspapirformat skal du klikke på boksen Skalere til papirformat og derefter vælge størrelsen i rullelisten.


Brug af produktet sammen med Mac

Udskrivning af en forside med Mac

    1.
    På menuen Fil skal du klikke på indstillingen Udskriv.
    2.
    Vælg driveren.
    3.
    Åbn menuen Forside, og vælg derefter, hvor forsiden skal udskrives. Klik enten på knappen Før dokument eller Efter dokument.
    4.
    I menuen Forsidetype skal du vælge de meddelelser, som du ønsker at udskrive på forsiden.
    BEMÆRK:

    Vælg indstillingen standard i menuen Forsidetype for at udskrive en blank forside.


Brug af produktet sammen med Mac

Udskrivning af flere sider på ét ark papir med Mac

    Flere sider pr. ark

    1.
    På menuen Fil skal du klikke på indstillingen Udskriv.
    2.
    Vælg driveren.
    3.
    Åbn menuen Layout.
    4.
    I menuen Sider pr. ark skal du vælge det antal sider, som skal udskrives på hvert ark (1, 2, 4, 6, 9 eller 16).
    5.
    I området Layoutretning skal du vælge sidernes rækkefølge og placering på arket.
    6.
    I menuen Kanter du vælge den type ramme, som skal udskrives rundt om hver side på arket.


Brug af produktet sammen med Mac

Udskrivning på begge sider af arket (dupleks) med Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • Manuel udskrivning på begge sider


Brug af produktet sammen med Mac

Manuel udskrivning på begge sider

    1.
    Læg papiret i papirbakken med forsiden opad.

    2.
    Klik på Udskriv i menuen Arkiv.
    3.
    Mac OS X v10.4: I rullemenuen Layout vælger du punktet Langside-indbinding eller punktet Kortside-indbinding.

    -eller-

    Mac OS X v10.5 og v10.6: Klik i afkrydsningsfeltet Dobbeltsidet.

    4.
    Klik på Udskriv. Følg instruktionerne i dialogboksen, som åbnes på computerskærmen, før du anbringer den udskrevne stak i bakken til udskrivning af anden halvdel.
    5.
    Tag den udskrevne stak ud af udskriftsbakken, oprethold papirretningen, og læg derefter stakken i papirbakken med den udskrevne side nedad.

    6.
    Klik på knappen Fortsæt på computeren for at udskrive den anden side af jobbet.


Brug af produktet sammen med Mac

Fax med Mac (kun M1210-serien)

    1.
    Vælg Udskriv i menuen Filer i programmet.
    2.
    Klik på PDF, og vælg derefter Fax PDF.
    3.
    Indtast et faxnummer i feltet Til.
    4.
    Hvis du vil inkludere en faxforside, skal du vælge Brug forside og derefter indtaste emnet og meddelelsen på forsiden (valgfrit).
    5.
    Klik på Fax.


Brug af produktet sammen med Mac

Scanning med Mac

    Brug HP Director-softwaren til at scanne billeder til en Mac-computer.

    Anvendelse af side-for-side-scanning

    1.
    Læg den original, der skal scannes, med forsiden ned i dokumentføderen.
    2.
    Klik på ikonet HP Director på Dock.
    3.
    Klik på HP Director, og klik derefter på Scan for at åbne dialogboksen HP.
    4.
    Klik på Scan.
    5.
    Hvis du vil scanne flere sider, skal du lægge den næste side i og klikke på Scan. Gentag proceduren indtil alle siderne er scannet.
    6.
    Klik på Afslut, og klik derefter på Destinationer.

    Scan til fil

    1.
    I Destinations (Destinationer) vælger du Save To File(s) (Gem som fil(er)).
    2.
    Navngiv filen og angiv destinationsmappen.
    3.
    Klik på Arkivér. Originalen scannes og arkiveres.

    Scanning til e-mail

    1.
    Vælg E-mail i Destinationer.
    2.
    En tom e-mail åbnes med det scannede dokument som en vedhæftet fil.
    3.
    Angiv en e-mail-modtager, tilføj tekst eller andre vedhæftede filer, og klik på Send.


Tilslutning af produktet

Tilslutning af produktet
  • Understøttede netværksoperativsystemer
  • Tilslutning med USB
  • Tilslutning til et netværk (kun M1210-serien)


Tilslutning af produktet

Understøttede netværksoperativsystemer
BEMÆRK:

Netværksfunktioner understøttes kun i M1210-serien-serien.

Følgende operativsystemer understøtter netværksudskrivning:

●
Windows 7
●
Windows Vista (Starter Edition, 32-bit og 64-bit)
●
Windows XP (32-bit, Service Pack 2)
●
Windows XP (64-bit, Service Pack 1)
●
Windows Server 2003 (Service Pack 1)
●
Windows Server 2008 (32-bit og 64-bit)
●
Mac OS X v10.4, v10.5 og v10.6

Dette afsnit indeholder oplysninger om følgende emner:

  • Printer deler ansvarsfraskrivelse


Tilslutning af produktet

Printer deler ansvarsfraskrivelse

    HP understøtter peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdrivere. Gå til Microsoft på www.microsoft.com.


Tilslutning af produktet

Tilslutning med USB

Denne enhed understøtter en USB 2.0-forbindelse. Du skal bruge et A-til-B-type USB-kabel på højst 2 meter.

Dette afsnit indeholder oplysninger om følgende emner:

  • Cd-installation
  • HP Smart Install


Tilslutning af produktet

Cd-installation

    1.
    Placer cd'en til softwareinstallationen i computerens cd-drev.
    BEMÆRK:

    Tilslut ikke USB-kablet før du bliver bedt om det.
    2.
    Hvis installationsprogrammet ikke åbnes automatisk, skal du gennemse cd-indholdet og køre SETUP.EXE-filen.
    3.
    Følg anvisningerne på skærmen for at installere softwaren.

    Når du bruger cd'en til at installere softwaren, kan du vælge følgende installationstyper:

    ●
    Nem installation (anbefalet)

    Du bliver ikke bedt om at acceptere eller foretage ændringer i standardindstillingerne.

    ●
    Avanceret installation

    Du bliver bedt om at acceptere eller foretage ændringer i standardindstillingerne.


Tilslutning af produktet

HP Smart Install
    BEMÆRK:

    Denne installationstype understøttes kun til Windows.

    Med HP Smart Install kan du installere produktdriver og -&wj;software ved at tilslutte produktet til en computer ved hjælp af et USB-kabel.

    BEMÆRK:

    Installations-cd'en er ikke nødvendig, når du anvender HP Smart Install. Indsæt ikke softwareinstallations-cd'en i computerens cd-drev.

    1.
    Tænd produktet.
    2.
    Tilslut USB-kablet.
    3.
    HP Smart Install-programmet bør starte automatisk. Følg anvisningerne på skærmen for at installere softwaren.
    ●
    Hvis HP Smart Install ikke starter automatisk, er funktionen Automatisk afspilning måske deaktiveret på computeren. Gennemse computeren, og dobbeltklik på drevet med HP Smart Install for at starte programmet.
    ●
    Hvis programmet beder dig om at vælge en forbindelsestype, skal du vælge indstillingen Tilslut via USB-port.


Tilslutning af produktet

Tilslutning til et netværk (kun M1210-serien)

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede netværksprotokoller
  • Installation af produktet på et netværk
  • Konfiguration af netværksindstillinger


Tilslutning af produktet

Understøttede netværksprotokoller

    Hvis du vil slutte et netværksudstyret produkt til dit netværk, har du brug for et netværk, som anvender følgende protokol.

    ●
    Funktionelt, kabelforbundet TCP/IP-netværk


Tilslutning af produktet

Installation af produktet på et netværk

    Du kan installere produktet på et netværk ved at bruge HP Smart Install eller fra produkt-cd'en. Inden du starter installationen, skal du gøre følgende:

    1.
    Sæt den ene ende af CAT-5 Ethernet-kablet i en ledig port på Ethernet-hubben eller -routeren. Slut ikke kablet til en uplink-port på hubben eller routeren.
    2.
    Sæt den anden ende af Ethernet-kablet i Ethernet-porten på bagsiden af produktet.
    3.
    Kontroller, at en af netværksindikatorerne (10 eller 100) på netværksporten bag på produktet lyser.

    slutte til et netværk

    HP Smart Install på et kablet netværk

    1.
    Udskriv en konfigurationsside, og find produktets IP-adresse.
    2.
    Åbn en webbrowser i computeren, der hvor du vil installere produktet.
    3.
    Skriv IP-adressen for produktet i browserens adresselinje.
    4.
    Klik på fanen HP Smart Install.
    5.
    Klik på knappen Download.
    6.
    Følg anvisningerne på skærmen for at fuldføre produktinstallationen.

    Installation af cd på et kablet netværk
    BEMÆRK:

    Når du bruger cd'en til at installere softwaren, kan du vælge installationstypen Nem installation (anbefalet) eller Avanceret installation (du bliver bedt om at acceptere eller foretage ændringer i standardindstillinger).

    1.
    Placer cd'en til softwareinstallationen i computerens cd-drev.
    2.
    Hvis installationsprogrammet ikke åbnes automatisk, skal du gennemse cd-indholdet og køre SETUP.EXE-filen.
    3.
    Følg vejledningen på skærmen for at opsætte produktet og installere softwaren.
    BEMÆRK:

    Sørg for, at du vælger Tilslut via netværket, når du bliver bedt om det.


Tilslutning af produktet

Konfiguration af netværksindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Få vist eller foretag ændringer til netværksindstillinger
  • Indstil eller skift netværksadgangskoden
  • IP-adresse
  • Indstillinger for linkhastighed og dupleks


Tilslutning af produktet

Få vist eller foretag ændringer til netværksindstillinger

    Du kan bruge den integrerede webserver til at få vist eller ændre IP-konfigurationsindstillingerne.

    1.
    Udskriv en konfigurationsside, og find IP-adressen.
    ●
    Hvis du bruger IPv4, indeholder IP-adressen kun cifre. Den har dette format:

    xxx.xxx.xxx.xxx
    ●
    Hvis du bruger IPv6, er IP-adressen en kombination af heksadecimale tegn og cifre. Formatet svarer til dette:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    Åbn den integrerede webserver ved at indtaste IP-adressen på adresselinjen i en webbrowser.
    3.
    Klik på fanen Networking for at hente netværksoplysninger. Du kan ændre indstillinger alt efter behov.


Tilslutning af produktet

Indstil eller skift netværksadgangskoden

    Brug den integrerede webserver til at indstille en netværksadgangskode eller ændre en eksisterende adgangskode.

    1.
    Åbn den integrerede webserver, klik på fanen Netværk, og klik på linket Adgangskode.
    BEMÆRK:

    Hvis der tidligere har været indstillet en adgangskode, bliver du bedt om at indtaste adgangskoden. Indtast adgangskoden, og klik derefter på knappen Anvend.

    2.
    Indtast den nye adgangskode i feltet Adgangskode og i feltet Bekræft adgangskode.
    3.
    Klik på knappen Anvend nederst i vinduet for at gemme adgangskoden.


Tilslutning af produktet

IP-adresse

    Produktets IP-adresse kan angives manuelt, eller den kan konfigureres automatisk ved hjælp af DHCP, BootP eller AutoIP.

    Hvis du vil ændre IP-adressen manuelt, skal du bruge fanen Netværk i den integrerede webserver.


Tilslutning af produktet

Indstillinger for linkhastighed og dupleks
    BEMÆRK:

    I dette afsnit refererer dupleks til tovejskommunikation, ikke to-sidet udskrivning.

    Brug fanen Netværk i den integrerede webserver til at angive forbindelseshastigheden, hvis det er nødvendigt.

    Forkerte ændringer af indstillingen for forbindelseshastighed kan forhindre produktet i at kommunikere med andre netværksenheder. I de fleste tilfælde bør du lade produktet stå i automatisk tilstand. Ændringer kan bevirke, at produktet slukkes og derefter tændes. Foretag kun ændringer, når produktet er inaktivt.


Papir og udskriftsmedier

Papir og udskriftsmedier
  • Forstå papirbrug
  • Ændring af printerdriveren, så den passer til papirtypen og -formatet
  • Understøttede papirformater
  • Understøttede papirtyper
  • Fyld papirbakker
  • Konfiguration af bakker


Papir og udskriftsmedier

Forstå papirbrug

Dette produkt understøtter en lang række papirtyper og andre udskriftsmedier i overensstemmelse med retningslinjerne i denne brugervejledning. Papir- eller udskriftsmedier, der ikke opfylder disse retningslinjer, kan medføre dårlig udskriftskvalitet, flere papirstop og for tidlig slitage af produktet.

Benyt udelukkende HP-varemærkepapir og -udskriftsmedier, der er designet til laserprintere eller multibrug, for at opnå de bedste resultater. Benyt ikke papir eller udskriftsmedier, der er beregnet til inkjet-printere. Hewlett-Packard Company kan ikke anbefale brug af andre varemærker, da HP ikke kan kontrollere disses kvalitet.

Opbevar papir i den originale indpakning for at undgå at udsætte papiret for fugt og andre skader. Åbn ikke pakken, før du skal bruge papiret.

Papir kan opfylde alle retningslinjerne i denne vejledning og stadig ikke producere tilfredsstillende resultater. Dette kan skyldes forkert håndtering, uacceptable temperatur- og/eller luftfugtighedsniveauer eller andre faktorer, som Hewlett-Packard ikke har nogen kontrol over.

FORSIGTIG:

Brug af papir eller udskriftsmedier, der ikke opfylder Hewlett-Packards specifikationer, kan forårsage problemer med produktet, hvilket kan kræve reparation. Denne reparation er ikke dækket af Hewlett-Packards garanti- eller serviceaftaler.

Dette afsnit indeholder oplysninger om følgende emner:

  • Retningslinjer for specialpapir


Papir og udskriftsmedier

Retningslinjer for specialpapir

    Dette produkt understøtter udskrivning på specialmedier. Brug følgende retningslinjer til at opnå tilfredsstillende resultater. Når du bruger specialpapir eller udskriftsmedier, skal du huske at indtaste type og formater i printerdriveren for at få de bedste resultater.

    FORSIGTIG:

    HP LaserJet-produkter bruger fikseringsenheder til at knytte tørre tonerpartikler til papiret i meget præcise prikker. HP-laserpapir er designet til at modstå denne ekstreme varme. Hvis du bruger Inkjet-papir, kan produktet blive beskadiget.

    Medietype
    Gør dette
    Gør ikke dette
    Konvolutter
    ●
    Opbevar konvolutter fladt.
    ●
    Brug konvolutter, hvor sømmen går hele vejen ud til hjørnet af konvolutten.
    ●
    Brug de aftagelige klæbestrimler, der er godkendt til brug sammen med laserprintere.
    ●
    Brug ikke konvolutter, der er krøllede, har hakker, hænger sammen eller på anden måde er beskadigede.
    ●
    Brug ikke konvolutter, der indeholder lukkehager, tryklåse, vinduer eller bestrøgne linjer.
    ●
    Brug ikke selvklæbende klæbemidler eller andet syntetisk materiale.
    Etiketter
    ●
    Brug kun etiketter, hvor der ikke er åbne områder mellem etiketterne.
    ●
    Brug mærkater, der ligger fladt.
    ●
    Brug kun fulde ark med etiketter.
    ●
    Brug ikke etiketter med folder eller bobler eller andre skader.
    ●
    Udskriv ikke på delvist fulde ark med etiketter.
    Transparenter
    ●
    Brug kun transparenter, som er godkendt til brug i farvelaserprintere.
    ●
    Placer transparenterne på et fladt underlag, når du har fjernet dem fra printeren.
    ●
    Brug ikke transparentudskriftsmedier, der ikke er godkendt til laserprintere.
    Brevpapir og fortrykte formularer
    ●
    Brug kun brevpapir og formularer, der er godkendt til brug i laserprintere.
    ●
    Brug ikke brevpapir, hvor der er hævede eller metalliske elementer.
    Kraftigt papir
    ●
    Brug kun kraftigt papir, der er godkendt til brug i laserprintere, og som opfylder vægtspecifikationerne for dette produkt.
    ●
    Brug ikke papir, der er kraftigere end den anbefalede mediesecifikation for dette produkt, medmindre der er tale om HP-papir, som er godkendt til brug i dette produkt.
    Blankt eller bestrøget papir
    ●
    Brug kun blankt eller bestrøget papir, der er godkendt til brug i laserprintere.
    ●
    Brug bestrøget papir inden for produktets temperatur- og fugtighedsgrænser.
    ●
    Brug ikke blankt eller bestrøget papir, der er udviklet til brug i inkjet-produkter.
    ●
    Brug ikke bestrøget papir i miljø med ekstremt høj eller lav fugtighed.
    Alle papirtyper
    ●
    Opbevar papir i den originale indpakning.
    ●
    Opbevar papir på et støvfrit område.
    ●
    Undgå at bruge krøllet papir.
    ●
    Brug ikke papir, der har været opbevaret i et fugtigt miljø.


Papir og udskriftsmedier

Ændring af printerdriveren, så den passer til papirtypen og -formatet
    Skift papirformat og -type (Windows)

    1.
    Klik på Udskriv i menuen Filer i programmet.
    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
    3.
    Klik på fanen Papir/kvalitet.
    4.
    Vælg et format på rullelisten Papirformat.
    5.
    Vælg en papirtype på rullelisten Papirtype.
    6.
    Klik på knappen OK.

    Skift papirformat og -type (Mac)

    1.
    Klik på indstillingen Udskriv på menuen Fil i programmet.
    2.
    I menuen Kopier og sider skal du klikke på menuen Papirhåndtering.
    3.
    Vælg et format på rullelisten Papirformat, og klik derefter på knappen OK.
    4.
    Åbn menuen Papir.
    5.
    Vælg en type på rullelisten Type er.
    6.
    Klik på knappen Udskriv.


Papir og udskriftsmedier

Understøttede papirformater

    Dette produkt understøtter en række papirformater, og det tilpasser sig forskellige medier.

    BEMÆRK:

    Vælg det passende papirformat- og type i printerdriveren før udskrivningen for at få de bedste udskrivningsresultater.

    Understøttede papir- og udskriftsmedieformater
    Størrelse
    Dimensioner
    Papirbakke
    Dokumentføder
    Letter
    216 x 279 mm
    flueben
    flueben
    Legal
    216 x 356 mm
    flueben
    flueben
    A4
    210 x 297 mm
    flueben
    flueben
    Executive
    184 x 267 mm
    flueben
    flueben
    A5
    148 x 210 mm
    flueben
    flueben
    A6
    105 x 148 mm
    flueben
    flueben
    B5 (JIS)
    182 x 257 mm
    flueben
    flueben
    16 K
    184 x 260 mm
    195 x 270 mm
    197 x 273 mm
    flueben
    flueben
    Custom
    Minimum: 76 x 127 mm
    Maksimum: 216 x 356 mm
    Minimum: 147 x 211 mm
    Maksimum: 216 x 356 mm

    Understøttede konvolutter og postkort
    Størrelse
    Dimensioner
    Papirbakke
    Konvolut nr. 10
    105 x 241 mm
    flueben
    Konvolut DL
    110 x 220 mm
    flueben
    Konvolut C5
    162 x 229 mm
    flueben
    Konvolut B5
    176 x 250 mm
    flueben
    Monarch-konvolut
    98 x 191 mm
    flueben
    Postkort (JIS)
    100 x 148 mm
    flueben
    Dobbelt postkort (JIS)
    148 x 200 mm
    flueben


Papir og udskriftsmedier

Understøttede papirtyper

    Gå til www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series for at se en komplet liste over specifikt HP-papir, som dette produkt understøtter.

    Papirbakke
    Papirbakken understøtter følgende papirtyper:
    ●
    Almindeligt
    ●
    Let (60-74 g/m2)
    ●
    Mellemvægt (96–110 g/m2)
    ●
    Kraftigt (111-130 g/m2)
    ●
    Ekstra kraftigt (131–175 g/m2)
    ●
    Transparent
    ●
    Etiketter
    ●
    Brevpapir
    ●
    Konvolut
    ●
    Fortrykt
    ●
    Hullet
    ●
    Farve
    ●
    Bankpost
    ●
    Genbrug
    ●
    Groft
    ●
    Velin
    Dokumentføder
    Dokumentføderen understøtter papirtyper, der ligger inden for følgende vægtinterval:
    ●
    60-90 g/m2


Papir og udskriftsmedier

Fyld papirbakker

Dette afsnit indeholder oplysninger om følgende emner:

  • Fyld papirbakken
  • Bakkejustering til korte medier
  • Fyld dokumentføderen (kun M1210-serien)
  • Kapacitet for bakke og rum
  • Papirretning ved ilægning af papir i bakker


Papir og udskriftsmedier

Fyld papirbakken
    BEMÆRK:

    Hvis du vil anvende et nyt medie, skal du tage hele mediestakken ud af papirbakken og derefter rette den nye mediestak til. Luft ikke mediet. Dette reducerer antallet af papirstop ved at forhindre, at der indføres flere ark igennem produktet på én gang.

    1.
    Læg papiret i papirbakken med forsiden opad.

    Placering af papirbakken

    2.
    Juster papirstyrene, så de sidder tæt om papiret.

    Placering af papirbakkens styr


Papir og udskriftsmedier

Bakkejustering til korte medier

    Hvis du udskriver på medier, der er kortere end 185 mm , skal du anvende forlængeren til korte medier til at justere papirbakken.

    1.
    Fjern forlængeren til korte medier fra holderen på venstre side af området til ilægning af medier.

    Fjernelse af forlænger til korte medier

    2.
    Fastsæt forlængeren på det forreste mediestyr.

    Fastsætning af forlænger til korte medier

    3.
    Læg papiret i produktet, og juster mediestyrene, så de sidder tæt om papiret.

    Justering af sidestyrene

    4.
    Skub papiret ind i produktet, indtil det ikke kan komme længere, og skub det forreste mediestyr, så forlængeren støtter papiret.

    Justering af forlænger til korte medier

    5.
    Når udskrivningen med korte medier er afsluttet, fjernes forlængeren til korte medier og placeres igen i holderen.


Papir og udskriftsmedier

Fyld dokumentføderen (kun M1210-serien)
    BEMÆRK:

    Hvis du vil anvende et nyt medie, skal du tage hele mediestakken ud af papirbakken og derefter rette den nye mediestak til. Luft ikke mediet. Dette reducerer antallet af papirstop ved at forhindre, at der indføres flere ark igennem produktet på én gang.

    FORSIGTIG:

    Undgå at beskadige produktet ved at lægge et originaldokument, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

    1.
    Læg originalerne i dokumentføderen med forsiden opad.

    Placering af dokumentføderen

    2.
    Juster papirstyrene, så de sidder tæt om papiret.


Papir og udskriftsmedier

Kapacitet for bakke og rum

    Bakker eller rum
    Papirtype
    Specifikationer
    Antal
    Papirbakke
    Papir
    Område:
    60 g/m2 til 163 g/m2 bankpost
    150 ark 60 g/m2 bankpost
    Konvolutter
    60 g/m2 bankpost til 90 g/m2 bankpost
    Op til 10 konvolutter
    Transparenter
    Minimal tykkelse på 0,13 mm
    Op til 75 transparenter
    Udskriftsbakke
    Papir
    Område:
    60 g/m2 bankpost til 163 g/m2 bankpost
    Op til 100 ark 75 g/m2 bankpost
    Konvolutter
    Mindre end 60 g/m2 bankpost til 90 g/m2 bankpost
    Op til 10 kuverter
    Transparenter
    Minimal tykkelse på 0,13 mm
    Op til 75 transparenter
    Dokumentføder (kun M1210-serien)
    Papir
    Område:
    60 g/m2 bankpost til 90 g/m2 bankpost
    Op til 35 ark


Papir og udskriftsmedier

Papirretning ved ilægning af papir i bakker

    Hvis du bruger papir, som kræver en bestemt papirretning, skal du lægge det i bakken i henhold til oplysningerne i følgende tabel.

    Papirtype
    Sådan ilægges papir
    Fortrykt eller brevpapir
    ●
    Forsiden opad
    ●
    Øverste kant først ind i produktet
    Hullet
    ●
    Forsiden opad
    ●
    Huller mod venstre side af produktet
    Konvolut
    ●
    Forsiden opad
    ●
    Venstre korte kant først ind i produktet


Papir og udskriftsmedier

Konfiguration af bakker

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af standardpapirformatet (M1130-serien)
  • Ændring af standardpapirformatet (M1210-serien)
  • Ændring af standard papirtypeformatet (M1130-serien)
  • Ændring af standard papirtypeformatet (M1210-serien)


Papir og udskriftsmedier

Ændring af standardpapirformatet (M1130-serien)

    1.
    Brug printerdriveren til at justere standardindstillingerne. Følg den relevante procedure for det operativsystem, du bruger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via standardvisningen af menuen Start)

    a.
    Klik på Start, og klik derefter på Printere og faxenheder.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via den klassiske visning af menuen Start)

    a.
    Klik på Start, klik på Indstillinger, og klik derefter på Printere.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows Vista

    a.
    Klik på Start, klik på KontrolPanel, klik derefter på Printer under kategorien Hardware og lyd.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Mac OS X 10.4

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Klik på knappen Printerværktøj.

    Mac OS X 10.5 og 10.6

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Vælg produktet i feltet i venstre side af vinduet.
    c.
    Klik på knappen Ekstraudstyr & forbrugsvarer.
    d.
    Klik på fanen Driver.
    2.
    Vælg det korrekte papirformat.


Papir og udskriftsmedier

Ændring af standardpapirformatet (M1210-serien)

    1.
    Tryk på knappen Opsætning.
    2.
    Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Papiropsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Standardpapirstørrelse, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge et format, og tryk derefter på knappen OK.


Papir og udskriftsmedier

Ændring af standard papirtypeformatet (M1130-serien)

    Du kan ikke angive en standard papirtype for denne model.


Papir og udskriftsmedier

Ændring af standard papirtypeformatet (M1210-serien)

    1.
    Tryk på knappen Opsætning.
    2.
    Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Papiropsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Standardpapirtype, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge en type, og tryk derefter på knappen OK.


Udskrivningsopgaver

Udskrivningsopgaver
  • Annullering af et udskriftsjob
  • Udskrivning med Windows


Udskrivningsopgaver

Annullering af et udskriftsjob

    1.
    Hvis udskriftsjobbet udskrives, kan du annullere det ved at trykke på knappen Annuller [image] på produktets kontrolpanel.
    BEMÆRK:

    Når du trykker på knappen Annuller [image], ryddes det job, som enheden aktuelt behandler. Hvis mere end én proces er i gang, og du trykker på knappen Annuller [image], annulleres den proces, der vises på produktets kontrolpanel.

    2.
    Du kan også annullere et udskriftsjob fra et program eller en udskriftskø.
    ●
    Program: Normalt vises der kortvarigt en dialogboks på computerskærmen, hvor du kan annullere udskriftsjobbet.
    ●
    Windows-udskriftskø: Hvis der venter et udskriftsjob i en udskriftskø (computerhukommelse) eller i en printerspooler, skal du slette jobbet der.
    ●
    Windows XP, Server 2003 eller Server 2008: Klik på Start, klik på Indstillinger, og klik derefter på Printere og faxenheder. Dobbeltklik på produktikonet for at åbne vinduet, højreklik på det udskriftsjob, du vil annullere, og klik derefter på Annuller.
    ●
    Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer under Hardware og lyd. Dobbeltklik på produktikonet for at åbne vinduet, højreklik på det udskriftsjob, du vil annullere, og klik derefter på Annuller.
    ●
    Macintosh-udskriftskø: Åbn udskriftskøen ved at dobbeltklikke på ikonet for produktet i Dock. Marker udskriftsjobbet, og klik derefter på Slet.


Udskrivningsopgaver

Udskrivning med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn printerdriveren med Windows
  • Få hjælp til udskriftsindstillinger med Windows
  • Sådan bruges Windows til at ændre antallet af udskriftskopier
  • Sådan bruges Windows til at udskrive farvet tekst som sort
  • Sådan bruges Windows til at gemme og genbruge brugerdefinerede udskriftsindstillinger
  • Forbedring af udskriftskvaliteten med Windows
  • Sådan bruges Windows til at udskrive på fortrykt brevpapir eller formularer
  • Udskrivning på specialpapir, etiketter eller transparenter med Windows
  • Sådan bruges Windows til at udskrive den første eller sidste side på andet papir
  • Skaler et dokument, så det passer til papirformatet
  • Sådan bruges Windows til at tilføje et vandmærke på et dokument
  • Udskrivning på begge sider af arket (duplex) med Windows
  • Sådan bruges Windows til at oprette en brochure
  • Brug af HP ePrint
  • Udskriv flere sider pr. ark med Windows
  • Sådan bruges Windows til at vælge papirretning


Udskrivningsopgaver

Åbn printerdriveren med Windows

    1.
    Klik på Udskriv i menuen Filer i programmet.

    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.


Udskrivningsopgaver

Få hjælp til udskriftsindstillinger med Windows

    ▲
    Klik på knappen Hjælp for at åbne onlinehjælpen.


Udskrivningsopgaver

Sådan bruges Windows til at ændre antallet af udskriftskopier

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
    3.
    Klik på fanen Avanceret.
    4.
    Brug pileknapperne til at justere antal kopier i området Kopier.

    Hvis du udskriver flere kopier, kan du markere afkrydsningsfeltet Sortere for at sortere kopierne.


Udskrivningsopgaver

Sådan bruges Windows til at udskrive farvet tekst som sort

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.
    3.
    Klik på fanen Avanceret.
    4.
    Klik på afkrydsningsfeltet Udskriv al tekst som sort. Klik på knappen OK.


Udskrivningsopgaver

Sådan bruges Windows til at gemme og genbruge brugerdefinerede udskriftsindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug en hurtigindstilling til udskrift
  • Sådan oprettes en brugerdefineret hurtigindstilling til udskrift


Udskrivningsopgaver

Brug en hurtigindstilling til udskrift

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.

    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.

    3.
    Vælg en af hurtigindstillingerne på rullelisten Hurtigindstillinger for udskrivningsopgave, og klik derefter på knappen OK for at udskrive jobbet med de foruddefinerede indstillinger.
    BEMÆRK:

    Rullelisten Hurtigindstillinger for udskrivningsopgave vises i alle faner, undtagen fanen Tjenester.

    Liste over hurtigindstillinger


Udskrivningsopgaver

Sådan oprettes en brugerdefineret hurtigindstilling til udskrift

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.

    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.

    3.
    Vælg udskriftsindstillingerne for den nye hurtigindstilling.

    Liste over hurtigindstillinger

    4.
    Skriv et navn for den nye hurtigindstilling, og klik på knappen Gem.

    Liste over hurtigindstillinger


Udskrivningsopgaver

Forbedring af udskriftskvaliteten med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Vælge et sideformat
  • Valg af en papirtype
  • Sådan vælges udskriftsopløsningen


Udskrivningsopgaver

Vælge et sideformat

1.
Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
2.
Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Vælg et format på rullelisten Formatet er.

Dette afsnit indeholder oplysninger om følgende emner:

  • Vælge et specialpapirformat


Udskrivningsopgaver

Vælge et specialpapirformat

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.
    3.
    Klik på fanen Papir/kvalitet.
    4.
    Klik på knappen Brugerdefineret. Dialogboksen Brugerdefineret papirformat åbnes.
    5.
    Indtast et navn på den brugerdefinerede størrelse, angiv dimensionerne, og klik derefter på knappen Gem
    6.
    Klik på knappen Luk, og klik derefter på knappen OK.


Udskrivningsopgaver

Valg af en papirtype

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.
    3.
    Klik på fanen Papir/kvalitet.
    4.
    Vælg en type på rullelisten Typen er.


Udskrivningsopgaver

Sådan vælges udskriftsopløsningen

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.
    3.
    Klik på fanen Papir/kvalitet.
    4.
    Vælg en indstilling på rullelisten i området Udskriftskvalitet. Se online-hjælpen til printerdriveren angående oplysninger om de tilgængelige indstillinger.
    BEMÆRK:

    Hvis du vil anvende en opløsning i kladdekvalitet, skal du markere afkrydsningsfeltet EconoMode i området Udskriftskvalitet.


Udskrivningsopgaver

Sådan bruges Windows til at udskrive på fortrykt brevpapir eller formularer

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.

    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.

    3.
    Klik på fanen Papir/kvalitet.

    4.
    Vælg den papirtype, du bruger, på rullelisten Typen er, og klik på knappen OK.


Udskrivningsopgaver

Udskrivning på specialpapir, etiketter eller transparenter med Windows

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.

    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

    3.
    Klik på fanen Papir/kvalitet.

    4.
    Vælg den papirtype, du bruger, på rullelisten Typen er, og klik på knappen OK.


Udskrivningsopgaver

Sådan bruges Windows til at udskrive den første eller sidste side på andet papir

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.

    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.

    3.
    Klik på fanen Papir/kvalitet.

    4.
    Marker afkrydsningsfeltet Brug andet papir/andre omslag, og vælg derefter indstillinger for forside på omslag, andre sider og bagside af omslag.


Udskrivningsopgaver

Skaler et dokument, så det passer til papirformatet

    1.
    Klik på Udskriv i menuen Filer i programmet.

    2.
    Vælg produktet, og klik derefter på knappen Egenskaber ellerIndstillinger.

    3.
    Klik på fanen Effekter.

    4.
    Vælg indstillingen Udskriv dokument på, og vælg derefter et format fra rullelisten.


Udskrivningsopgaver

Sådan bruges Windows til at tilføje et vandmærke på et dokument

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.
    3.
    Klik på fanen Effekter.
    4.
    Vælg et vandmærke på rullelisten Vandmærker.

    Hvis du kun vil udskrive vandmærket på den første side, skal du markere afkrydsningsfeltet Kun første side. I modsat fald bliver vandmærket udskrevet på hver side.


Udskrivningsopgaver

Udskrivning på begge sider af arket (duplex) med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Manuel udskrift på begge sider (dupleks) med Windows


Udskrivningsopgaver

Manuel udskrift på begge sider (dupleks) med Windows

    1.
    Læg papiret i papirbakken med forsiden opad.

    2.
    Klik på Udskriv i menuen Filer i programmet.

    3.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

    4.
    Klik på fanen Færdigbehandling.

    5.
    Marker afkrydsningsfeltet Udskriv på begge sider (manuelt). Klik på knappen OK for at udskrive den første side af jobbet.

    6.
    Tag den udskrevne stak ud af udskriftsbakken, oprethold papirretningen, og læg derefter stakken i papirbakken med den udskrevne side nedad.

    7.
    Klik på knappen Fortsæt på computeren for at udskrive den anden side af jobbet.


Udskrivningsopgaver

Sådan bruges Windows til at oprette en brochure

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.

    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

    3.
    Klik på fanen Færdigbehandling.

    4.
    Klik på afkrydsningsfeltet Udskriv på begge sider (manuelt).

    5.
    Vælg en indbindingsindstilling på rullelisten Udskrivning af brochurer. Indstillingen Sider pr. ark skifter automatisk til 2 sider pr. ark.


Udskrivningsopgaver

Brug af HP ePrint

HP ePrint er en pakke med webbaserede udskrivningstjenester, som gør det muligt for et understøttet HP-produkt at udskrive dokumenter af følgende typer:

●
E-mail-meddelelser og vedhæftede filer, der er sendt direkte til HP-produktets e-mail-adresse
●
Dokumenter fra udskrivningsprogrammer på udvalgte mobile enheder

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af HP Cloud Print
  • Brug af HP Direct Print (kun trådløse modeller)
  • Brug af AirPrint


Udskrivningsopgaver

Brug af HP Cloud Print

    Brug HP Cloud Print til at udskrive e-mail-meddelelser og vedhæftede filer ved at sende dem til produktets e-mail-adresse fra enhver e-mail-aktiveret enhed.

    BEMÆRK:

    Produktet skal være tilsluttet et kablet eller trådløst netværk. Du skal først have adgang til internettet og have aktiveret HP webservices, før du kan bruge HP Cloud Print.

    1.
    Gør følgende for at aktivere HP webservices fra produktets kontrolpanel:

    a.
    Tryk på knappen [image] på startskærmbilledet på produktets kontrolpanel.
    b.
    Brug pileknapperne til at rulle til menuen HP webservices, og tryk derefter på knappen OK.
    c.
    Brug pileknapperne til at rulle til indstillingen Aktiver webservices, og tryk derefter på knappen OK. Der udskrives en oplysningsside.

    2.
    Til avancerede konfigurationsindstillinger skal du aktivere HP webservices i HP's integrerede webserver (EWS) ved at gøre følgende:

    a.
    Når produktet er tilsluttet netværket, skal du udskrive en konfigurationsside for at få vist produktets IP-adresse.
    b.
    Åbn en webbrowser på din computer, og indtast IP-adressen i browserens adresselinje. HP EWS vises.
    c.
    Klik på fanen HP webservices. Hvis dit netværk ikke bruger en proxy-server til at få adgang til internettet, skal du gå videre til næste trin. Hvis dit netværk bruger en proxy-server til at få adgang til internettet, skal du følge disse instruktioner, før du går videre til næste trin:

    a.
    Vælg fanen Proxy-indstillinger.
    b.
    Marker afkrydsningsfeltet Marker dette felt, hvis dit netværk bruger en proxy-server til at få adgang til internettet.
    c.
    Indtast proxy-serverens adresse og portnummer i feltet Proxy-server, og klik derefter på knappen Anvend.

    d.
    Vælg fanen HP webservices, og klik på knappen Aktiver. Produktet konfigurerer forbindelse til internettet, og derefter vises en meddelelse om, at der udskrives et oplysningsark.
    e.
    Klik på knappen OK. Der udskrives en oplysningsside. Find den e-mail-adresse, som automatisk er tildelt produktet, på informationssiden.

    3.
    Du udskriver et dokument ved at vedhæfte det til en e-mail-meddelelse og derefter sende meddelelsen til produktets e-mail-adresse. Gå til www.hpeprintcenter.com for at få en liste over understøttede dokumenttyper
    4.
    Du kan også bruge HP ePrintCenter-webstedet til at definere sikkerhedsindstillinger og konfigurere standardudskrivningsindstillinger til alle de HP ePrint-udskriftsjob, der sendes til dette produkt:

    a.
    Åbn en webbrowser, og gå til www.hpeprintcenter.com.
    b.
    Klik på Log på, og indtast dine HP ePrintCenter-oplysninger, eller opret en ny konto.
    c.
    Vælg dit produkt på listen, og klik på knappen + Tilføj printer for at tilføje den. Du skal bruge produktkoden for at tilføje produktet. Det er den del af produktets e-mail-adresse, som står før @-tegnet.
    BEMÆRK:

    Denne kode er kun gyldig i 24 timer fra det tidspunkt, du aktiverer HP webservices. Hvis den udløber, skal du følge vejledningen for at aktivere HP webservices igen og få en ny kode.

    d.
    Klik på knappen Opsætning. Dialogboksen HP ePrint-indstillinger vises. Der findes tre faner:
    ●
    Tilladte afsendere. Klik på fanen Tilladte afsendere for at forhindre, at dit produkt udskriver uventede dokumenter. Klik på Kun tilladte afsendere, og tilføj derefter de e-mail-adresser, der skal have tilladelse til at sende ePrint-job.
    ●
    Udskrivningsindstillinger. Du angiver standardindstillinger til alle de ePrint-job, der sendes til dette produkt, ved at klikke på fanen Udskrivninvsindstillinger og derefter vælge de indstillinger, du vil bruge.
    ●
    Avanceret. Klik på fanen Avanceret for at ændre produktets e-mail-adresse.


Udskrivningsopgaver

Brug af HP Direct Print (kun trådløse modeller)

    Brug HP Direct Print til at udskrive direkte til produktet fra en hvilken som helst mobil enhed (f.eks. en smartphone, netbook- eller laptop-computer).

    BEMÆRK:

    Der kræves ingen installation, men HP Direct Print skal være aktiveret. Din mobile enhed skal have et HP-udskrivningsprogram installeret.

    1.
    Gør følgende for at aktivere HP Direct Print fra produktets kontrolpanel:

    a.
    Brug pileknapperne til at vælge menuen Netværkskonfig., og tryk derefter på knappen OK.
    b.
    Brug pileknapperne til at vælge Trådløs menu, og tryk derefter på knappen OK.
    c.
    Brug pileknapperne til at vælge Wireless Direct, og tryk derefter på knappen OK.

    2.
    Til avancerede konfigurationsindstillinger skal du aktivere HP webservices i HP's integrerede webserver (EWS) ved at gøre følgende:

    a.
    Når produktet er tilsluttet netværket, skal du udskrive en konfigurationsside for at få vist produktets IP-adresse.
    b.
    Åbn en webbrowser på din computer, og indtast IP-adressen i browserens adresselinje. Skærmbilledet HP EWS vises.
    c.
    Klik på fanen Netværk.
    d.
    Klik på afkrydsningsfeltet på siden Netværk, indtast netværksnavnet (SSID), og klik derefter på knappen Anvend. IP-adressen på den mobile enhed vises på siden Netværk.
    BEMÆRK:

    Klik på menuen Trådløs konfiguration på siden Netværk for at finde netværksnavnet (SSID).

    3.
    Vælg Filer, og vælg derefter Udskriv for at udskrive et dokument fra et program.
    BEMÆRK:

    Hvis der kun er tilsluttet ét produkt, der understøtter HP Direct Print, til det trådløse netværk, udskrives dokumentet. Hvis der er tilsluttet mere end ét produkt, der understøtter HP Direct Print, vises en liste over produkter. Du skal vælge dit produkt, før du går videre til næste trin. Hvis der ikke findes et produkt, bliver du bedt om at søge efter ePrint- eller lokale produkter.


Udskrivningsopgaver

Brug af AirPrint

    Direkte udskrivning vha. Apples AirPrint understøttes til iOS 4.2 eller nyere. Brug AirPrint til at udskrive direkte til produktet fra en iPad (iOS 4.2), iPhone (3GS eller nyere) eller iPod touch (tredje generation eller nyere) i følgende programmer:

    ●
    Mail
    ●
    Fotografier
    ●
    Safari
    ●
    Udvalgte tredjepartsprogrammer
    BEMÆRK:

    Produktet skal være tilsluttet et kablet eller trådløst netværk.

    Følg disse trin for at udskrive:

    1.
    Tryk på handlingselementet [image].
    2.
    Tryk på Udskriv.
    BEMÆRK:

    Hvis det er første gang, du udskriver, eller hvis du tidligere har valgt et produkt, der ikke er tilgængeligt, skal du vælge et produkt, før du går videre til næste trin.

    3.
    Konfigurer udskrivningsindstillingerne, og tryk derefter på Udskriv.


Udskrivningsopgaver

Udskriv flere sider pr. ark med Windows

    1.
    Klik på Udskriv i menuen Filer i programmet.

    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

    3.
    Klik på fanen Færdigbehandling.

    4.
    Vælg antallet af sider pr. ark fra rullelisten Sider pr. ark.

    5.
    Vælg de korrekte indstillinger for Udskriv sidekanter, Siderækkefølge og Retning.


Udskrivningsopgaver

Sådan bruges Windows til at vælge papirretning

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.

    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.

    3.
    Klik på fanen Færdigbehandling.

    4.
    Vælg indstillingen Stående eller Liggende i området Retning.

    Vælg indstillingen Roter 180 grader for at udskrive sidebilledet på hovedet.


Kopier

Kopier
  • Brug kopifunktioner
  • Kopiindstillinger
  • Kopiering på begge sider (dupleks)


Kopier

Brug kopifunktioner

Dette afsnit indeholder oplysninger om følgende emner:

  • Ekspreskopiering
  • Flere kopier
  • Kopiering af en flersidet original
  • Kopiering af legitimationskort (kun M1210-serien)
  • Annullering af et kopijob
  • Formindskelse eller forstørrelse af kopibillede
  • Sortering af et kopijob


Kopier

Ekspreskopiering

    1.
    Læg dokumentet på scannerglaspladen eller i dokumentføderen (M1210-serien).

    2.
    Tryk på knappen Start kopiering [image] for at starte kopieringen.
    3.
    Gentag processen for hver kopi.


Kopier

Flere kopier

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af flere kopier (M1130-serien)
  • Udskrivning af flere kopier (M1210-serien)


Kopier

Udskrivning af flere kopier (M1130-serien)

    1.
    Læg dokumentet på scannerglaspladen.

    2.
    Tryk på knappen Opsætning [image], og kontroller, at Antal kopier [image] -indikatoren lyser.
    3.
    Tryk på piletasterne for at justere antallet af kopier.
    4.
    Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopier

Udskrivning af flere kopier (M1210-serien)

    1.
    Læg dokumentet på scannerens glasplade eller i dokumentføderen.

    2.
    Brug tastaturet til at angive antallet af kopier.
    3.
    Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopier

Kopiering af en flersidet original

    M1130-serien: Læg den første side på scannerens glasplade, og tryk på knappen Start kopiering [image]. Gentag processen for hver side.

    M1210-serien: Læg en stak originale dokumenter i dokumentføderen, og tryk på knappen Start kopiering [image].


Kopier

Kopiering af legitimationskort (kun M1210-serien)

    Brug id-kopieringsfunktionen til at kopiere begge sider af legitimationskort, eller andre små dokumenter på samme side på et enkelt ark papir. Produktet scanner halvdelen af billedområdet, beder dig om at vende dokumentet og scanner derefter igen. Produktet udskriver begge billeder på samme tid.

    1.
    Placer forreste side af dokumentet med forsiden nedad på scannerglaspladen.
    2.
    Tryk på knappen Kopiindstillinger [image] tre gange for at åbne menuen ID-kopi. Tryk på knappen OK.
    3.
    Produktet scanner den første side af dokumentet og beder dig derefter om at ilægge næste side. Åbn scannerlåget, og vend dokumentet, anbring det på en anden del af scannerglaspladen, og tryk derefter på knappen OK.
    4.
    Gentag disse trin for flersidede dokumenter, indtil du har scannet alle siderne.
    5.
    Tryk på knappen Start kopiering [image] for at udskrive siderne.


Kopier

Annullering af et kopijob

Dette afsnit indeholder oplysninger om følgende emner:

  • Annullering af et kopijob (M1130-serien)
  • Annullering af et kopijob (M1210-serien)


Kopier

Annullering af et kopijob (M1130-serien)

    ▲
    Tryk på knappen Annuller [image] på kontrolpanelet.
    BEMÆRK:

    Hvis der kører mere end en proces, slettes den igangværende proces og alle ventende processer ved at trykke på knappen Annuller [image].


Kopier

Annullering af et kopijob (M1210-serien)

    1.
    Tryk på knappen Annuller [image] på kontrolpanelet.
    BEMÆRK:

    Hvis der kører mere end en proces, slettes den igangværende proces og alle ventende processer ved at trykke på knappen Annuller [image].

    2.
    Tag de resterende sider ud af dokumentføderen.
    3.
    Tryk på knappen OK for at skubbe de resterende sider ud af dokumentføderens papirgang.


Kopier

Formindskelse eller forstørrelse af kopibillede

Dette afsnit indeholder oplysninger om følgende emner:

  • Formindskelse eller forstørrelse af kopier (M1130-serien)
  • Formindskelse eller forstørrelse af kopier (M1210-serien)


Kopier

Formindskelse eller forstørrelse af kopier (M1130-serien)

    1.
    Læg dokumentet på scannerglaspladen.

    2.
    Tryk flere gange på knappen Opsætning [image], indtil Formindsk/Forstør [image] -indikatoren lyser.

    3.
    Tryk på pil op [image] for at øge kopistørrelsen, eller tryk på pil ned [image] for at mindske kopistørrelsen.
    4.
    Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopier

Formindskelse eller forstørrelse af kopier (M1210-serien)

    1.
    Læg dokumentet på scannerens glasplade eller i dokumentføderen.

    2.
    Tryk på knappen Kopiindstillinger [image] Én gang, og vælg derefter menuen Formindsk/Forstør.

    3.
    Brug pileknapperne til at vælge den korrekte formindskelses- eller forstørrelsesindstilling, og tryk derefter på knappen OK.
    4.
    Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopier

Sortering af et kopijob

M1130-serien: Produktet kan ikke sortere kopier automatisk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Sortering af kopier (M1210-serien)


Kopier

Sortering af kopier (M1210-serien)

    1.
    Tryk på knappen Opsætning [image].

    2.
    Brug pileknapperne til at vælge menuen Kopiopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Std. sortering, og tryk derefter på OK.
    4.
    Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på OK.


Kopier

Kopiindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af kopikvalitet


Kopier

Ændring af kopikvalitet

Følgende kopikvalitetsindstillinger er tilgængelige:

●
Tekst: Brug denne indstillingen til dokumenter, der indeholder mest tekst. Dette er standardindstillingen for M1210-serien-modeller.
●
Kladde: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Denne indstilling bruger mindre toner.
●
Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik. Dette er standardindstillingen for M1130-serien-modeller.
●
Filmfoto: Brug denne indstilling til at kopiere fotografier.
●
Billede: Brug denne indstilling til at kopiere ikke-fotografisk grafik.

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af kopikvalitetsindstillingen (M1130-serien)
  • Ændring af indstilling for kopikvalitet (M1210-serien)
  • Kontrol af scannerglaspladen for snavs
  • Justering af lysstyrke eller mørke på kopier


Kopier

Ændring af kopikvalitetsindstillingen (M1130-serien)
    BEMÆRK:

    På denne model kan du ikke ændre kopikvalitetsindstillinger for individuelle kopijob. Brug denne procedure til at ændre standardindstillinger for kopikvalitet for alle kopijob.

    1.
    Brug printerdriveren til at justere standardindstillingerne. Følg den relevante procedure for det operativsystem, du bruger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via standardvisningen af menuen Start)

    a.
    Klik på Start, og klik derefter på Printere og faxenheder.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via den klassiske visning af menuen Start)

    a.
    Klik på Start, klik på Indstillinger, og klik derefter på Printere.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows Vista

    a.
    Klik på Start, klik på KontrolPanel, klik derefter på Printer under kategorien Hardware og lyd.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Mac OS X 10.4

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Klik på knappen Printerværktøj.

    Mac OS X 10.5 og 10.6

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Vælg produktet i feltet i venstre side af vinduet.
    c.
    Klik på knappen Ekstraudstyr & forbrugsvarer.
    d.
    Klik på fanen Driver.
    2.
    Vælg den relevante Kopikvalitet-indstilling.


Kopier

Ændring af indstilling for kopikvalitet (M1210-serien)

    1.
    Tryk på knappen Kopiindstillinger [image] to gange for at åbne menuen Kopikvalitet.

    2.
    Brug pileknapperne til at vælge kopikvalitetsindstilling, og tryk derefter på knappen OK.
    BEMÆRK:

    Indstillingen stilles tilbage til standardværdierne efter to minutter.


Kopier

Kontrol af scannerglaspladen for snavs

    Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

    1.
    Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.

    Træk strømkablet ud

    2.
    Åbn scannerlåget.
    3.
    Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

    Områder der skal rengøres

    FORSIGTIG:

    Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

    4.
    Undgå pletter ved at tørre glaspladen og det hvide plastik af med vaskeskind eller en cellulosesvamp.
    5.
    Tilslut produktet, og tænd derefter for det med afbryderen.


Kopier

Justering af lysstyrke eller mørke på kopier

Dette afsnit indeholder oplysninger om følgende emner:

  • Justering af lysstyrke eller mørke på kopier (M1130-serien)
  • Justering af lysstyrke eller mørke på kopier (M1210-serien)


Kopier

Justering af lysstyrke eller mørke på kopier (M1130-serien)

    1.
    Tryk flere gange på knappen Opsætning, indtil Lysere/mørkere [image] -indikatoren lyser.

    2.
    Brug piltasterne til at øge eller mindske indstillingen for lysere/mørkere.
    BEMÆRK:

    Indstillingen stilles tilbage til standardværdierne efter to minutter.


Kopier

Justering af lysstyrke eller mørke på kopier (M1210-serien)

    1.
    Tryk på knappen Lysere/mørkere [image].

    2.
    Brug piltasterne til at øge eller mindske indstillingen for lysere/mørkere.
    BEMÆRK:

    Indstillingen stilles tilbage til standardværdierne efter to minutter.


Kopier

Kopiering på begge sider (dupleks)

Dette afsnit indeholder oplysninger om følgende emner:

  • Kopiering af tosidede originaler på et dokument med én side
  • Kopiering af tosidede originaler på et dokument med to sider


Kopier

Kopiering af tosidede originaler på et dokument med én side

    1.
    Placer den første side af dokumentet på scannerglaspladen eller i dokumentføderen (M1210-serien).

    2.
    Tryk på knappen Start kopiering [image].
    3.
    Vend originalen, og læg den på scannerglaspladen eller i dokumentføderen.
    4.
    Tryk på knappen Start kopiering [image].
    5.
    Gentag trin 1 til og med 4 for hver side, indtil alle originaldokumentets sider er kopieret.


Kopier

Kopiering af tosidede originaler på et dokument med to sider

    1.
    Placer den første side af dokumentet på scannerens glasplade eller i dokumentføderen (M1210-serien).

    2.
    Tryk på knappen Start kopiering [image].
    3.
    Vend originalen, og læg den på scannerens glasplade eller i dokumentføderen.
    4.
    Tag den kopierede side ud af udskriftsbakken, og læg den med forsiden ned i papirbakken.

    5.
    Tryk på knappen Start kopiering [image].
    6.
    Fjern den kopierede side fra udskriftsbakken, og læg den til side til manuel sortering.
    7.
    Gentag trin 1 til og med 6, og følg originaldokumentets sideorden, indtil alle originalens sider er kopierede.


Scanning

Scanning
  • Anvendelse af scanningsfunktioner
  • Scannerindstillinger


Scanning

Anvendelse af scanningsfunktioner

Dette afsnit indeholder oplysninger om følgende emner:

  • Metoder til scanning
  • Annullering af en scanning


Scanning

Metoder til scanning

Scanningsjob kan udføres på følgende måder.

●
Scanning fra computeren vha. HP LaserJet-scanningsprogram (Windows)
●
Scanning vha. HP Director (Mac).
●
Scanning fra et TWAIN-kompatibelt eller WIA-kompatibelt (Windows Imaging Application) program
BEMÆRK:

Installer programmet Readiris fra cd-rom'en med softwaren for at lære om og bruge optisk tegngenkendelse (OCR). Tekstgenkendelsesprogrammer kaldes også for OCR-programmer (Optical Character Recognition).

Dette afsnit indeholder oplysninger om følgende emner:

  • Scanning vha. HP LaserJet-scanningsprogram (Windows)
  • Scanning vha. HP Director (Mac).
  • Scanning vha. andre programmer
  • Scanning ved hjælp af et optisk tegngenkendelsesprogram (OCR)


Scanning

Scanning vha. HP LaserJet-scanningsprogram (Windows)

    1.
    Vælg Scan til i HP-programgruppen for at starte programmet HP LaserJet-scanningsprogram.
    2.
    Vælg en scanningsdestination.
    3.
    Klik på Scan.
    BEMÆRK:

    OK angiver den handling, du vil udføre.


Scanning

Scanning vha. HP Director (Mac).

    Anvendelse af side-for-side-scanning

    1.
    Læg den original, der skal scannes, med forsiden ned i dokumentføderen.
    2.
    Klik på ikonet HP Director på docken.
    3.
    Klik på HP Director, og klik derefter på Scan for at åbne dialogboksen HP.
    4.
    Klik på Scan.
    5.
    Hvis du vil scanne flere sider, skal du lægge den næste side i og klikke på Scan. Gentag proceduren indtil alle siderne er scannet.
    6.
    Klik på Afslut, og klik derefter på Destinationer.

    Scan til fil

    1.
    I Destinations (Destinationer) vælger du Save To File(s) (Gem som fil(er)).
    2.
    Navngiv filen og angiv destinationsmappen.
    3.
    Klik på Arkivér. Originalen scannes og arkiveres.

    Scanning til e-mail

    1.
    Vælg E-mail i Destinationer.
    2.
    En tom e-mail åbnes med det scannede dokument som en vedhæftet fil.
    3.
    Angiv en e-mail-modtager, tilføj tekst eller andre vedhæftede filer, og klik på Send.


Scanning

Scanning vha. andre programmer

Produktet er TWAIN- og WIA-kompatibel (Windows Imaging Application). Produktet arbejder sammen med Windows-baserede programmer, der understøtter TWAIN-kompatible eller WIA-kompatible scanningsenheder, samt Macintosh-baserede programmer, der understøtter TWAIN-kompatible scanningsenheder.

Når du arbejder i et TWAIN- eller WIA-kompatibelt program, kan du få adgang til scanningsfunktioner og scanne et billede direkte til det åbne program. Yderligere oplysninger finder du i hjælpen eller dokumentationen til dit TWAIN- eller WIA-kompatible program.

Dette afsnit indeholder oplysninger om følgende emner:

  • Scanning med et TWAIN-kompatibelt program
  • Scanning fra et WIA-kompatibelt program


Scanning

Scanning med et TWAIN-kompatibelt program

    Generelt er et program TWAIN-kompatibelt, hvis det indeholder en kommando som f.eks. Overfør, Filoverførsel, Scan, Importer nyt objekt, Indsæt fra eller Scanner. Hvis du ikke er sikker på, om programmet er kompatibelt, eller du ikke ved, hvad kommandoen kaldes, kan du finde oplysninger om dette i hjælpen eller dokumentationen til programmet.

    Når du scanner med et TWAIN-kompatibelt program, starter HP LaserJet-scanningsprogrammet muligvis automatisk. Hvis HP LaserJet-scanningsprogrammet starter, kan du foretage ændringer, mens du får vist billedet. Hvis programmet ikke starter automatisk, overføres billedet med det samme til det TWAIN-kompatible program.

    Start scanningen fra det TWAIN-kompatible program. Se hjælpen eller dokumentationen til programmet for at få oplysninger om de kommandoer og fremgangsmåder, der skal anvendes.


Scanning

Scanning fra et WIA-kompatibelt program

    WIA er en anden måde, du kan bruge til at scanne et billede direkte til et program, f.eks. Microsoft Word. WIA bruger Microsoft-software til at scanne, i stedet for HP LaserJet-scanningsprogrammet.

    Generelt er et program WIA-kompatibelt, hvis det indeholder en kommando som f.eks. Billede/fra scanner eller kamera i menuen Indsæt eller Filer. Se hjælpen eller dokumentationen, hvis du ikke er sikker på, om programmet er WIA-kompatibelt.

    Start scanningen fra det WIA-kompatible program. Se hjælpen eller dokumentationen til programmet for at få oplysninger om de kommandoer og fremgangsmåder, der skal anvendes.

    -Eller-

    Dobbeltklik på ikonet for produktet i mappen Scannere og kameraer. Den Microsoft WIA-kompatible standardguide åbnes, så du kan scanne til en fil.


Scanning

Scanning ved hjælp af et optisk tegngenkendelsesprogram (OCR)

Du kan bruge OCR-software fra tredjepart til at importere scannet tekst til dit foretrukne tekstbehandlingsprogram og redigere den.

Dette afsnit indeholder oplysninger om følgende emner:

  • Readiris


Scanning

Readiris

    Readiris OCR-programmet leveres på en separat cd-rom, der leveres sammen med produktet. Hvis du vil bruge Readiris-programmet, skal du installere det fra den relevante software-cd-rom og derefter følge instruktionerne i onlinehjælpen.


Scanning

Annullering af en scanning

    Benyt en af følgende fremgangsmåder for at annullere et scanningsjob.

    ●
    Tryk på knappen Annuller [image] på produktets kontrolpanel.
    ●
    Klik på knappen Annuller i dialogboksen på skærmen.


Scanning

Scannerindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Format af scanningsfilen
  • Scannerens opløsning og farver
  • Scanningskvalitet


Scanning

Format af scanningsfilen

    Standardfilformatet af et scannet dokument eller foto afhænger af scanningstypen samt det objekt, der scannes.

    ●
    Når du scanner et dokument eller et foto til en computer, gemmes filen som en .TIF-fil.
    ●
    Hvis du scanner et dokument til e-mail, gemmes filen som en .PDF-fil.
    ●
    Hvis du scanner et foto til e-mail, gemmes filen som en .JPEG-fil.
    BEMÆRK:

    Du kan vælge forskellige filtyper, når du bruger scanningsprogrammet.


Scanning

Scannerens opløsning og farver

Hvis du udskriver et scannet billede, og kvaliteten ikke er som ventet, kan du have valgt en opløsning eller farveindstilling i scannersoftwaren, der ikke passer til dine behov. Opløsning og farver påvirker følgende i forbindelse med scannede billeder:

●
Billedets klarhed
●
Gradueringers tekstur (glat eller grov)
●
Scanningstiden
●
Filstørrelsen

Scanningsopløsning måles i pixel pr. tomme (ppi).

BEMÆRK:

Scanning af ppi-niveauer er ikke det samme som udskrivning af dpi-niveauer (dots per inch - prikker pr. tomme).

Farver, gråtoner og sort-hvid definerer antallet af mulige farver. Scanneren kan indstilles til en opløsning på op til 1200 ppi. Softwaren kan give en udvidet opløsning op til 19.200 ppi. Du kan indstille farver og gråtoner til 1-bit (sort-hvid), til 8-bit (256 gråtoner eller farver) eller til 24-bit (ægte farver).

I tabellen med retningslinjer for opløsning og antal farver kan du finde nogle enkle tip til at få det ønskede scanningsresultat.

BEMÆRK:

Hvis du indstiller opløsning og antal farver til en høj værdi, oprettes store filer, der kan optage meget plads på harddisken og reducere scanningshastigheden. Inden du indstiller opløsningen og antallet af farver, skal du bestemme, hvordan du vil bruge det scannede billede.

Dette afsnit indeholder oplysninger om følgende emner:

  • Retningslinjer for opløsning og antal farver
  • Farve


Scanning

Retningslinjer for opløsning og antal farver

    I følgende tabel beskrives de anbefalede indstillinger for opløsning og antal farver til forskellige typer scanningsjob.

    Anvendelse
    Anbefalet opløsning
    Anbefalede farveindstillinger
    Fax
    150 ppi
    ●
    Sort/hvid
    E-mail
    150 ppi
    ●
    Sort-hvid, hvis billedet ikke skal have jævne gradueringer
    ●
    Gråtone, hvis billedet skal have jævne gradueringer
    ●
    Farve, hvis billedet er i farver
    Tekstredigering
    300 ppi
    ●
    Sort-hvid
    Udskrift (grafik eller tekst)
    600 ppi til kompleks grafik, eller hvis dokumentet skal forstørres væsentligt.
    300 ppi til normal grafik og tekst
    150 ppi til fotos
    ●
    Sort-hvid til tekst og streggrafik
    ●
    Gråtone til tonede og farvede grafik og fotos
    ●
    Farve, hvis billedet er i farver
    Visning på skærm
    75 ppi
    ●
    Sort-hvid til tekst
    ●
    Gråtone til grafik og fotos
    ●
    Farve, hvis billedet er i farver


Scanning

Farve

    Du kan indstille farveværdierne til følgende indstillinger, når du scanner.

    Indstilling
    Anbefalet brug
    Farve
    Brug denne indstilling til farvefotos i høj kvalitet eller til dokumenter, hvor farverne er vigtige.
    Sort-hvid
    Brug denne indstilling til tekstdokumenter.
    Gråtone
    Brug denne indstilling, når filstørrelsen betyder noget, eller når et dokument eller foto skal scannes hurtigt.


Scanning

Scanningskvalitet

    Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

    1.
    Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.

    Træk strømkablet ud.

    2.
    Åbn scannerlåget.
    3.
    Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

    Områder der skal rengøres

    FORSIGTIG:

    Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

    4.
    Undgå pletter ved at tørre glaspladen og det hvide plastik af med vaskeskind eller en cellulosesvamp.
    5.
    Tilslut produktet, og tænd derefter for det med afbryderen.


Fax (kun M1210-serien)

Fax (kun M1210-serien)
  • Faxfunktioner
  • Opsætning af fax
  • Brug af telefonbogen
  • Angivelse af faxindstillinger
  • Brug af faxer
  • Løsning af faxproblemer
  • Oplysninger om love og garantier


Fax (kun M1210-serien)

Faxfunktioner

    Produktet har følgende faxfunktioner, der er tilgængelige via kontrolpanelet eller via produktsoftwaren.

    ●
    Guiden Faxopsætning bruges til nem faxkonfiguration
    ●
    Analog fax til almindeligt papir med dokumentføder til 35 sider og udskriftsbakke med kapacitet på op til 100 sider
    ●
    100 poster i telefonbogen
    ●
    Automatisk genopkald
    ●
    Digital lagring af op til 500 faxsider
    ●
    Videresendelse af fax
    ●
    Forsinket afsendelse af faxer
    ●
    Ringefunktioner: Konfigurer ringetoner, før der svares, og nummerbestemt ringetonekompatibilitet (tjenesten tilbydes gennem det lokale teleselskab)
    ●
    Faxbekræftelsesrapport
    ●
    Blokering af uønskede faxer
    ●
    Otte tilgængelige faxforsideskabeloner
    BEMÆRK:

    Ikke alle funktioner vises. Produktsoftwaren skal installeres, for at visse funktioner er tilgængelige.


Fax (kun M1210-serien)

Opsætning af fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Installation og tilslutning af hardwaren
  • Konfiguration af faxindstillinger
  • Brug af HP-guiden Faxopsætning


Fax (kun M1210-serien)

Installation og tilslutning af hardwaren

Dette afsnit indeholder oplysninger om følgende emner:

  • Tilslutning af fax til en telefonlinje
  • Tilslutning af ekstra enheder
  • Konfiguration af en enkeltstående fax


Fax (kun M1210-serien)

Tilslutning af fax til en telefonlinje

    Produktet er en analog tjeneste. HP anbefaler at bruge produktet på en dedikeret analog telefonlinje.


Fax (kun M1210-serien)

Tilslutning af ekstra enheder

Produktet omfatter to faxporte:

●
Porten til den "udgående linje" telefonikon for faxport, der forbinder produktet til telefonstikket på væggen.
●
"Telefonporten" telefonikon for faxport, der forbinder andre enheder til produktet.

Telefoner, der bruges sammen med produktet, kan anvendes på to måder:

●
En lokaltelefon er en telefon, der tilkobles den samme telefonlinje fra et andet sted.
●
En downstream-telefon er en telefon, som tilsluttes produktet eller en enhed, der er tilsluttet produktet.

Tilslut andre enheder i den rækkefølge, der beskrives i følgende trin. Porten til den udgående linje for hver enhed tilsluttes porten for den indgående linje på den næste enhed, så der oprettes en "kæde". Hvis du ikke vil tilslutte en bestemt enhed, skal du springe over det trin, hvor dette beskrives, og fortsætte til den næste enhed.

BEMÆRK:

Slut ikke mere end tre enheder til telefonlinjen.
BEMÆRK:

Voicemail understøttes ikke sammen med dette produkt.

1.
Tag netledningerne ud af alle de enheder, der skal tilsluttes.
2.
Hvis produktet endnu ikke er tilsluttet en telefonlinje, kan du se produktinstallationsguiden, før du fortsætter. Produktet skal allerede være tilsluttet et telefonstik.
3.
Fjern plastikindlægget fra "telefonporten" (den port, der er markeret med telefonikonet).

Placering af telefonport

4.
Hvis du vil tilslutte et internt eller eksternt modem på en computer, skal du tilslutte den ene ende af telefonlinjen i produktets "telefonport" telefonikon for faxport. Tilslut den anden ende af telefonkablet i modemets "linjeport".

Placering af telefonport

Tilslut et modem

BEMÆRK:

Nogle modemer har en anden "linjeport", så de kan tilsluttes en dedikeret samtalelinje. Hvis du har to "linjeporte", kan du se dokumentationen til modemet for at kontrollere, at du har tilsluttet til den korrekte "linjeport".

5.
Hvis du vil tilslutte en opkalds-id-boks, skal du tilslutte en telefonledning i den forrige enheds "telefonport". Tilslut den anden ende af telefonkablet i opkalds-id-boksens "linjeport".

Tilslut en opkalds-id-boks

6.
Hvis du vil tilslutte en telefonsvarer, skal du tilslutte en telefonledning i den tidligere enheds "telefonport". Tilslut den anden ende af telefonkablet i telefonsvarerens "linjeport".

Tilslut til en telefonsvarer

7.
Hvis du vil tilslutte en telefon, skal du tilslutte en telefonledning i den tidligere enheds "telefonport". Tilslut den anden ende af telefonkablet i telefonens "linjeport".

Tilslut en telefon

8.
Når du er færdig med at tilslutte ekstra enheder, skal du slutte alle enhederne til strømkilderne.

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfiguration af fax med en telefonsvarer
  • Opsætning af fax med en lokaltelefon


Fax (kun M1210-serien)

Konfiguration af fax med en telefonsvarer
    ●
    Konfigurer produktets indstilling for antal ringetoner, før der svares, til mindst én ringetone mere end det antal ringetoner, telefonsvareren er indstillet til.
    ●
    Hvis en telefonsvarer er tilsluttet den samme telefonlinje, men i et andet stik (f.eks. i et andet rum), kan det forstyrre produktets faxmodtagefunktion.


Fax (kun M1210-serien)

Opsætning af fax med en lokaltelefon

    Når denne indstilling er aktiveret, kan du få produktet til at modtage indgående faxopkald ved at trykke på 1-2-3 efter hinanden på telefonens tastatur. Standardindstillingen er Til. Deaktiver kun denne indstilling, hvis du gør brug af pulsopkald eller en tjeneste, der udbydes af telefonselskabet, hvor 1-2-3-rækkefølgen også anvendes. Telefonselskabets tjeneste fungerer ikke, hvis den er i strid med produktet.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Lokalnummer, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax (kun M1210-serien)

Konfiguration af en enkeltstående fax

    1.
    Udpak og konfigurer produktet.
    2.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    3.
    Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Tid/dato, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge 12-timers eller 24-timers tidsformat, og tryk derefter på knappen OK.
    6.
    Brug tastaturet til at indtaste den aktuelle tid.
    7.
    Udfør en af følgende handlinger:
    ●
    Brug pileknapperne til at flytte markøren forbi det fjerde tegn i forbindelse med 12-timers formatet. Vælg 1 for a.m. eller 2 for p.m. Tryk på knappen OK.
    ●
    Tryk på knappen OK for 24-timers formatet.
    8.
    Brug tastaturet til at indtaste den aktuelle dato. Brug to cifre til at angive måned, dag og år. Tryk på knappen OK.
    9.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    10.
    Brug pileknapperne til at vælge menuen Faxhoved, og tryk derefter på knappen OK.
    11.
    Brug tastaturet til at indtaste dit faxnummer og firmanavn eller sidehoved, og tryk derefter på knappen OK.
    BEMÆRK:

    Det maksimale antal cifre i faxnummeret er 20. Det maksimale antal tegn i firmanavnet er 25.
    12.
    Angiv andre nødvendige konfigurationsindstillinger, afhængigt af produktets miljø.


Fax (kun M1210-serien)

Konfiguration af faxindstillinger

Produktets faxindstillinger kan angives fra kontrolpanelet, fra HP Toolbox eller fra HP Director. Ved den indledende konfiguration kan HP-guiden Faxopsætning bruges til at konfigurere indstillingerne.

I USA og mange andre områder/lande er det et lovmæssigt krav at indstille klokkeslæt og dato og angive andre oplysninger i faxsidehovedet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af kontrolpanelet til at indstille klokkeslæt, dato og faxsidehoved.


Fax (kun M1210-serien)

Brug af kontrolpanelet til at indstille klokkeslæt, dato og faxsidehoved.

    Benyt følgende fremgangsmåde for at bruge kontrolpanelet til at indstille datoen og klokkeslættet samt angive sidehovedet:

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Tid/dato, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge 12-timers eller 24-timers tidsformat, og tryk derefter på knappen OK.
    5.
    Brug tastaturet til at indtaste den aktuelle tid.
    6.
    Udfør en af følgende handlinger:
    ●
    Brug pileknapperne til at flytte markøren forbi det fjerde tegn i forbindelse med 12-timers formatet. Vælg 1 for a.m. eller 2 for p.m. Tryk på knappen OK.
    ●
    Tryk på knappen OK for 24-timers formatet.
    7.
    Brug tastaturet til at indtaste den aktuelle dato. Brug to cifre til at angive måned, dag og år. Tryk på knappen OK.
    8.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    9.
    Brug pileknapperne til at vælge menuen Faxhoved, og tryk derefter på knappen OK.
    10.
    Brug tastaturet til at indtaste dit faxnummer og firmanavn eller sidehoved, og tryk derefter på knappen OK.
    BEMÆRK:

    Det maksimale antal cifre i faxnummeret er 20. Det maksimale antal tegn i firmanavnet er 25.


Fax (kun M1210-serien)

Brug af HP-guiden Faxopsætning

Hvis du har fuldført softwareinstallationen, er du klar til at sende faxer fra computeren. Hvis du ikke fuldførte faxkonfigurationen, da du installerede softwaren, kan du fuldføre den når som helst ved hjælp af HP-guiden Faxopsætning.

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af klokkeslæt, dato og sidehoved
  • Brug af almindelige lokaliserede bogstaver i faxsidehoveder


Fax (kun M1210-serien)

Angivelse af klokkeslæt, dato og sidehoved

    1.
    Klik på Start, og klik derefter på Programmer.
    2.
    Klik på HP, klik på navnet på produktet, og klik derefter på HP-guiden Faxopsætning.
    3.
    Følg vejledningen på skærmen i HP-guiden Faxopsætning for at indstille tiden og datoen og angive faxsidehovedet samt andre indstillinger.


Fax (kun M1210-serien)

Brug af almindelige lokaliserede bogstaver i faxsidehoveder

    Når du bruger kontrolpanelet til at indtaste dit navn i sidehovedet eller til at angive et navn for en ekspresknap, hurtigopkalds- eller gruppeopkaldskode, skal du trykke på den relevante alfanumeriske knap flere gange, indtil det ønskede tegn vises. Tryk derefter på knappen højre pil [image] for at vælge det ønskede bogstav og gå videre til næste plads. I følgende tabel vises, hvilke bogstaver og tal der vises på hver enkelt alfanumerisk knap.

    Knapnummer
    Tegn
    1
    1
    2
    A B C a b c 2
    3
    D E F d e f 3
    4
    G H I g h i 4
    5
    J K L j k l 5
    6
    M N O m n o 6
    7
    P Q R S p q r s 7
    8
    T U V t u v 8
    9
    W X Y Z w x y z 9
    0.0
    0.0
    *
    ( ) + - . / , “ * & @
    #
    mellemrum #,

    BEMÆRK:

    Brug knappen højre pil [image] til at flytte markøren på kontrolpanelet, og brug knappen venstre pil [image] til at slette tegn.


Fax (kun M1210-serien)

Brug af telefonbogen

Du kan gemme de mest benyttede faxnumre (op til 100 poster).

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af kontrolpanelet til at oprette og redigere faxtelefonbogen
  • Import eller eksport af Microsoft Outlook-kontakter til faxtelefonbogen
  • Brug af telefonbogsdata fra andre programmer
  • Sletning af en telefonbog


Fax (kun M1210-serien)

Brug af kontrolpanelet til at oprette og redigere faxtelefonbogen

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.

    2.
    Brug pileknapperne til at vælge menuen Telefonbog, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Tilføj/Rediger, og tryk derefter på knappen OK.
    4.
    Indtast faxnummeret og navnet, og tryk derefter på knappen OK.


Fax (kun M1210-serien)

Import eller eksport af Microsoft Outlook-kontakter til faxtelefonbogen

    1.
    Åbn HP Toolbox.
    2.
    Klik på Fax, og klik derefter på Faxtelefonbog.
    3.
    Søg efter programmets telefonbog, og klik derefter på Importer.


Fax (kun M1210-serien)

Brug af telefonbogsdata fra andre programmer
    BEMÆRK:

    Før en telefonbog fra et andet program kan importeres, skal du bruge eksportfunktionen i det andet program.

    HP Toolbox kan importere kontaktoplysninger fra andre programmers telefonbøger. I følgende tabel vises, hvilke programmer der understøttes for HP Toolbox.

    Program
    Beskrivelse
    Microsoft Outlook
    Poster i private adressekartoteker, poster i Kontaktpersoner eller begge dele kombineret kan vælges. Personer og grupper fra det private adressekartotek kombineres kun med personer fra Kontaktpersoner, hvis kombinationsindstillingen vælges.
    Hvis en post i Kontaktpersoner både har et privat faxnummer og et faxnummer til arbejde, vises der to poster. "Navnet" på disse to poster ændres. ":(B)" føjes til navnet i posten til arbejde, og ":(H)" føjes til navnet i den private post.
    Hvis der forekommer en dublet (en fra kontaktpersoner og en fra det private adressekartotek med det samme navn og faxnummer), vises der en enkelt post. Hvis der findes en post i det private adressekartotek med en dublet i Kontaktpersoner, og posten i Kontaktpersoner både har et arbejdsfaxnummer og et privat faxnummer, vises alle tre poster.
    Windows Adressekartotek
    Windows Adressekartotek, der bruges af Outlook Express og Internet Explorer, understøttes. Hvis en person både har et privat faxnummer og et faxnummer til arbejde, vises der to poster. "Navnet" på disse to poster ændres. ":(B)" føjes til navnet i posten til arbejde, og ":(H)" føjes til navnet i den private post.
    Goldmine
    Goldmine version 4.0 understøttes. HP Toolbox importerer den fil, der senest er brugt af Goldmine.
    Symantec Act!
    Act! version 4.0 og 2000 understøttes. HP Toolbox importerer den database, der senest er brugt af Act!.


Fax (kun M1210-serien)

Sletning af en telefonbog

    Du kan slette alle de poster i telefonbogen, der er programmeret ind i produktet.

    FORSIGTIG:

    Når posterne i telefonbogen er slettet, kan de ikke gendannes.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.

    2.
    Brug pileknapperne til at vælge menuen Telefonbog, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Slet alle, og tryk derefter på OK.
    4.
    Tryk på knappen OK for at bekræfte sletningen.


Fax (kun M1210-serien)

Angivelse af faxindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstillinger for faxafsendelse
  • Indstillinger for faxmodtagelse
  • Angivelse af polling af faxer


Fax (kun M1210-serien)

Indstillinger for faxafsendelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af specialopkaldssymboler og -indstillinger
  • Angivelse af klartoneregistrering
  • Angivelse af automatisk genopkald og tiden mellem genopkald
  • Angivelse af lys/mørk samt opløsning
  • Forsideskabeloner
  • Tilpasning af en faxforside


Fax (kun M1210-serien)

Angivelse af specialopkaldssymboler og -indstillinger

Du kan indsætte pauser i det faxnummer, du ringer op til. Pauser er ofte nødvendige, når du foretager internationale opkald eller opretter forbindelse til en ekstern linje.

●
Indsæt en opkaldspause: Tryk flere gange på knappen # (Pause), indtil der vises et komma (,) på kontrolpanelets display, hvilket angiver, at pausen indsættes på det pågældende sted i opkaldssekvensen.
●
Indsæt en pause for klartonen: Tryk flere gange på knappen * (Symboler), indtil W vises på kontrolpanelets display, for at få produktet til at vente på en klartone, før resten af telefonnummeret ringes op.
●
Indsæt en kontrol af rør af/på: Tryk flere gange på * (Symboler), indtil R vises på kontrolpanelets display, for at få produktet til at foretage en kontrol af rør af/på.

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstilling af et opkaldspræfiks


Fax (kun M1210-serien)

Indstilling af et opkaldspræfiks

    Et opkaldspræfiks består af et eller flere tal, der automatisk føjes til begyndelsen af hvert faxnummer, som du indtaster på kontrolpanelet eller fra softwaren. Det maksimalt tilladte antal tegn i et opkaldspræfiks er 50.

    Standardindstillingen er Fra. Du kan aktivere indstillingen og indtaste et præfiks, hvis du f.eks. skal ringe 9 for at oprette forbindelse til en telefonlinje uden for din virksomheds telefonsystem. Selv om denne indstilling er aktiveret, kan du stadig foretage opkald til et faxnummer uden opkaldspræfikset ved at foretage det manuelt.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax Send Ops., og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Opkaldspræfiks, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.
    6.
    Hvis du valgte indstillingen Til, skal du bruge tastaturet til at indtaste præfikset og derefter trykke på knappen OK. Du kan anvende tal, pauser og opkaldssymboler.


Fax (kun M1210-serien)

Angivelse af klartoneregistrering

Normalt begynder produktet at foretage et opkald til faxnummeret med det samme. Hvis du bruger produktet på den samme linje som telefonen, skal du aktivere indstillingen til registrering af klartone. Dette forhindrer produktet i at sende en fax, mens der tales i telefonen.

Fabriksindstillingen for registrering af klartone er som standard Til for Frankrig og Ungarn og Fra for alle andre lande/områder.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Fax Send Ops., og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Vent på klartone, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af toneopkald eller pulsopkald


Fax (kun M1210-serien)

Angivelse af toneopkald eller pulsopkald

    Brug denne fremgangsmåde til at indstille produktet til tone- eller pulsopkaldstilstand. Den er som standard indstillet til Tone. Skift ikke denne indstilling, medmindre du ved, at telefonlinjen ikke kan anvende toneopkald.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax Send Ops., og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Opkaldsmodus, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Tone eller Puls, og tryk derefter på knappen OK for at gemme valget.

    BEMÆRK:

    Indstillingen for pulsopkald er ikke tilgængelig i alle lande/områder.


Fax (kun M1210-serien)

Angivelse af automatisk genopkald og tiden mellem genopkald

    Hvis produktet ikke kan sende en fax, fordi den modtagende faxmaskine ikke svarer eller er optaget, forsøger produktet at foretage et genopkald på baggrund af indstillingerne for genopkald ved optaget, genopkald, når der ikke svares, og genopkald ved kommunikationsfejl. Brug fremgangsmåderne i dette afsnit til at slå disse indstillinger til eller fra.

    Angivelse af indstillingen for genopkald ved optaget

    Hvis denne indstilling er slået til, foretager produktet automatisk et nyt opkald, hvis den modtager et optaget-signal. Fabriksindstillingen for genopkald ved optaget-signal er som standard Til.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax Send Ops., og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Genopk. v. Opt., og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.

    Angivelse af indstillingen for genopkald, når der ikke svares

    Hvis denne indstilling er slået til, foretager produktet automatisk et nyt opkald, hvis den modtagende maskine ikke svarer. Fabriksindstillingen for indstillingen for genopkald, når der ikke svares er som standard Fra.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax Send Ops., og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Genopk.-Ej svar, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.

    Angivelse af indstillingen for genopkald ved kommunikationsfejl

    Hvis denne indstilling er slået til, foretager produktet automatisk et genopkald, hvis der opstår en kommunikationsfejl. Fabriksindstillingen for indstillingen for genopkald ved kommunikationsfejl er som standard Til.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax Send Ops., og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Genk. kom.fejl, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.


Fax (kun M1210-serien)

Angivelse af lys/mørk samt opløsning

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af standardkontrastindstillingen for lys/mørk
  • Angivelse af indstillinger for opløsning


Fax (kun M1210-serien)

Angivelse af standardkontrastindstillingen for lys/mørk

    Kontrasten har indflydelse på, hvor lys eller mørk en udgående fax er, når den sendes.

    Standardkontrasten er den kontrast, der normalt anvendes til de dokumenter, der faxes. Ved standardindstillingen er skyderen placeret i midten.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax Send Ops., og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Standard lys/mørk, og tryk derefter på knappen OK.
    5.
    Brug knappen venstre pil [image] til at flytte skyderen til venstre og gøre faxen lysere end originalen, eller brug knappen højre pil [image] til at flytte skyderen til højre og gøre faxen mørkere end originalen.
    6.
    Tryk på knappen OK for at gemme dit valg.


Fax (kun M1210-serien)

Angivelse af indstillinger for opløsning
    BEMÆRK:

    Jo højere opløsning, desto mere fylder faxen. Store faxer øger sendetiden og kan overskride den tilgængelige hukommelse i produktet.

    Fabriksindstillingen for opløsning er som standard Fin.

    Brug denne fremgangsmåde til at ændre standardopløsningen for alle faxjob til en af følgende indstillinger:

    ●
    Standard: Denne indstilling giver den laveste kvalitet og den hurtigste overførselstid.
    ●
    Fin: Denne indstilling giver en højere opløsningskvalitet end Standard, der normalt er velegnet til tekstdokumenter.
    ●
    Superfin: Denne indstilling er mest velegnet til dokumenter med blandet tekst og billeder. Overførselstiden er langsommere end ved indstillingen Fin, men hurtigere end ved indstillingen Foto.
    ●
    Foto: Denne indstilling giver det bedste billede, men øger også overførselstiden væsentligt.
    Angivelse af standardopløsningen

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax Send Ops., og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Standardopløsning, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at ændre indstillingen for opløsning.
    6.
    Tryk på knappen OK for at gemme dit valg.


Fax (kun M1210-serien)

Forsideskabeloner

    Der findes mange forretningsfaxforsideskabeloner og personlige faxforsideskabeloner i pc-programmet til faxafsendelse.

    BEMÆRK:

    Forsideskabeloner kan ikke ændres. Felter i skabelonerne kan ændres, men selve skabelonerne er faste formularer.


Fax (kun M1210-serien)

Tilpasning af en faxforside

    1.
    Åbn pc-programmet til faxafsendelse.
    2.
    Angiv modtagerens faxnummer, navn og firma i sektionen Fax til.
    3.
    Vælg en opløsningsindstilling i afsnittet Opløsning.
    4.
    Vælg Forside i sektionen Medtag i fax.
    5.
    Du kan tilføje flere oplysninger i tekstboksene Noter og Emne.
    6.
    Vælg en skabelon på rullelisten Forsideskabelon, og vælg derefter Sider i dokumentbakke.
    7.
    Udfør en af følgende handlinger:
    ●
    Klik på Send nu for at sende faxen uden at se et eksempel på forsiden.
    ●
    Klik på Skærmversion for at få vist forsiden, før du sender faxen.


Fax (kun M1210-serien)

Indstillinger for faxmodtagelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af videresendelse af faxer
  • Angivelse af svartilstanden
  • Blokering eller ophævelse af blokeringen af faxnumre
  • Angivelse af antallet af ringetoner, før der svares
  • Angivelse af nummerbestemte ringetoner
  • Brug af automatisk reduktion af indgående faxer
  • Angivelse af faxindstillinger
  • Angivelse af den lydløse genkendelsestilstand
  • Angivelse af faxlydstyrke
  • Oprettelse af stempling af modtagne faxer
  • Angivelse af funktionen Privat modtag


Fax (kun M1210-serien)

Angivelse af videresendelse af faxer

    Du kan indstille produktet til at videresende indgående faxer til et andet faxnummer. Når faxen modtages af produktet, lagres den i hukommelsen. Produktet foretager derefter et opkald til det faxnummer, du har angivet, og sender faxen. Hvis produktet ikke kan videresende en fax på grund af en fejl (hvis nummeret f.eks. er optaget), og gentagne genopkaldsforsøg mislykkes, udskrives faxen.

    Hvis produktet ikke har mere hukommelse, mens der modtages en fax, afsluttes den indgående fax, og kun de sider og delvise sider, der er blevet lagret i hukommelsen, videresendes.

    Når produktet anvender funktionen til videresendelse af faxer, skal den (og ikke computeren) modtage faxerne, og svartilstanden skal være indstillet til Automatisk.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Videresend fax, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.
    6.
    Hvis du aktiverer funktionen til videresendelse af faxer, skal du bruge tastaturet til at angive det faxnummer, faxen skal sendes til, og derefter trykke på knappen OK for at gemme den valgte indstilling.


Fax (kun M1210-serien)

Angivelse af svartilstanden

    Afhængigt af situationen kan du indstille produktets svartilstand til Automatisk, TAM, Fax/tlf eller Manuel. Den er som standard indstillet til Automatisk.

    ●
    Automatisk: Produktet besvarer indgående opkald efter et angivet antal ringetoner eller ved registrering af særlige faxtoner.
    ●
    TAM: Produktet besvarer ikke opkaldet automatisk. Derimod venter det, til faxtonen registreres.
    ●
    Fax/tlf: Produktet besvarer indgående opkald med det samme. Hvis der registreres en faxtone, behandles opkaldet som en fax. Hvis der ikke registreres en faxtone, udsender produktet en tydelig ringetone for at indikere, at du skal besvare det indgående telefonopkald.
    ●
    Manuel: Produktet besvarer aldrig opkald. Du skal selv starte faxmodtagelsen enten ved at trykke på knappenSend fax [image] på kontrolpanelet eller ved at løfte røret på en telefon, der er tilsluttet samme linje, og indtaste 1-2-3.

    Følg nedenstående anvisninger, hvis du vil vælge eller ændre svartilstand:

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Tryk på knappen OK for at vælge menuen Svarmodus.
    5.
    Brug pileknapperne til at vælge svartilstanden, og tryk derefter på knappen OK.


Fax (kun M1210-serien)

Blokering eller ophævelse af blokeringen af faxnumre

    Hvis du ikke ønsker at modtage faxer fra bestemte personer eller firmaer, kan du blokere helt op til 30 faxnumre ved hjælp af kontrolpanelet. Når du blokerer et faxnummer, og nogen sender en fax fra det pågældende nummer, viser displayet på kontrolpanelet, at nummeret er blokeret, faxen udskrives ikke og gemmes heller ikke i enhedens hukommelse. Faxer fra blokerede faxnumre vises i loggen over faxaktivitet med betegnelsen “slettet”. Du kan ophæve blokeringen af enkelte eller alle faxnumre på én gang.

    BEMÆRK:

    Afsenderen af en blokeret fax får ikke besked om, at faxen ikke blev modtaget.

    Benyt følgende fremgangsmåde for at blokere eller ophæve blokeringen af faxnumre ved hjælp af kontrolpanelet:

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Spær faxer, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Tilføj nr., og tryk derefter på knappen OK for at blokere et faxnummer. Indtast faxnummeret, præcist som det vises på sidehovedet (inklusive mellemrum), og tryk derefter på knappen OK. Indtast et navn til det blokerede nummer, og tryk derefter på knappen OK.

    Brug pileknapperne til at vælge indstillingen Slet nr., og tryk derefter på knappen OK for at fjerne blokeringen af et faxnummer. Brug pileknapperne til at vælge det faxnummer, du vil slette, og tryk derefter på knappen OK for at bekræfte sletningen.

    Brug pileknapperne til at vælge indstillingen Ryd alle, og tryk derefter på knappen OK for at ophæve blokeringen af alle blokerede faxnumre. Tryk på knappen OK igen for at bekræfte sletningen.


Fax (kun M1210-serien)

Angivelse af antallet af ringetoner, før der svares

    Hvis svartilstanden er indstillet til Automatisk, bestemmer indstillingen for antal ringetoner, før der svares, antallet af gange, telefonen ringer, før produktet besvarer et indgående opkald.

    Hvis produktet er tilsluttet en linje, der både modtager fax- og samtaleopkald (en fælles linje), og som også er tilsluttet en telefonsvarer, kan det være nødvendigt at justere indstillingen for antal ringetoner, før der svares. Antallet af ringetoner, før der svares, skal være større på produktet end antallet af ringetoner, før der svares, på telefonsvareren. Dette giver telefonsvareren mulighed for at besvare det indgående opkald og optage en meddelelse, hvis der er tale om et samtaleopkald. Når telefonsvareren besvarer opkaldet, registrerer produktet opkaldet og foretager automatisk besvarelse, hvis den registrerer faxtoner.

    Standardindstillingen for ringetoner før besvarelse er fem for USA og Canada, og to for andre lande/områder.

    Anvend nedenstående oversigt til at bestemme det ønskede antal ringetoner, før der svares.

    Telefonlinjetype
    Anbefalet antal ringetoner før besvarelse
    Dedikeret faxlinje (modtager kun faxopkald)
    Angiv et antal ringetoner inden for de grænser, der vises på kontrolpanelet. (Det højeste og laveste tilladte antal ringetoner varierer efter land/område).
    En linje med to forskellige numre og en ringemønstertjeneste
    En eller to ringetoner. (Hvis du har en telefonsvarer eller computer-voicemail til det andet telefonnummer, skal du sørge for at indstille produktet til færre ringetoner end det antal, telefonsvareren er indstillet til. Brug også funktionen for nummerbestemt ringetone til at skelne mellem samtale- og faxopkald).
    Fælles linje (modtager både fax- og samtaleopkald) med kun en tilsluttet telefon
    Fem ringetoner eller flere.
    Fælles linje (der både modtager fax- og samtaleopkald) med en tilsluttet telefonsvarer eller computer-voicemail
    To ringetoner mere end telefonsvareren eller computer-voicemail.

    Følg nedenstående fremgangsmåde, hvis du vil angive eller ændre antallet af ringetoner, før der svares:

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Antal ring før svar, og tryk derefter på knappen OK.
    5.
    Brug tastaturet til at indtaste antallet af ringetoner, før der svares, og tryk derefter på knappen OK.


Fax (kun M1210-serien)

Angivelse af nummerbestemte ringetoner

    Nogle lokale telefonselskaber tilbyder tjenesterne ringemønstre eller nummerbestemte ringetoner. Tjenesten gør det muligt at have mere end ét telefonnummer på én linje. Hvert telefonnummer har et unikt ringemønster, hvorved du kan besvare samtaleopkald og få produktet til at besvare faxopkald.

    Hvis du abonnerer på en ringemønstertjeneste, som udbydes af telefonselskabet, skal du indstille produktet til at besvare det korrekte ringemønster. Ikke alle lande/områder understøtter unikke ringemønstre. Kontakt telefonselskabet for at finde ud af, om denne tjeneste er tilgængelig i dit område/land.

    BEMÆRK:

    Hvis du ikke gør brug af en ringemønstertjeneste, og du ændrer ringemønsterindstillingen til noget andet end standardindstillingen, Alle ringetyp., kan produktet muligvis ikke længere modtage faxer.

    Indstillingerne er som følger:

    ●
    Alle ringetyp.: Produktet besvarer alle opkald til telefonlinjen.
    ●
    Enkelt: Produktet besvarer alle opkald, der giver et ringemønster med en enkelt ringetone.
    ●
    Dobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt ringetone.
    ●
    Tredobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en tredobbelt ringetone.
    ●
    Dobb.&tredobb.: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt eller tredobbelt ringetone.

    Du kan ændre ringemønstrene for opkaldsbesvarelse ved at gennemføre følgende trin:

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Besvar ringetype, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge det ønskede ringemønster, og tryk derefter på knappen OK.
    6.
    Når installationen af produktet er afsluttet, kan du anmode en person, du kender, om at sende en fax til dig for at kontrollere, at ringemønstertjenesten fungerer korrekt.


Fax (kun M1210-serien)

Brug af automatisk reduktion af indgående faxer

    Hvis indstillingen Tilpas til side er aktiveret, reducerer produktet automatisk lange faxer op til 75 procent for at tilpasse oplysningerne til standardpapirformatet (eksempel: faxen reduceres fra papirformatet Legal til Letter).

    Hvis funktionen Tilpas til side er slået fra, udskrives lange faxer i fuldt format på flere sider. Standardfabriksindstillingen for automatisk reduktion af indgående faxer er Til.

    Hvis du har aktiveret funktionen Stempling af fax, kan du også slå den automatiske reduktionsfunktion til. Dette reducerer formatet på de indgående faxer en smule og forhindrer sidestemplet i at tvinge en fax over på to sider.

    BEMÆRK:

    Kontroller, at medieformatindstillingen svarer til det medieformat, der er lagt i mediebakken.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Tilpas til side, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax (kun M1210-serien)

Angivelse af faxindstillinger

    Standardindstillingen for genudskrivning af faxer er Til. Hvis du vil ændre denne indstilling på kontrolpanelet, skal du følge fremgangsmåden nedenfor:

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Udskriv fax igen, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.


Fax (kun M1210-serien)

Angivelse af den lydløse genkendelsestilstand

    Denne indstilling kontrollerer, om du kan modtage faxmeddelelser fra faxmaskiner af ældre dato, der ikke udsender et faxsignal under faxoverførslen. I skrivende stund udgjorde disse lydløse faxmaskiner en meget lille andel af de faxmaskiner, der er i brug. Standardindstillingen er Fra. Indstillingen for den lydløse genkendelsestilstand skal kun ændres, hvis du jævnligt modtager faxer fra nogen, der bruger en faxmaskine af ældre dato.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Aktivitetsreg., og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax (kun M1210-serien)

Angivelse af faxlydstyrke

Du kan justere lydstyrken for faxlyde ved hjælp af kontrolpanelet. Du kan ændre følgende lyde:

●
Faxlyde, der tilknyttes indgående og udgående faxer
●
Ringetonen til indgående faxer

Fabriksindstillingen for faxlydstyrken er Lav.

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af lydstyrke for alarm, telefonlinje og ringetone


Fax (kun M1210-serien)

Angivelse af lydstyrke for alarm, telefonlinje og ringetone

    1.
    Tryk på knappen Opsætning [image].
    2.
    Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Indst., lyd, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Lydstyrke, alarm, menuen Telefonstyrke eller menuen Ringelydstyrke, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Fra, Lav, Mellem eller Høj.
    6.
    Tryk på knappen OK for at gemme dit valg.


Fax (kun M1210-serien)

Oprettelse af stempling af modtagne faxer

    Produktet udskriver afsenderens identifikationsoplysninger øverst på alle modtagende faxdokumenter. Du kan også vælge at stemple den indgående fax med dine egne overskriftsoplysninger for at bekræfte faxens modtagelsesdato og -klokkeslæt. Fabriksindstillingen for faxer, der modtages med stempel, er som standard Fra.

    BEMÆRK:

    Hvis du aktiverer indstillingen til stempling af modtagede faxer, kan det øge sidestørrelsen og få produktet til at udskrive en ekstra side.

    BEMÆRK:

    Denne indstilling er kun relevant for modtagende faxer, som produktet udskriver.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Stempling af fax, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax (kun M1210-serien)

Angivelse af funktionen Privat modtag
    BEMÆRK:

    Funktionen Privat modtag påvirker ikke funktionen til genudskrivning af den sidste fax. Hvis du vil begrænse adgangen til alle modtagne faxer, skal du kontrollere, at indstillingen Udskriv fax igen er angivet til Fra.

    Når funktionen Privat modtag er aktiveret, gemmes modtagede faxer i hukommelsen. Man skal bruge en PIN-kode (Personal Identification Number) til at udskrive de gemte faxer.

    Aktivering af funktionen Privat modtag

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Privat modtag., og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på OK.
    6.
    Brug tastaturet til at indtaste produktsikkerhedsadgangskoden, og tryk derefter på knappen OK.
    7.
    Bekræft produktsikkerhedsadgangskoden ved at bruge tastaturet til at indtaste den igen, og tryk derefter på knappen OK.

    Deaktivering af funktionen Privat modtag

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug tastaturet til at indtaste produktsikkerhedsadgangskoden, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge menuen Privat modtag., og tryk derefter på knappen OK.
    6.
    Brug pileknapperne til at vælge indstillingen Fra, og tryk derefter på OK.

    Hvis der stadigvæk findes faxer i hukommelsen, der ikke er udskrevet, udskriver produktet disse faxer og sletter dem derefter fra hukommelsen.


Fax (kun M1210-serien)

Angivelse af polling af faxer

    Hvis en anden har indstillet faxen til polling, kan du anmode om, at faxen sendes til dit produkt. (Dette kaldes polling af en anden maskine).

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxfunktioner, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Polling modtag, og tryk derefter på OK.

    Produktet foretager et opkald til den anden faxmaskine og anmoder om faxen.


Fax (kun M1210-serien)

Brug af faxer

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxsoftware
  • Annullering af en fax
  • Sletning af faxer i hukommelsen
  • Brug af fax på et DSL-, PBX- eller ISDN-system
  • Brug af fax på en VoIP-tjeneste
  • Faxhukommelse
  • Afsendelse af en fax
  • Modtagelse af en fax


Fax (kun M1210-serien)

Faxsoftware

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede faxprogrammer


Fax (kun M1210-serien)

Understøttede faxprogrammer

    Pc-faxprogrammet, der fulgte med produktet, er det eneste pc-faxprogram, der fungerer sammen med produktet. Hvis du vil fortsætte med at bruge et pc-faxprogram, der tidligere er blevet installeret på computeren, skal det bruges sammen med det modem, der allerede er tilsluttet computeren. Det vil ikke fungere ved hjælp af produktets modem.


Fax (kun M1210-serien)

Annullering af en fax

Brug denne vejledning til at annullere en enkelt fax, hvis opkald er i gang, eller en fax, der er ved at blive sendt eller modtaget.

Dette afsnit indeholder oplysninger om følgende emner:

  • Annullering af den aktuelle fax
  • Annullering af et ventende faxjob


Fax (kun M1210-serien)

Annullering af den aktuelle fax

    Tryk på knappen Annuller [image] på kontrolpanelet. Sider, der ikke er blevet sendt, annulleres. Når du trykker på knappen Annuller [image], afbrydes også gruppeopkaldsjob.


Fax (kun M1210-serien)

Annullering af et ventende faxjob

    Brug denne fremgangsmåde til at annullere et faxjob i følgende situationer:

    ●
    Produktet venter på at foretage et genopkald, efter at nummeret var optaget, opkaldet ikke blev besvaret, eller der opstod en kommunikationsfejl.
    ●
    Faxen sendes senere.

    Brug fremgangsmåden nedenfor, hvis du vil annullere et faxjob ved hjælp af menuen Faxjobstatus:

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxjob, status, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at rulle gennem ventende job, indtil du når det job, du vil slette.
    4.
    Tryk på knappen OK for at vælge det job, du vil annullere.
    5.
    Tryk på knappen OK for at bekræfte, at du ønsker at annullere jobbet.


Fax (kun M1210-serien)

Sletning af faxer i hukommelsen

    Anvend kun denne fremgangsmåde, hvis du er bekymret for, om andre har adgang til produktet og måske vil forsøge at genudskrive faxer fra hukommelsen.

    FORSIGTIG:

    Ud over at rydde genudskrivningshukommelsen sletter denne fremgangsmåde også faxer, der er ved at blive sendt, ikke-afsendte faxer, der venter på genopkald, faxer, der er indstillet til afsendelse på et senere tidspunkt, samt faxer, der ikke er udskrevet eller videresendt.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxfunktioner, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Slet gemte faxer, og tryk derefter på OK.
    4.
    Tryk på knappen OK for at bekræfte sletningen.


Fax (kun M1210-serien)

Brug af fax på et DSL-, PBX- eller ISDN-system

HP-produkter er specifikt beregnet til brug sammen med traditionelle analoge telefontjenester. De er ikke beregnet til brug på DSL-, PBX- eller ISDN-linjer eller sammen med VoIP-tjenester, men de kan fungere med den rette konfiguration og det rette udstyr.

BEMÆRK:

HP anbefaler at gennemgå konfigurationsindstillingerne for DSL, PBX, ISDN og VoIP med tjenesteudbyderen.

HP LaserJet-produktet er en analog enhed, der ikke er kompatibel med alle digitale telefonmiljøer (medmindre der anvendes en digital til analog dataomformer). HP indestår ikke for, at produktet er kompatibelt med digitale miljøer eller digitale til analoge dataomformere.

Dette afsnit indeholder oplysninger om følgende emner:

  • DSL
  • PBX
  • ISDN


Fax (kun M1210-serien)

DSL

    En DSL (digital subscriber line) bruger digital teknologi over standardkobbertelefonledninger. Dette produkt er ikke direkte kompatibelt med digitale signaler. Hvis konfigurationen angives under DSL-installationen, kan signalet dog adskilles, så en del af båndbredden bruges til at overføre et analogt signal (til samtale og fax), mens den resterende båndbredde bruges til at overføre digitale data.

    BEMÆRK:

    Ikke alle faxenheder er kompatible med DSL-tjenester. HP indestår ikke for, at produktet er kompatibelt med alle DSL-tjenestelinjer eller -udbydere.

    DSL-modemet kræver et High Pass-filter. Tjenesteudbyderen tilbyder typisk et Low Pass-filter til almindelig telefonopkobling.

    BEMÆRK:

    Kontakt DSL-udbyderen for at få yderligere oplysninger eller hjælp.


Fax (kun M1210-serien)

PBX

    Produktet er en analog enhed, der ikke er kompatibel med alle digitale telefonmiljøer. Det kan være nødvendigt at anvende digitale til analoge filtre eller dataomformere for at få faxfunktioner til at fungere. Hvis der opstår faxproblemer i et PBX-miljø, kan det være nødvendigt at kontakte PBX-udbyderen for at få hjælp. HP indestår ikke for, at produktet er kompatibelt med digitale miljøer eller digitale til analoge dataomformere.

    Kontakt PBX-udbyderen for at få yderligere oplysninger eller hjælp.


Fax (kun M1210-serien)

ISDN

    Kontakt ISDN-udbyderen for at få yderligere oplysninger eller hjælp.


Fax (kun M1210-serien)

Brug af fax på en VoIP-tjeneste

    VoIP-tjenester (Voice over Internet Protocol) er ofte ikke kompatible med faxenheder, medmindre udbyderen udtrykkeligt angiver, at den understøtter fax over IP-tjenester.

    Hvis der opstår problemer med produktet i forbindelse med en faxenhed på et VoIP-netværk, skal du kontrollere, at alle kabler og indstillinger er korrekte. Hvis faxhastigheden reduceres, kan produktet sende en fax over et VoIP-netværk.

    Kontakt VoIP-udbyderen, hvis faxproblemerne fortsætter.


Fax (kun M1210-serien)

Faxhukommelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxhukommelsen bevares, men der er strømsvigt


Fax (kun M1210-serien)

Faxhukommelsen bevares, men der er strømsvigt

    Flash-hukommelsen beskytter mod tab af data, når der opstår strømsvigt. Andre faxenheder gemmer faxsider i enten normal RAM eller kortsigtet RAM. Normal RAM mister med det samme data, når der er strømsvigt, hvorimod kortsigtet RAM mister data ca. 60 minutter efter, at der er opstået strømsvigt. Flash-hukommelsen kan bevare dets data i årevis uden brug af strøm.


Fax (kun M1210-serien)

Afsendelse af en fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Fax fra flatbed-scanneren
  • Fax fra dokumentføderen
  • Manuelt faxopkald
  • Afsendelse af en fax fra softwaren
  • Afsendelse af en fax ved opkald fra en telefon, der er tilsluttet faxlinjen
  • Planlægning af senere afsendelse af fax
  • Brug af adgangskoder, kreditkort eller opkaldskort


Fax (kun M1210-serien)

Fax fra flatbed-scanneren

    1.
    Anbring dokumentet med forsiden nedad på scannerglaspladen.

    2.
    Tryk på knappen Opsætning [image].
    3.
    Vælg menuen Telefonbog, og tryk derefter på knappen OK.
    4.
    På listen vælger du posten i telefonbogen. Hvis der ikke er nogen poster, skal du bruge tastaturet på kontrolpanelet til at indtaste nummeret.
    5.
    Tryk på knappen Send fax [image] på kontrolpanelet. Produktet starter faxjobbet.


Fax (kun M1210-serien)

Fax fra dokumentføderen

    1.
    Læg originalerne i dokumentføderen med forsiden opad.
    BEMÆRK:

    Dokumentføderen har en kapacitet på op til 35 ark for medier på 75 g/m2 eller 20 lb.

    FORSIGTIG:

    Undgå at beskadige produktet ved at bruge en original, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

    Placering af dokumentføderen

    2.
    Juster papirstyrene, så de sidder tæt om papiret.

    3.
    Tryk på knappen Opsætning [image].
    4.
    Vælg menuen Telefonbog, og tryk derefter på knappen OK.
    5.
    På listen vælger du posten i telefonbogen. Hvis der ikke er nogen poster, skal du bruge tastaturet på kontrolpanelet til at indtaste nummeret.
    6.
    Tryk på knappen Send fax [image] på kontrolpanelet. Produktet starter faxjobbet.


Fax (kun M1210-serien)

Manuelt faxopkald

    Normalt ringer produktet op, når du trykker på knappen Send fax [image]. Der kan dog være nogle gange, hvor du vil have produktet til at indtaste hvert tal, efterhånden som du trykker det. Hvis du f.eks. beder din fax om at ringe til et opkaldskort, skal du muligvis indtaste faxnummeret, vente på telefonselskabets accepttone og derefter indtaste opkaldskortets nummer. Når du ringer internationalt, skal du muligvis indtaste en del af nummeret og derefter lytte efter klartonen, inden du fortsætter med at ringe op.

    Afsendelse af en fax til en gruppe manuelt (ad hoc-faxe)

    Følg denne vejledning til at sende en fax til en gruppe af modtagere:

    1.
    Læg dokumentet i dokumentføderens papirbakke.
    2.
    Tryk på knappen Opsætning [image].
    3.
    Vælg menuen Telefonbog, og tryk derefter på knappen OK.
    4.
    På listen vælger du posten i telefonbogen. Hvis der ikke er nogen poster, skal du bruge tastaturet på kontrolpanelet til at indtaste nummeret.
    5.
    Hvis du vil fortsætte med at indtaste numre, skal du gentage trin 3 og 4. Hvis du er færdig med at indtaste numre, skal du gå videre til næste trin.
    6.
    Tryk på knappen Send fax [image].
    7.
    Hvis du vil scanne flere sider, skal du trykke på 1 for at vælge indstillingen Ja og derefter gentage trin 6 for hver side af faxjobbet. Når du er færdig, skal du trykke på 2 for at vælge indstillingen Nej.

    Produktet sender faxen til hvert faxnummer. Hvis et nummer i gruppen er optaget eller ikke svarer, ringer produktet nummeret op igen baseret på indstillingen for genopkald. Hvis der ikke er nogen genopkaldsforsøg, der lykkedes, opdaterer produktet faxaktivitetslogfilen ved at tilføje fejlen, og derefter fortsætter den til det næste nummer i gruppen.

    Manuelt genopkald

    1.
    Læg dokumentet i dokumentføderen.
    2.
    Tryk på knappen Genopkald [image] på kontrolpanelet.
    3.
    Tryk på knappen Send fax [image].
    4.
    Hvis du vil scanne flere sider, skal du trykke på 1 for at vælge indstillingen Ja og derefter gentage trin 3 for hver side af faxjobbet. Når du er færdig, skal du trykke på 2 for at vælge indstillingen Nej.

    Produktet sender faxen til det nummer, der bliver ringet op igen. Hvis nummeret er optaget eller ikke svarer, ringer produktet op igen baseret på indstillingen for genopkald. Hvis ikke der er nogen genopkaldsforsøg, der lykkedes, opdaterer produktet faxaktivitetslogfilen ved at tilføje fejlen.


Fax (kun M1210-serien)

Afsendelse af en fax fra softwaren

    Dette afsnit indeholder grundlæggende oplysninger om afsendelse af faxer ved hjælp af den software, der blev leveret sammen med produktet. Alle andre softwarerelaterede emner bliver dækket i Hjælp til softwaren, der kan åbnes fra menuen Hjælp i softwareprogrammet.

    Du kan faxe elektroniske dokumenter fra en computer, hvis følgende krav overholdes:

    ●
    Produktet er sluttet direkte til computeren.
    ●
    Produktsoftwaren er installeret på computeren.
    ●
    Computerens operativsystem er Microsoft Windows XP, Windows Vista eller Mac OS X 10.4, 10.5, 10.6 eller senere.
    Afsendelse af en fax fra softwaren (Windows XP eller Vista)

    Fremgangsmåde for afsendelse af en fax varierer afhængigt af dine specifikationer. De mest typiske trin følger her.

    1.
    Klik på Start, klik på Programmer (eller Alle programmer i Windows XP), og klik derefter på Hewlett-Packard.
    2.
    Klik på produktnavnet, og klik derefter på Send fax. Faxsoftwaren vises.
    3.
    Angiv faxnummeret på en eller flere modtagere.
    4.
    Læg dokumentet med forsiden opad i dokumentføderen.
    5.
    Ilæg en forside. (Dette trin er valgfrit).
    6.
    Klik på Send nu.

    Afsendelse af en fax fra softwaren (Mac OS X 10.4 og senere)

    Hvis du bruger Mac OS X, kan du vælge mellem to forskellige måder at sende faxer på fra produktsoftwaren.

    Hvis du vil sende en fax ved hjælp af HP Director, skal du følge følgende trin:

    1.
    Læg dokumentet i dokumentføderen.
    2.
    Åbn HP Director ved at klikke på ikonet i dokumentet og derefter klikke på Fax. Dialogboksen for udskrivning fra MAC vises.
    3.
    Vælg Fax PDF fra pop-op-menuen PDF.
    4.
    Angiv faxnummeret på en eller flere modtagere under Til.
    5.
    Vælg produktet under Modem.
    6.
    Klik på Fax.

    Hvis du vil sende en fax ved at udskrive til en faxdriver, skal du følge disse trin:

    1.
    Åbn det dokument, du vil faxe.
    2.
    Klik på Filer, og klik derefter på Udskriv.
    3.
    Vælg Fax PDF fra pop-op-menuen PDF.
    4.
    Angiv faxnummeret på en eller flere modtagere under Til.
    5.
    Vælg produktet under Modem.
    6.
    Klik på Fax.

    Afsendelse af en fax fra et tredjeparts softwareprogram, som f.eks. Microsoft Word (alle operativsystemer)

    1.
    Åbn et dokument i et tredjepartsprogram.
    2.
    Klik på menuen Filer, og klik derefter på Udskriv.
    3.
    Vælg faxdriveren til udskrivning fra rullelisten med printerdrivere. Faxsoftwaren vises.
    4.
    Udfør en af følgende handlinger:
    ●
    Windows
    a.
    Angiv faxnummeret på en eller flere modtagere.
    b.
    Ilæg en forside. (Dette trin er valgfrit).
    c.
    Ilæg lige så mange sider, der er lagt i produktet. (Dette trin er valgfrit).
    d.
    Klik på Send nu.
    ●
    Macintosh
    a.
    Vælg Fax PDF fra pop-op-menuen PDF.
    b.
    Angiv faxnummeret på en eller flere modtagere.
    c.
    Vælg produktet under Modem.
    d.
    Klik på Fax.


Fax (kun M1210-serien)

Afsendelse af en fax ved opkald fra en telefon, der er tilsluttet faxlinjen

    Du vil måske ind imellem indtaste et faxnummer fra en telefon, der er tilsluttet den samme linje som produktet. Hvis du f.eks. sender en fax til en person, hvis enhed er i manuel modtagelsestilstand, kan du lade et samtaleopkald gå forud for faxopkaldet, så den pågældende person ved, at der kommer en fax.

    BEMÆRK:

    Telefonen skal være tilsluttet produktets "telefonport" telefonikon for faxport.

    1.
    Læg dokumentet i dokumentføderen.
    2.
    Tag telefonrøret fra den telefon, der er tilsluttet den samme linje som produktet. Indtast faxnummeret ved hjælp af knapperne på telefonen.
    3.
    Når modtageren svarer, skal du bede personen om at starte faxmaskinen.
    4.
    Når du hører faxtonen, skal du trykke på knappen Send fax [image], vente indtil Opretter forbindelse vises på kontrolpanelets display og derefter lægge telefonrøret på.


Fax (kun M1210-serien)

Planlægning af senere afsendelse af fax

    Brug produktets kontrolpanel til at planlægge en fax, så den sendes automatisk på et fremtidigt tidspunkt til en eller flere personer. Når denne procedure er afsluttet, scanner produktet dokumentet ind i hukommelsen og vender derefter tilbage til tilstanden Klar.

    BEMÆRK:

    Hvis produktet ikke kan sende faxen på det planlagte tidspunkt, angives det i en faxfejlrapport (hvis denne indstilling er aktiveret), eller det registreres i faxaktivitetslogfilen. Overførslen kan måske ikke startes, fordi faxafsendelsesopkaldet ikke svarer, eller fordi en optagettone stopper genopkaldsforsøgene.

    Hvis en fax er planlagt til at blive sendt på et fremtidigt tidspunkt, men den kræver en opdatering, skal du sende de ekstra oplysninger som et andet job. Alle de faxer, der er planlagt til at gå til det samme faxnummer, bliver leveret som individuelle faxer.

    1.
    Læg dokumentet i dokumentføderen.

    Placering af dokumentføderen

    2.
    Tryk på knappen Opsætning [image] på kontrolpanelet.

    3.
    Brug pileknapperne til at vælge menuen Faxfunktioner, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Send fax senere, og tryk derefter på knappen OK.
    5.
    Brug tastaturet til at indtaste klokkeslættet.
    6.
    Hvis produktet er indstillet til 12-timers tidstilstand, skal du bruge pileknapperne til at flytte markøren efter de fire tegn for at indstille A.M. eller P.M. Vælg 1 for A.M. eller 2 for P.M., og tryk derefter på knappen OK. Hvis produktet er indstillet til 24-timers tidstilstand, skal du trykke på knappen OK.
    7.
    Tryk på knappen OK for at acceptere standarddatoen eller brug tastaturet til at indtaste datoen, og tryk derefter på knappen OK.
    8.
    Indtast faxnummeret.
    BEMÆRK:

    Denne funktion understøtter ikke udefinerede (ad hoc) grupper.
    9.
    Tryk på knappen OK eller knappen Send fax [image]. Produktet scanner dokumentet ind i hukommelsen og sender det på det angivne tidspunkt.


Fax (kun M1210-serien)

Brug af adgangskoder, kreditkort eller opkaldskort

Hvis du vil bruge adgangskoder, kreditkort eller opkaldskort, skal du ringe op manuelt for at tillade pauser og opkaldskoder.

Dette afsnit indeholder oplysninger om følgende emner:

  • Afsendelse af faxer internationalt


Fax (kun M1210-serien)

Afsendelse af faxer internationalt

    Hvis du vil sende en fax til en international destination, skal du ringe op manuelt for at tillade pauser og internationale opkaldskoder.


Fax (kun M1210-serien)

Modtagelse af en fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af fax
  • Modtagelse af faxer, når faxtoner kan høres på telefonlinjen
  • Modtagelse af faxmeddelelser på computeren


Fax (kun M1210-serien)

Udskrivning af fax

Når produktet modtager en faxoverførsel, udskriver det faxen (medmindre funktionen Privat modtag. er aktiveret) og gemmer den også automatisk i flash-hukommelsen.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af en gemt fax, når funktionen Privat modtag er aktiveret
  • Genudskrivning af en fax


Fax (kun M1210-serien)

Udskrivning af en gemt fax, når funktionen Privat modtag er aktiveret

    Hvis du vil udskrive gemte faxer, skal du angive PIN-koden til Privat modtag. Når produktet udskriver de gemte faxer, slettes de fra hukommelsen.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug tastaturet til at indtaste produktsikkerhedspinkoden, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Fax modt. opsætning, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge menuen Privat modtag., og tryk derefter på knappen OK.
    6.
    Brug pileknapperne til at vælge indstillingen Udskriv fax, og tryk derefter på OK.


Fax (kun M1210-serien)

Genudskrivning af en fax

    Hvis du vil genudskrive en fax, fordi printerpatronen var tom, eller hvis faxen blev udskrevet på den forkerte type medie, kan du forsøge at udskrive den igen. Den ledige hukommelse, der er tilgængelig, bestemmer det egentlige antal faxer, der bliver lagret til genudskrivning. De seneste faxer bliver udskrevet først, og de ældste faxer blive udskrevet sidst.

    Disse faxer lagres kontinuerligt. De bliver ikke ryddet fra hukommelsen, når de bliver genudskrevet.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxfunktioner, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Genudskr. sidste, og tryk derefter på OK. Produktet begynder at genudskrive de sidst udskrevne faxer.

    BEMÆRK:

    Du kan altid stoppe udskrivningen ved at trykke på knappen Annuller [image].

    FORSIGTIG:

    Hvis indstillingen Udskriv fax igen er angivet til Fra, kan fejludskrifter eller utydelige faxer ikke genudskrives.


Fax (kun M1210-serien)

Modtagelse af faxer, når faxtoner kan høres på telefonlinjen

    Hvis du har en telefonlinje, der modtager både fax- og telefonopkald, og du hører faxtoner, når du svarer telefonen, kan du starte modtagelsesprocessen på to måder:

    ●
    Hvis du er i nærheden af produktet, skal du trykke på knappen Send fax [image] på kontrolpanelet.
    ●
    Hvis ikke, skal du trykke på 1-2-3 efter hinanden på telefonens knapper, lytte efter faxoverførselslyde og derefter lægge røret på.
    BEMÆRK:

    Hvis den anden måde skal fungere, skal indstillingen Lokalnummer være angivet til Ja.


Fax (kun M1210-serien)

Modtagelse af faxmeddelelser på computeren
    BEMÆRK:

    Modtagelse af faxer med en computer understøttes ikke af Macintosh.

    Modtagelse af faxer på en computer understøttes kun, hvis der blev udført en komplet softwareinstallation, da produktet blev installeret.

    Du kan modtage faxer på computeren ved at aktivere indstillingen Modtag til pc i softwaren.

    1.
    Åbn HP Toolbox.
    2.
    Vælg produktet.
    3.
    Klik på Fax.
    4.
    Klik på Faxopgaver.
    5.
    Vælg Modtage faxmeddelelser på denne computer under Faxmodtagelsestilstand.

    Deaktivering af indstillingen Modtag til pc på kontrolpanelet

    Indstillingen Modtag til pc kan kun aktiveres fra én computer. Hvis computeren af en eller anden årsag ikke længere er tilgængelig, kan du bruge følgende fremgangsmåde til at slå indstillingen Modtag til pc fra på enhedens kontrolpanel.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxfunktioner, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Stop modt. t. Pc, og tryk derefter på OK.

    Visning af en ny fax modtaget i pc-tilstand

    1.
    Åbn HP Toolbox.
    2.
    Vælg produktet.
    3.
    Klik på Fax.
    4.
    Klik på Faxmodtagelseslog.
    5.
    Klik på linket af den faxvisning, du vil have vist, i kolonnen Faxbillede.


Fax (kun M1210-serien)

Løsning af faxproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrolliste til faxfejlfinding
  • Faxfejlmeddelelser
  • Faxlogfiler og -rapporter
  • Ændring af fejlrettelse og faxhastighed
  • Problemer med afsendelse af faxer
  • Problemer med at modtage faxer


Fax (kun M1210-serien)

Kontrolliste til faxfejlfinding

    Tips til faxfejlfinding:

    ●
    Udskriv menuoversigten fra menuen Rapporter for at se kontrolpanelets menuer og indstillingsmuligheder.
    ●
    Prøv at sende eller modtage en fax, efter hver løsning er implementeret.
    ●
    Afbryd alle enheder, undtagen produktet. Kontroller, at telefonledningen fra produktet er sat korrekt i telefonstikket.

    1.
    Kontroller, at produktets firmware er gyldig:

    a.
    Udskriv en konfigurationsside fra menuen Rapporter.
    b.
    Gå til www.hp.com/support/ljm1210series, og vælg det operativsystem, du bruger.
    c.
    Rul til firmwaretabellen, og sammenlign den aktuelle version med den version, der er angivet på konfigurationssiden. Hvis versionerne er forskellige, skal du downloade den nyeste firmware.
    d.
    Udskriv en ny konfigurationsside for at kontrollere, at firmwaren er gyldig.

    2.
    Kontroller, at telefonledningen er sat i den rigtige port.
    3.
    Kontroller, at faxen er indstillet. Brug kontrolpanelet eller HP-guiden Faxopsætning til at konfigurere oplysninger om tid, dato og sidehoved på faxen.
    4.
    Kontroller telefonlinjen.

    a.
    Træk telefonledningen ud af produktet.
    b.
    Slut telefonledningen til en telefon, og kontroller, at der er en klartone.
    c.
    Sæt telefonledningen i den korrekte port på produktet.

    5.
    Hvis du bruger en DSL-tjeneste, skal du kontrollere installationen og funktionerne. DSL-modemet kræver et High Pass-filter. Tjenesteudbyderen tilbyder typisk et Low Pass-filter til almindelig telefonopkobling.
    6.
    Hvis du bruger en VoIP-tjeneste, skal du kontrollere installationen og funktionerne. VoIP-tjenesten understøtter muligvis ikke fax via IP. Hvis fax via IP understøttes, skal du ændre indstillingen Faxhastighed til Langsom(V.29).
    7.
    Hvis du ikke kan sende eller modtage faxer, skal du gøre følgende:

    a.
    Skift fejlkorrektionsindstillingerne.
    BEMÆRK:

    Ændring af disse indstillinger kan reducere billedkvaliteten.
    b.
    Skift indstilling Faxhastighed til Mellem(V.17) eller Langsom(V.29).


Fax (kun M1210-serien)

Faxfejlmeddelelser

Advarselsmeddelelser vises midlertidigt og kan kræve, at brugeren bekræfter meddelelsen ved at trykke på knappen OK for at fortsætte eller ved at trykke på knappen Annuller [image] for at annullere jobbet. Ved visse advarsler kan jobbet ikke færdiggøres, eller udskriftskvaliteten kan være påvirket. Hvis advarselsmeddelelsen er relateret til udskrivning, og funktionen til automatisk fortsættelse er aktiveret, forsøger produktet at genoptage udskriftsjobbet, efter at advarslen har været vist i 10 sekunder uden at blive bekræftet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Advarselsmeddelelser


Fax (kun M1210-serien)

Advarselsmeddelelser

    Kontrolpanelmeddelelse
    Beskrivelse
    Anbefalet handling
    Afs.fejl f. fax
    Der er opstået en fejl under forsøg på at sende en fax.
    Forsøg at sende faxen igen.
    Forsøg at faxe til et andet faxnummer.
    Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Send fax [image].
    Kontroller, at telefonledningen er korrekt tilsluttet, ved at tage ledningen ud og sætte den i igen.
    Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
    Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
    Slut produktet til en anden telefonlinje.
    Angiv faxopløsningen til Standard i stedet for den normale Fin.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Fax forsinket
    Sendehuk. fuld
    Faxhuk. fuld.
    Annuller faxen ved at trykke på knappen Annuller [image]. Send faxen igen. Du skal måske sende faxen i flere dele, hvis fejlen opstår igen.
    Faxhuk. fuld
    Annullerer afs.
    Hukommelsen blev fuld under faxjobbet. Alle siderne i faxen skal være i hukommelsen, før et faxjob fungerer korrekt. Kun de sider, der kan være i hukommelsen, blev sendt.
    Udskriv alle de modtagende faxer, eller vent, indtil alle ventende faxer sendes.
    Bed afsenderen om at sende faxen igen.
    Annuller alle faxjob, eller ryd faxerne fra hukommelsen.
    Faxhuk. fuld
    Annullerer modt.
    Produktet løb tør for hukommelse under faxoverførslen. Kun de sider, der kan være i hukommelsen, bliver udskrevet.
    Udskriv alle faxerne, og få afsenderen til at sende faxen igen. Få afsenderen til at dele faxjobbet ind i flere jobs, før de sendes igen. Annuller alle faxjob, eller ryd faxerne fra hukommelsen.
    Faxmodt. fejl
    Der er opstået en fejl under forsøg på at modtage en fax.
    Bed afsenderen om at sende faxen igen.
    Prøv at faxe tilbage til afsenderen eller en anden faxmaskine.
    Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Send fax [image].
    Kontroller, at telefonledningen er korrekt tilsluttet, ved at tage ledningen ud og sætte den i igen.
    Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
    Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
    Nedsæt faxhastigheden. Bed afsenderen om at sende faxen igen.
    Deaktiver fejlrettelsestilstanden. Bed afsenderen om at sende faxen igen.
    Slut produktet til en anden telefonlinje.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Fax optaget
    Afs. annulleret
    Den faxlinje, du sendte en fax til, var optaget. Produktet har annulleret at sende faxen.
    Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
    Kontroller, at du ringer til det korrekte faxnummer.
    Kontroller, at indstillingen Genopk. v. Opt. er aktiveret.
    Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Send fax [image].
    Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
    Sæt produktets telefonledning i et stik for en anden telefonlinje, og prøv at sende faxen igen.
    Prøv en anden telefonledning.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Fax optaget
    Genopkald venter
    Den faxlinje, du sendte en fax til, var optaget. Produktet ringer automatisk op igen til det optagede nummer.
    Tillad produktet at forsøge at sende faxen igen.
    Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
    Kontroller, at du ringer til det korrekte faxnummer.
    Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Send fax [image].
    Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
    Sæt produktets telefonledning i et stik for en anden telefonlinje, og prøv at sende faxen igen.
    Prøv en anden telefonledning.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Ingen dok. sendt
    Produktet scannede ikke nogen sider, eller det modtog ikke nogen sider fra computeren til at kunne sende en fax.
    Prøv at sende faxen igen.
    Ingen fax reg.
    Produktet svarede det indgående opkald, men registrerede ikke, at en faxmaskine ringede.
    Tillad produktet at forsøge at sende faxen igen.
    Prøv en anden telefonledning.
    Sæt produktets telefonledning i et stik til en anden telefonlinje.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Ingen faxsvar.
    Afs. annulleret
    Genopkald til faxnummeret lykkedes ikke, eller indstillingen Genopk.-Ej svar var deaktiveret.
    Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
    Kontroller, at du ringer til det korrekte faxnummer.
    Kontroller, at indstillingen Genopkald er aktiveret.
    Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
    Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et samtaleopkald.
    Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
    Sæt produktets telefonledning i et stik til en anden telefonlinje.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Ingen faxsvar.
    Genopkald venter
    Den modtagende faxlinje svarede ikke. Produktet forsøger at ringe op igen efter et par minutter.
    Tillad produktet at forsøge at sende faxen igen.
    Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
    Kontroller, at du ringer til det korrekte faxnummer.
    Hvis produktet fortsætter med at ringe igen, skal du tage telefonledningen ud af stikkontakten og forsøge at foretage et samtaleopkald.
    Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
    Sæt produktets telefonledning i et stik til en anden telefonlinje.
    Prøv en anden telefonledning.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Ingen klartone
    Produktet kunne ikke finde en klartone.
    Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Send fax [image].
    Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
    Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
    Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et opkald.
    Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
    Sæt produktets telefonledning i et stik til en anden telefonlinje.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Komm. fejl
    Der er opstået en faxkommunikationsfejl mellem produktet og afsenderen eller modtageren.
    Tillad produktet at forsøge at sende faxen igen. Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et opkald. Sæt produktets telefonledning i et stik til en anden telefonlinje.
    Prøv en anden telefonledning.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Ugyldig indtast.
    Ugyldig data eller svar.
    Ret registreringen.


Fax (kun M1210-serien)

Faxlogfiler og -rapporter

Brug følgende instruktioner til at udskrive faxlogfiler og -rapporter:

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af alle faxrapporter
  • Udskrivning af individuelle faxrapporter
  • Automatisk udskrivning af faxaktivitetslogfilen
  • Indstilling af faxfejlrapporten
  • Indstilling af faxbekræftelsesrapporten
  • Medtagelse af den første side af hver fax på faxbekræftelses-, faxfejl- og sidste opkaldsrapporterne


Fax (kun M1210-serien)

Udskrivning af alle faxrapporter

    Brug denne procedure til at udskrive følgende rapporter på én gang:

    ●
    Faxaktivitetslog
    ●
    Telefonbogsrapport
    ●
    Konfig. rapport
    ●
    Spær faxer

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.

    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge indstillingen Alle faxrapport., og tryk derefter på OK. Produktet afslutter menuindstillingerne og udskriver rapporten.


Fax (kun M1210-serien)

Udskrivning af individuelle faxrapporter

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge den rapport, der skal udskrives, og tryk derefter på knappen OK. Produktet afslutter menuindstillingerne og udskriver rapporten.
    BEMÆRK:

    Hvis du valgte rapporten Faxaktivitetslog og trykkede på knappen OK, skal du trykke på knappen OK en gang til for at vælge indstillingen Udskriv log nu. Produktet afslutter menuindstillingerne og udskriver rapporten.


Fax (kun M1210-serien)

Automatisk udskrivning af faxaktivitetslogfilen

    Du kan bestemme, om faxlogfilen skal udskrives automatisk efter 40 indtastninger. Den er som standard indstillet til Til. Brug følgende trin til at indstille faxaktivitetslogfilen til at blive udskrevet automatisk:

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Faxaktivitetslog, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge menuen Autom. logudskr., og tryk derefter på knappen OK.
    6.
    Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på knappen OK for at bekræfte valget.


Fax (kun M1210-serien)

Indstilling af faxfejlrapporten

    En faxfejlrapport er en kort rapport, der angiver, at produktet har registreret en fejl i faxjobbet. Den kan indstilles til at blive udskrevet efter følgende hændelser:

    ●
    Hver faxfejl (standardindstillingen)
    ●
    Fejl i faxafsendelse
    ●
    Fejl i faxmodtagelse
    ●
    Aldrig
    BEMÆRK:

    Hvis du vælger Aldrig, får du ingen angivelse af, at faxen ikke kunne overføres, medmindre du udskriver en faxaktivitetslogfil.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Rapport over faxfejl, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge den indstilling, du vil bruge til at angive, hvornår faxfejlrapporten skal udskrives.
    6.
    Tryk på knappen OK for at gemme dit valg.


Fax (kun M1210-serien)

Indstilling af faxbekræftelsesrapporten

    En bekræftelsesrapport er en kort rapport, der angiver, at produktet har sendt eller modtaget et faxjob. Den kan indstilles til at blive udskrevet efter følgende hændelser:

    ●
    Hvert faxjob
    ●
    Sendt fax
    ●
    Modtaget fax
    ●
    Aldrig (standardindstillingen)

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Faxbekræftelse, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge den indstilling, du vil bruge til at angive, hvornår faxfejlrapporten skal udskrives.
    6.
    Tryk på knappen OK for at gemme dit valg.


Fax (kun M1210-serien)

Medtagelse af den første side af hver fax på faxbekræftelses-, faxfejl- og sidste opkaldsrapporterne

    Hvis denne indstilling er aktiveret, og sidens billede stadig er i hukommelsen, medtager faxkonfigurations-, faxfejl- og sidste opkaldsrapporterne en miniature (50% mindre) af den første side af den seneste fax, der blev sendt eller modtaget. Standardindstillingen er Til.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Inkl. 1. side, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på knappen OK for at bekræfte valget.


Fax (kun M1210-serien)

Ændring af fejlrettelse og faxhastighed

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstilling af tilstanden faxfejlrettelse
  • Ændring af faxhastigheden


Fax (kun M1210-serien)

Indstilling af tilstanden faxfejlrettelse

    Produktet overvåger normalt signalerne på telefonlinjen, mens det sender eller modtager en fax. Hvis produktet registrerer en fejl under overførslen, og indstillingen fejlrettelse er angivet til Til, kan produktet anmode om, at den del af faxen sendes igen. Standardindstillingen for fejlrettelse er Til.

    Du skal kun deaktivere fejlrettelse, hvis du har problemer med at sende eller modtage en fax, og du kan acceptere fejl i overførslen. Det kan være nyttigt at deaktivere indstillingen, når du forsøger at sende en fax til udlandet eller modtage en fra udlandet, eller hvis du bruger en satellittelefonforbindelse.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Alle faxer, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Fejlrettelse, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax (kun M1210-serien)

Ændring af faxhastigheden

    Indstillingen for faxhastighed er den modemprotokol, som produktet bruger til at sende faxer. Det er en global standard for fulddupleks-modemer, der sender og modtager data hen over telefonlinjer på op til 33.600 bit pr. sekund (bps). Fabriksindstillingen for faxhastigheden er Hurtig(V.34). I visse lande/områder kan fabriksindstilingerne være anderledes for at optimere transmissionen.

    Du skal kun ændre indstillingen, hvis du har problemer med at sende en fax eller modtage en fax fra en bestemt enhed. Det kan være nyttigt at sænke faxhastigheden, når du forsøger at sende en fax til udlandet eller modtage en fra udlandet, eller hvis du bruger en satellittelefonforbindelse.

    1.
    Tryk på knappen Opsætning [image] på kontrolpanelet.
    2.
    Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge menuen Alle faxer, og tryk derefter på knappen OK.
    4.
    Brug pileknapperne til at vælge menuen Faxhastighed, og tryk derefter på knappen OK.
    5.
    Brug pileknapperne til at vælge en indstilling for hastighed, og tryk derefter på knappen OK.


Fax (kun M1210-serien)

Problemer med afsendelse af faxer

    Dokumentet stopper indføringen midt i et faxjob.
    Årsag
    Løsning
    Den maksimale længde for en side, der kan ilægges, er 355 mm. Hvis du faxer en længere side, stopper den ved denne længde.
    Udskriv dokumentet på et kortere medie.
    Hvis der ikke er papirstop, og der er gået mindre end ét minut, skal du vente et øjeblik, før du trykker på knappen Annuller [image]. Hvis der er papirstop, skal du fjerne papirstoppet. Send derefter jobbet igen.
    Hvis elementet er for lille, kan papirstoppet sidde inde i dokumentføderen.
    Det mindste papirformat, der kan ligge i dokumentføderen, er 148 x 105 mm.
    Hvis der er papirstop, skal du fjerne papirstoppet. Send derefter jobbet igen.

    Faxer stopper under afsendelsen.
    Årsag
    Løsning
    Den modtagende faxmaskine virker måske ikke.
    Prøv at sende til en anden faxmaskine.
    Telefonlinjen virker måske ikke.
    Benyt en af følgende fremgangsmåder:
    ●
    Skru op for lydstyrken på produktet, og tryk derefter på knappen Send fax [image] på kontrolpanelet. Hvis du hører en klartone, virker telefonlinjen.
    ●
    Tag stikket fra produktet ud af stikkontakten, og tilslut derefter en telefon til stikkontakten. Prøv at foretage et telefonopkald for at bekræfte, at telefonlinjen virker.
    Det kan være en kommunikationsfejl, der forstyrrer faxjobbet.
    Du skal ændre indstillingen for genopkald ved kommunikationsfejl til Til.

    Produktet modtager faxer, men kan ikke sende.
    Årsag
    Løsning
    Hvis produktet er på et digitalt system, genererer systemet måske en klartone, som produktet ikke kan registrere.
    Deaktiver indstillingen for registrering af klartone.
    Hvis fejlen varer ved, skal du kontakte systemets tjenesteudbyder.
    Det kan være en dårlig telefonforbindelse.
    Prøv igen senere.
    Den modtagende faxmaskine virker måske ikke.
    Prøv at sende til en anden faxmaskine.
    Telefonlinjen virker måske ikke.
    Benyt en af følgende fremgangsmåder:
    ●
    Skru op for lydstyrken på produktet, og tryk på knappen Send fax [image] på kontrolpanelet. Hvis du hører en klartone, virker telefonlinjen.
    ●
    Du skal frakoble produktet fra telefonstikket og tilslutte en telefon. Prøv at foretage et telefonopkald for at bekræfte, at telefonlinjen virker.

    Udgående faxopkald fortsætter med at blive ringet op.
    Årsag
    Løsning
    Produktet ringer automatisk op til et faxnummer igen, hvis indstillingerne for genopkald er angivet til Til.
    Hvis du vil stoppe produktet fra at ringe op til en fax igen, skal du trykke på knappen Annuller [image]. Eller du skal ændre indstillingerne for genopkald.

    Sendte faxer kommer ikke til den modtagende faxmaskine.
    Årsag
    Løsning
    Den modtagende faxmaskine er måske slukket, eller der er et fejlforhold, f.eks. at den er løbet tør for papir.
    Ring til modtageren for at bekræfte, at faxmaskinen er tændt og klar til at modtage faxer.
    Originalen er måske lagt forkert i.
    Kontroller, at de originale dokumenter er lagt korrekt ind i dokumentføderen.
    Der er måske en fax i hukommelsen, fordi den venter på at ringe det optagede nummer op igen, eller andre job, der er foran, venter på at blive sendt, eller faxen er angivet til at blive sendt senere.
    Hvis et faxjob er i hukommelsen af en af disse årsager, vises der en registrering for jobbet i faxlogfilen. Udskriv faxaktivitetslogfilen, og kontroller kolonnen Status for job, der viser en angivelse af Venter.

    Kontrolpanelet viser en fejlmeddelelse om lav hukommelse.
    Årsag
    Løsning
    Faxen er måske for stor, eller opløsningen kan være for høj.
    Gør et af følgende:
    ●
    Del en stor fax op i mindre afsnit, og fax dem individuelt.
    ●
    Ryd gemte faxer for at få mere tilgængelig hukommelse til udgående faxer.
    ●
    Konfigurer den udgående fax som en forsinket fax, og bekræft, at hele faxen sendes.
    ●
    Kontroller, at produktet bruger den laveste opløsningsindstilling (Standard).

    Faxer overføres meget langsomt.
    Årsag
    Løsning
    Faxen er måske meget kompleks, f.eks. en fax med meget grafik.
    Det tager lang tid at sende eller modtage komplekse faxer. Det kan øge overførselshastigheden at dele længere faxer op i flere job og sænke opløsningen.
    Den modtagende faxmaskine har muligvis en langsom modemhastighed.
    Produktet sender kun faxen ved den hurtigste modemhastighed, som den modtagende faxmaskine kan acceptere.
    Den opløsning, som faxen blev sendt ved, er måske meget høj.
    Hvis du vil sende faxen, skal du sænke opløsningen og sende faxen igen.
    Der er muligvis støj på telefonlinjen.
    Læg røret på, og send faxen igen. Få telefonselskabet til at tjekke telefonlinjen.
    Hvis faxen sendes via en digital telefonlinje, skal du kontakte tjenesteudbyderen.
    Faxen sendes via et internationalt opkald.
    Det tager længere tid at overføre faxjob internationalt.
    Det originale dokument har en farvet baggrund.
    Udskriv det originale dokument igen med en hvid baggrund, og send faxen igen.


Fax (kun M1210-serien)

Problemer med at modtage faxer
    BEMÆRK:

    Brug den faxledning, der blev leveret sammen med produktet, for at sikre, at produktet fungerer korrekt.

    Produktet kan ikke modtage faxer fra et lokalnummer.
    Årsag
    Løsning
    Indstillingen for lokalnummeret er muligvis deaktiveret.
    Rediger indstillingerne for lokalnummeret.
    Faxledningen er muligvis ikke korrekt tilsluttet.
    Bekræft, at faxledningen er korrekt tilsluttet mellem telefonstikket og produktet (eller en anden enhed, der er tilsluttet produktet). Tryk på 1-2-3 efter hinanden, vent i tre sekunder, og læg derefter røret på.
    Produktets opkaldstilstand er muligvis ikke indstillet korrekt, eller lokalnummeret er ikke indstillet korrekt.
    Bekræft, at produktets opkaldstilstand er angivet til Tone. Bekræft, at lokalnummeret også er indstillet til opkald med tone.

    Produktet svarer ikke indgående faxopkald.
    Årsag
    Løsning
    Svartilstanden er muligvis ikke indstillet til Manuel.
    Hvis svartilstanden er indstillet til Manuel, svarer produktet ikke opkald. Start faxmodtagelsesprocessen manuelt.
    Indstillingen Ring før svar er muligvis ikke indstillet korrekt.
    Kontroller indstillingen Ring før svar for at bekræfte, at den er indstillet korrekt.
    Funktionen Svar-ringe-mønster er muligvis aktiveret, men du har ikke denne tjeneste, eller du har tjenesten, og funktionen er ikke indstillet korrekt.
    Kontroller funktionen Svar-ringe-mønster for at bekræfte, at den er indstillet korrekt.
    Faxledningen er muligvis ikke tilsluttet, eller faxledningen virker ikke.
    Se i opsætningsvejledningen for at tjekke installationen. Bekræft, at du bruger den faxledning, der blev leveret sammen med produktet.
    Produktet kan muligvis ikke registrere indgående faxtoner, fordi telefonsvareren afspiller en besked.
    Optag telefonsvarerens besked igen, hvor der er mindst to sekunders stilhed i starten af beskeden.
    Der er muligvis for mange enheder tilsluttet telefonlinjen.
    Du kan ikke slutte mere end tre enheder til linjen. Fjern den enhed, der blev tilsluttet til sidst, og kontroller, om produktet virker. Hvis ikke, skal du fortsætte med at fjerne enheder en ad gangen og prøve igen, hver gang du har fjernet en.
    Telefonlinjen virker måske ikke.
    Benyt en af følgende fremgangsmåder:
    ●
    Skru op for lydstyrken på produktet, og tryk derefter på knappen Send fax [image] på kontrolpanelet. Hvis du hører en klartone, virker telefonlinjen.
    ●
    Du skal frakoble produktet fra telefonstikket og tilslutte en telefon. Prøv at foretage et telefonopkald for at bekræfte, at telefonlinjen virker.

    Produktet svarer ikke indgående faxopkald.
    Årsag
    Løsning
    Det er muligvis en tjeneste med talebeskeder, der forstyrrer produktet, mens det forsøger at besvare opkald.
    Benyt en af følgende fremgangsmåder:
    ●
    Deaktiver beskedtjenesten.
    ●
    Få en telefonlinje, der er dedikeret til faxopkald.
    ●
    Indstil produktets svartilstand til Manuel. Du skal selv starte faxmodtagelsesprocessen i manuel tilstand.
    ●
    Lad produktet være indstillet til automatisk tilstand, og sænk indstillingen Ring før svar i produktet til et nummer lavere end indstillingen Ring før svar i telefonsvareren. Produktet besvarer alle indgående opkald.
    Produktet kan være løbe tør for papir, og hukommelsen er fuld.
    Genopfyld medieindføringsbakken. Tryk på knappen OK. Produktet udskriver alle de faxer, det har gemt i hukommelsen og fortsætter derefter med at besvare faxopkald.

    Faxer bliver ikke udskrevet.
    Årsag
    Løsning
    Medieindføringsbakken er tom.
    Ilæg medie. Alle de faxer, der modtages, mens bakken er tom, gemmes i hukommelsen og udskrives, når bakken er fyldt op.
    Indstillingen Modt. til Pc er muligvis valgt, og faxer modtages af computeren.
    Kontroller, om computeren modtager faxer.
    Produktet har registreret en fejl.
    Kontroller, om der er en fejlmeddelelse i kontrolpanelet.

    Faxer udskrives på to sider i stedet for én.
    Årsag
    Løsning
    Indstillingen for autoreduktion er muligvis ikke indstillet korrekt.
    Aktiver indstillingen for autoreduktion.
    De indgående faxer er muligvis sendt på et større medie.
    Juster indstillingen for autoreduktion, så større sider kan udskrives på én side.

    Modtagne faxer er for lyse, tomme eller har en dårlig udskriftskvalitet.
    Årsag
    Løsning
    Produktet løb tør for toner under udskrivning.
    Produktet gemmer de sidst udskrevne faxer. (Mængden af ledig hukommelse bestemmer det egentlige antal af faxer, der lagres til genudskrivning). Udskift printerpatronen så hurtigt som muligt, og udskriv derefter faxen igen.
    Den sendte fax var for lys.
    Kontakt afsenderen, og få afsenderen til at sende faxen igen, efter at kontrastindstillingerne er ændret.

    Faxer modtages meget langsomt.
    Årsag
    Løsning
    Faxen er måske meget kompleks, f.eks. en fax med meget grafik.
    Det tager længere tid at modtage komplekse faxer. Det kan øge overførselshastigheden at dele længere faxer op i flere job og sænke opløsningen.
    Den opløsning, som faxen blev sendt eller modtaget ved, er måske meget høj.
    Hvis du vil modtage faxen, skal du ringe til afsenderen og bede vedkommende om at sænke opløsningen og sende faxen igen.
    Faxen sendes via et internationalt opkald.
    Det tager længere tid at overføre faxjob internationalt.


Fax (kun M1210-serien)

Oplysninger om love og garantier

    Se Yderligere erklæringer for telekommunikationsprodukter (fax) for at få oplysninger om garanti og love.


Styring og vedligeholdelse af produktet

Styring og vedligeholdelse af produktet
  • Udskrive oplysningssider
  • Brug HP Toolbox-softwaren
  • Brug af HP integreret webserver (kun M1210-serien)
  • Produktsikkerhedsfunktioner
  • Economy-indstillinger
  • Håndtering af forbrugsvarer og ekstraudstyr
  • Rengør produktet
  • Produktopdateringer


Styring og vedligeholdelse af produktet

Udskrive oplysningssider

    Oplysningssiderne er placeret i enhedens hukommelse. Disse sider hjælper med at diagnosticere og løse problemer med produktet.

    BEMÆRK:

    M1210-serien: Hvis produktsproget ikke blev angivet korrekt under installationen, kan du angive sproget manuelt, så siderne udskrives på et af de understøttede sprog. Skift sprog vha. menuen Systemopsætning på kontrolpanelet.

    Sidebeskrivelse
    Sådan udskrives siden
    Konfigurationsside
    Viser de aktuelle indstillinger og produktegenskaber.
    Begge modeller
    1.
    Åbn printerdriveren, og klik derefter på knappen Egenskaber eller knappen Indstillinger.
    2.
    Klik på fanen Tjenester. Derefter klikker du på rullemenuen Udskriv informationssider på punktet Konfigurationsside på listen.
    3.
    Klik på knappen Udskriv.
    M1130-serien
    På kontrolpanelet trykker du på knappen Annuller [image] og holder den nede, indtil Klar [image] -indikatoren begynder at blinke, og derefter slipper du knappen.
    M1210-serien
    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Konfig. rapport, og tryk derefter på OK.
    Statusside for forbrugsvarer
    Viser status for printerpatron, oplysninger om antal af udskrevne sider og job med printerpatronen, samt oplysninger om bestilling af en ny printerpatron.
    Begge modeller
    1.
    Åbn printerdriveren, og klik derefter på knappen Egenskaber eller knappen Indstillinger.
    2.
    Klik på fanen Tjenester, og klik derefter i rullemenuen Udskriv informationssider på punktet Statusside for forbrugsvarer på listen.
    3.
    Klik på knappen Udskriv.
    M1130-serien
    På kontrolpanelet trykker du på knappen Annuller [image] og holder den nede, indtil Klar [image] -indikatoren begynder at blinke, og derefter slipper du knappen. Statussiden for forbrugsvarer udskrives efter udskrivning af konfigurationssiden.
    M1210-serien
    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Status for forbrugsvarer, og tryk derefter på OK.
    Demoside
    Indeholder eksempler på tekst og grafik.
    Begge modeller
    1.
    Åbn printerdriveren, og klik derefter på knappen Egenskaber eller knappen Indstillinger.
    2.
    Klik på fanen Tjenester, og klik derefter på rullemenuen Udskriv informationssider på punktet Demoside på listen.
    3.
    Klik på knappen Udskriv.
    M1210-serien
    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Demoside, og tryk derefter på OK.
    Menuoversigt (kun M1210-serien)
    Viser menuerne i kontrolpanelet og de tilgængelige indstillinger.
    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Menustruktur, og tryk derefter på OK.
    Faxrapporter (kun M1210-serien)
    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Faxrapporter, og tryk derefter på OK.


Styring og vedligeholdelse af produktet

Brug HP Toolbox-softwaren

Du skal foretage en fuldstændig softwareinstallation for at kunne bruge HP Toolbox.

HP Toolboxer et program, som du kan anvende til følgende opgaver:

●
Kontrollere produktets status.
●
Konfigurere produktets indstillinger.
●
Konfigurere pop-up-advarsler.
●
Få vist fejlfindingsoplysninger.
●
Få vist onlinedokumentation.

Dette afsnit indeholder oplysninger om følgende emner:

  • Visning af HP Toolbox-software
  • Status
  • Fax (kun M1210-serien)
  • Køb forbrugsvarer
  • Andre links


Styring og vedligeholdelse af produktet

Visning af HP Toolbox-software

    Åbn HP Toolbox på én af følgende måder:

    M1130-serien
    1.
    Åbn printerdriveren, og klik derefter på knappen Egenskaber eller knappen Indstillinger.
    2.
    Klik på fanen Tjenester.
    M1210-serien
    ●
    I Windows-systembakken skal du dobbeltklikke på produktikonet [image].
    ●
    I menuen Start i Windows skal du klikke på Programmer (eller Alle programmer i Windows XP), klikke på HP, klikke på HP LaserJet Professional M1130/M1210 MFP-serien og derefter klikke på HP Toolbox.

    HP Toolbox-softwaren indeholder følgende afsnit for hvert produkt i vinduet Enheder:

    ●
    Status
    ●
    Fax (kun M1210-serien)

    Ud over disse afsnit indeholder hver side følgende elementer:

    ●
    Køb forbrugsvarer.
    ●
    Andre links.


Styring og vedligeholdelse af produktet

Status

    Mappen Status indeholder links til følgende sider:

    ●
    Enhedsstatus. Få vist oplysninger om produktstatus. Denne side angiver produktforhold som f.eks. papirstop eller en tom bakke. Når du har løst et produktproblem, skal du klikke på Opdater status for at opdatere produktets status.


Styring og vedligeholdelse af produktet

Fax (kun M1210-serien)

Brug fanen Fax i HP Toolbox til at udføre faxopgaver fra computeren. Fanen Fax indeholder links til følgende hovedsider:

●
Faxopgaver. Udfør opgaver som f.eks. afsendelse af fax, rydning af faxhukommelse eller indstilling af faxmodtagelse.
●
Fax-telefonbog. Tilføj, rediger eller slet poster i AIO-telefonbogen (All-In-One).
●
Faxafsendelseslog. Se alle de seneste faxer, der er sendt fra AIO-produktet (All-In-One).
●
Faxmodtagelseslog. Se alle de seneste faxer, der er modtaget af AIO-produktet (All-In-One).
●
Dataegenskaber for fax. Administrer den plads, der anvendes til lagring af faxmeddelelser på en computer. Disse indstillinger gælder kun, hvis du har valgt at sende eller modtage faxmeddelelser fra en computer.

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxopgaver
  • Faxtelefonbog
  • Faxafsendelseslog
  • Faxmodtagelseslog


Styring og vedligeholdelse af produktet

Faxopgaver

    Følgende tre indstillinger er tilgængelige, når du modtager fax::

    ●
    Udskriv faxen. Du kan også vælge at få vist en meddelelse på computeren, som giver dig besked, når faxen bliver udskrevet.
    ●
    Modtag fax på computeren. Du kan også vælge at få vist en meddelelse på computeren, som giver dig besked om, at faxen kommer. Hvis faxmaskinen er tilsluttet flere computere, kan kun en computer udpeges til at modtage faxer.
    ●
    Videresend faxen til en anden faxmaskine.
    BEMÆRK:

    Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Faxtelefonbog

    Brug HP Toolbox Faxtelefonbog til at tilføje og fjerne poster eller importere telefonbøger fra forskellige kilder.

    ●
    Klik på Ny for at tilføje en ny post. Skriv kontaktnavnet i vinduet Kontaktnavn. Skriv faxnummeret i vinduet Faxnummer. Klik på Tilføj/rediger.
    ●
    Hvis du vil redigere en eksisterende post, skal du klikke i den række, der indeholder kontaktnavnet, angive ændringerne i det relevante vindue og derefter klikke på Tilføj/rediger. Kontroller, at der ikke står en markering i kolonnen Vælg.
    ●
    Hvis du vil slette en post på listen, skal du markere den og derefter klikke på Slet.
    ●
    Hvis du vil flytte poster, kan du markere posten og klikke på Flyt, eller du kan vælge Flyt og angive posten i dialogboksen. Vælg enten Næste tomme række, eller angiv nummeret på den række, hvortil du vil flytte posten.
    BEMÆRK:

    Hvis du angiver en række, der er optaget, vil den nye post overskrive den eksisterende post.
    ●
    Hvis du vil importere kontakter fra en telefonbog, som ligger i Lotus Notes, Outlook eller Outlook Express, skal du klikke på Importer telefonbog. Vælg det korrekte softwareprogram, gå til den ønskede fil, og klik på OK. Du kan også vælge enkelte poster fra telefonbogen i stedet for at importere hele telefonbogen.
    ●
    Hvis du vil vælge alle posterne i din telefonbog, skal du klikke på kolonneoverskriften Vælg.

    Ud over numeriske værdier er følgende tegn gyldige i faxnumre:

    ●
    (
    ●
    )
    ●
    +
    ●
    -
    ●
    *
    ●
    #
    ●
    R
    ●
    W
    ●
    .
    ●
    ,
    ●
    <mellemrum>
    BEMÆRK:

    Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Faxafsendelseslog

    Faxafsendelsesloggen i HP Toolbox viser alle de sidst afsendte faxer og oplysninger om dem, herunder afsendelsesdato og -klokkeslæt, jobnummer, faxnummer, sideantal, og resultaterne.

    Når du sender en fax fra en computer, der er tilsluttet produktet, indeholder faxen linket Vis. Hvis du klikker på dette link, åbnes en ny side, som indeholder oplysninger om faxen.

    Klik på en vilkårlig kolonneoverskrift i faxafsendelsesloggen for at sortere oplysningerne i kolonnen i stigende eller faldende rækkefølge.

    Kolonnen Resultat viser faxens status. Hvis faxafsendelsen mislykkedes, vises der i denne kolonne en beskrivelse af, hvorfor faxen ikke blev afsendt.

    BEMÆRK:

    Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Faxmodtagelseslog

    Faxmodtagelsesloggen i HP Toolbox viser alle de sidst modtagne faxer og oplysninger om dem, herunder modtagelsesdato og -klokkeslæt, jobnummer, faxnummer, sideantal, resultater og en forkortet visning af faxen.

    Når du modtager en fax på en computer, der er tilsluttet AIO-produktet (All-In-One), indeholder faxen linket Vis. Hvis du klikker på dette link, åbnes en ny side, som indeholder oplysninger om faxen.

    Klik på en vilkårlig kolonneoverskrift i faxmodtagelsesloggen for at sortere oplysningerne i kolonnen i stigende eller faldende rækkefølge.

    Kolonnen Resultat viser faxens status. Hvis faxen mislykkedes, vises der i denne kolonne en beskrivelse af, hvorfor faxen ikke blev modtaget.

    BEMÆRK:

    Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Køb forbrugsvarer

    Denne knap, som findes øverst på hver side, indeholder et link til et websted, hvor du kan bestille forbrugsvarer. Du skal have adgang til internettet for at benytte denne funktion.


Styring og vedligeholdelse af produktet

Andre links

    Dette afsnit indeholder links, som opretter forbindelse til internettet. Du skal have internetadgang for at kunne bruge disse links. Hvis du bruger en opkaldsforbindelse og ikke oprettede forbindelse til internettet, første gang du åbnede HP Toolbox, skal du oprette forbindelse, inden du kan besøge disse websteder. Du skal måske lukke HP Toolbox og åbne den igen for at kunne oprette forbindelse.

    ●
    HP Instant Support. Opretter forbindelse til webstedet HP Instant Support.
    ●
    Produktsupport. Opretter forbindelse til supportwebstedet for produktet, hvor du kan søge efter hjælp til et bestemt problem.
    ●
    Køb forbrugsvarer. Bestil forbrugsvarer på HP's websted.
    ●
    Produktregistrering. Opretter forbindelse til HP's websted for produktregistrering.


Styring og vedligeholdelse af produktet

Brug af HP integreret webserver (kun M1210-serien)

Brug den integrerede webserver (EWS) fra HP til at se produkt- og netværksstatus og til at styre udskrivningsfunktioner fra en computer.

●
Få vist oplysninger om produktstatus
●
Se en angivelse af den resterende levetid for alle forbrugsvarer og bestille nye
●
Få vist og skift produktets standardkonfigurationsindstillinger
●
Få vist og ændre netværkskonfigurationen

Det er ikke nødvendigt at installere software på computeren. Du behøver kun at bruge én af disse understøttede webbrowsere:

●
Internet Explorer 6.0 (og nyere)
●
Firefox 1.0 (og nyere)
●
Mozilla 1.6 (og nyere)
●
Opera 7.0 (og nyere)
●
Safari 1.2 (og nyere)
●
Konqueror 3.2 (og nyere)

Den integrerede webserver fra HP fungerer, når produktet er tilsluttet et TCP/IP-baseret netværk. Den integrerede webserver fra HP understøtter ikke IPX-baserede forbindelser eller direkte USB-forbindelser.

BEMÆRK:

Du behøver ikke have internetadgang for at åbne og bruge den integrerede webserver fra HP. Men hvis du klikker på et link på en af siderne, skal du have adgang til internettet for at kunne gå til det sted, der er knyttet til det pågældende link.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbning af HP integreret webserver
  • Funktioner


Styring og vedligeholdelse af produktet

Åbning af HP integreret webserver

    For at åbne den integrerede webserver fra HP skal du indtaste produktets IP-adresse eller værtsnavn i adressefeltet på en understøttet webbrowser. Du kan finde IP-adressen eller værtsnavnet ved at udskrive en konfigurationsside.

    BEMÆRK:

    Hvis der opstår en fejl under åbning af HP integreret webserver, skal du kontrollere, at proxy-indstillingerne er korrekte for dit netværk.

    TIP:

    Når du har åbnet URL-adressen, kan du oprette et bogmærke for den, så du hurtigt kan finde den igen fremover.


Styring og vedligeholdelse af produktet

Funktioner

Dette afsnit indeholder oplysninger om følgende emner:

  • Oplysninger, fane
  • fanen indstillinger
  • Fanen netværk
  • Fanen HP Smart Install
  • Links


Styring og vedligeholdelse af produktet

Oplysninger, fane

    Gruppen af oplysningssider består af følgende sider:

    ●
    Enhedsstatus viser status for produktet og HP-forbrugsvarer.
    ●
    Enhedskonfiguration viser de oplysninger, der findes på printerens konfigurationsside.
    ●
    Status på forbrugsvarer viser status for HP-forbrugsvarer og angiver varenumre. Hvis du vil bestille nye forbrugsvarer, skal du klikke på Bestil forbrugsvarer i området øverst til højre i vinduet.
    ●
    Netværksoversigt viser de oplysninger, der findes på siden Netværksoversigt.


Styring og vedligeholdelse af produktet

fanen indstillinger

    Denne fane kan anvendes til at konfigurere produktet fra computeren. Hvis produktet er tilsluttet et netværk, skal du altid kontakte produktadministratoren, før du ændrer indstillinger under denne fane.

    Fanen Indstillinger indeholder siden Udskrivning, hvor du kan få vist og ændre standardindstillingerne for udskriftsjob.


Styring og vedligeholdelse af produktet

Fanen netværk

    Netværksadministratorer kan anvende denne fane til at styre netværksrelaterede indstillinger for produktet, når den er tilsluttet et IP-baseret netværk.


Styring og vedligeholdelse af produktet

Fanen HP Smart Install
    BEMÆRK:

    Denne fane understøttes kun for Windows.

    Brug denne fane til at installere produktdriver og software på en computer. Klik på knappen Download for at starte installationsprocessen, og følg derefter anvisningerne på skærmen for at afslutte processen.


Styring og vedligeholdelse af produktet

Links

    Links findes i området øverst til højre på statussiderne. Du skal have internetadgang for at kunne bruge disse links. Hvis du bruger en opkaldsforbindelse og ikke fik oprettet forbindelse til internettet, da du første gang åbnede HP integreret webserver, skal du oprette forbindelse, inden du kan besøge disse websteder. Du skal måske lukke den integrerede webserver fra HP og åbne den igen for at oprette forbindelse.

    ●
    Køb forbrugsvarer. Klik på dette hyperlink for at oprette forbindelse til webstedet Sure Supply og bestille ægte HP-forbrugsvarer fra HP eller en forhandler efter eget valg.
    ●
    Support. Opretter forbindelse til supportstedet for produktet. Du kan søge efter hjælp vedrørende generelle emner.


Styring og vedligeholdelse af produktet

Produktsikkerhedsfunktioner

Dette afsnit indeholder oplysninger om følgende emner:

  • Lås processoren


Styring og vedligeholdelse af produktet

Lås processoren

    ▲
    Processorområdet, der findes bag på produktet, har en åbning, hvor du kan tilslutte et sikkerhedskabel. Låsning af processoren forhindrer, at nogen fjerner værdifulde komponenter fra den.

    Placering af sikkerhedsåbning


Styring og vedligeholdelse af produktet

Economy-indstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning med EconoMode
  • Tilstanden Auto-sluk


Styring og vedligeholdelse af produktet

Udskrivning med EconoMode

    Dette produkt har en EconoMode-indstilling til udskrivning af kladder. Brug af EconoMode bruger mindre toner og reducerer prisen pr. side. Men brug af EconoMode reducerer udskriftskvaliteten.

    HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis EconoMode anvendes hele tiden, er det muligt, at printerpatronens indhold vil vare længere end dens mekaniske dele. Hvis udskriftskvaliteten begynder at aftage under disse omstændigheder, skal du installere en ny printerpatron, selv om der stadig er toner i patronen.

    1.
    Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
    2.
    Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.
    3.
    Klik på fanen Papir/kvalitet.
    4.
    Klik på afkrydsningsfeltet EconoMode.


Styring og vedligeholdelse af produktet

Tilstanden Auto-sluk

    Auto-sluk er en energibesparende funktion på dette produkt. Efter et brugerangivet tidsinterval sænker produktet automatisk sit strømforbrug (auto-sluk). Produktet vender tilbage til klar-tilstand, når brugeren trykker på en knap, eller når et udskriftsjob modtages.

    Ændring af tidsforsinkelsen for Auto-sluk

    Du kan ændre, hvor længe produktet skal forblive inaktivt (tidsforsinkelsen for auto-sluk), før det skifter til tilstanden Auto-sluk.

    BEMÆRK:

    Standardindstillingen for tidsforsinkelsen for auto-sluk er 15 minutter.

    1.
    Brug printerdriveren til at justere standardindstillingerne. Følg den relevante procedure for det operativsystem, du bruger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via standardvisningen af menuen Start)

    a.
    Klik på Start, og klik derefter på Printere og faxenheder.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via den klassiske visning af menuen Start)

    a.
    Klik på Start, klik på Indstillinger, og klik derefter på Printere.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows Vista

    a.
    Klik på Start, klik på KontrolPanel, klik derefter på Printer under kategorien Hardware og lyd.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Mac OS X 10.4

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Klik på knappen Printerværktøj.

    Mac OS X 10.5 og 10.6

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Vælg produktet i feltet i venstre side af vinduet.
    c.
    Klik på knappen Ekstraudstyr & forbrugsvarer.
    d.
    Klik på fanen Driver.
    2.
    Vælg tidsforsinkelse for auto-sluk på rullelisten Auto-sluk.

    BEMÆRK:

    De ændrede indstillinger træder først i kraft, når der sendes et udskriftsjob til produktet.


Styring og vedligeholdelse af produktet

Håndtering af forbrugsvarer og ekstraudstyr

Når du bruger, gemmer og overvåger printerpatronen korrekt, bidrager det til at sikre udskrifter i høj kvalitet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning, når patronen er ved at være tom
  • Administration af printerpatroner
  • Udskiftningsanvisninger


Styring og vedligeholdelse af produktet

Udskrivning, når patronen er ved at være tom

    Når en printerpatron er ved at være tom, tænder produktet toner [image] -indikatoren i kontrolpanelet. Du behøver ikke at udskifte forbrugsvaren på dette tidspunkt, medmindre udskriftskvaliteten ikke længere er acceptabel. Når forbrugsvaren har nået denne tilstand, er HP Premium Protection-garantien for denne forbrugsvare udløbet.


Styring og vedligeholdelse af produktet

Administration af printerpatroner

Dette afsnit indeholder oplysninger om følgende emner:

  • Opbevaring af printerpatroner
  • HP-politik vedrørende printerpatroner fra andre producenter end HP
  • HP's bedragerihotline og-websted
  • Genbrug af forbrugsvarer


Styring og vedligeholdelse af produktet

Opbevaring af printerpatroner

    Lad være med at tage tonerkassetten ud af pakken, før du er klar til at bruge den.

    FORSIGTIG:

    Udsæt ikke printerpatronen for lys mere end nogle få minutter for at forhindre, at den bliver beskadiget.


Styring og vedligeholdelse af produktet

HP-politik vedrørende printerpatroner fra andre producenter end HP

    Hewlett-Packard kan ikke anbefale brug af printerpatroner, hverken nye eller genfremstillede, der ikke er fra HP.

    BEMÆRK:

    Skader forårsaget af printerpatroner fra andre producenter end HP dækkes ikke af HP's garanti eller serviceaftaler.


Styring og vedligeholdelse af produktet

HP's bedragerihotline og-websted

    Ring til HP's bedragerihotline (1-877-219-3183, gratis i Nordamerika), eller gå til www.hp.com/go/anticounterfeit, når du installerer en HP-printerpatron, og printermeddelelsen angiver, at kassetten ikke er en HP-patron. HP vil hjælpe med at finde ud af, om produktet er originalt, og vil være behjælpelig med at løse problemet.

    Printerpatronen er muligvis ikke en original HP-printerpatron, hvis du bemærker følgende:

    ●
    Du oplever et stort antal problemer med printerpatronen.
    ●
    Patronen ser ikke ud, som den plejer (hvis den orange træktap f.eks. mangler, eller hvis emballagen ser anderledes ud end HP-emballagen).


Styring og vedligeholdelse af produktet

Genbrug af forbrugsvarer

    Hvis du vil genanvende en ægte HP-printerpatron, skal du lægge den brugte printerpatron i den æske, som den nye patron blev leveret i. Brug den medsendte returmærkat til at sende den brugte forbrugsvare tilbage til HP med henblik på genbrug. Detaljerede oplysninger finder du i den genbrugsvejledning, der følger med alle nye HP-forbrugsvarer.


Styring og vedligeholdelse af produktet

Udskiftningsanvisninger

Dette afsnit indeholder oplysninger om følgende emner:

  • Omfordeling af toner
  • Udskiftning af printerpatronen
  • Udskift opsamlingsvalsen
  • Udskift separatoren


Styring og vedligeholdelse af produktet

Omfordeling af toner

    Når der kun er en lille mængde toner tilbage i printerpatronen, kan der forekomme blege eller lyse områder på den udskrevne side. Du kan muligvis midlertidigt forbedre udskriftskvaliteten ved at omfordele toneren.

    1.
    Løft scanneren, og åbn printerpatrondækslet.

    Scanner og printerpatrondæksel

    2.
    Fjern printerpatronen.

    3.
    Vip forsigtigt printerpatronen fremad og tilbage for at omfordele toneren.

    FORSIGTIG:

    Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand. Varmt vand får toneren til at sætte sig fast i stoffet.

    4.
    Sæt printerpatronen i.

    5.
    Luk printerpatrondækslet og scanneren.

    Scanner og printerpatrondæksel

    Hvis udskriften stadig er lys, skal du installere en ny printerpatron.


Styring og vedligeholdelse af produktet

Udskiftning af printerpatronen

    Når en printerpatron nærmer sig afslutningen på sin levetid, kan du fortsætte med at udskrive med den nuværende printerpatron, indtil fordelingen af toneren ikke længere resulterer i en acceptabel udskriftskvalitet.

    1.
    Løft scanneren, og åbn printerpatrondækslet.

    Scanner og printerpatrondæksel

    2.
    Fjern den gamle printerpatron.

    3.
    Tag den nye printerpatron ud af emballagen. Læg den brugte printerpatron i posen og æsken, så den kan sendes til genbrug.

    Genbrug af den brugte printerpatron

    FORSIGTIG:

    Hold printerpatronen i begge ender for at undgå, at den bliver beskadiget. Rør ikke ved kassettelukkeren eller rulleroverfladen.
    4.
    Tag fat i begge sider af printerpatronen og vip forsigtigt printerpatronen fremad og tilbage for at fordele toneren jævnt inde i patronen.

    5.
    Bøj tappen på venstre side af patronen, indtil tappen brækker af, og træk derefter i tappen, indtil al tapen er fjernet fra patronen. Læg tappen og tapen i æsken til printerpatronen, så den kan sendes til genbrug.

    6.
    Sæt printerpatronen i.

    Sæt printerpatronen i.

    7.
    Luk printerpatrondækslet og scanneren.

    Scanner og printerpatrondæksel

    FORSIGTIG:

    Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand. Varmt vand får toneren til at sætte sig fast i stoffet.


Styring og vedligeholdelse af produktet

Udskift opsamlingsvalsen

    Opsamlingsvalsen bliver slidt under normal brug. Brug af papir af dårlig kvalitet kan slide opsamlingsvalsen hurtigere. Hvis produktet regelmæssigt ikke samler papirark op, skal du muligvis rengøre eller udskifte opsamlingsvalsen.

    1.
    Løft scanneren, og åbn printerpatrondækslet.

    Scanner og printerpatrondæksel

    2.
    Fjern printerpatronen.
    FORSIGTIG:

    Hvis du vil forhindre, at printerpatronen bliver beskadiget, skal du undgå, at den udsættes for direkte lys. Tildæk printerpatronen med et ark papir.

    3.
    Find opsamlingsvalsen.

    4.
    Frigør de små, hvide tapper på begge sider af opsamlingsvalsen, og drej opsamlingsvalsen mod forsiden.

    5.
    Træk opsamlingsvalsen forsigtigt opad og ud.

    6.
    Placer den nye opsamlingsvalse i rillen. De runde og rektangulære riller på begge sider forhindrer, at du kommer til at placere valsen forkert.

    Sæt den nye opsamlingsvalse på plads.

    7.
    Drej overkanten af den nye opsamlingsvalse væk fra dig, indtil begge sider klikker på plads.

    Opsamlingsvalse er installeret

    8.
    Sæt printerpatronen i.

    9.
    Luk printerpatrondækslet og scanneren.

    Scanner og printerpatrondæksel


Styring og vedligeholdelse af produktet

Udskift separatoren

    Separatoren bliver slidt ved normal brug. Brug af papir i dårlig kvalitet kan slide separatoren hurtigere. Hvis produktet jævnligt trækker flere papirark ind ad gangen, er det muligvis nødvendigt at rengøre eller udskifte separatoren.

    BEMÆRK:

    Før du udskifter separatoren, skal du rengøre opsamlingsvalsen.
    ADVARSEL!

    Før du skifter separatoren, skal du slukke produktet, tage netledningen ud af stikket, og derefter vente på, at produktet afkøler.

    1.
    Træk netledningen ud af produktet.
    2.
    Fjern papiret, og luk papirbakken. Stil produktet på den ene side.
    FORSIGTIG:

    Scannere åbnes, når produktet står på den ene side.

    Drej produktet til siden

    3.
    Fjern de to skruer i bunden af produktet, som holder separatoren fast.

    4.
    Fjern separatoren.

    5.
    Isæt den nye separator, og skru den fast.

    Isæt den nye separator

    6.
    Rejs produktet op, tilslut strømmen, og tænd for produktet.


Styring og vedligeholdelse af produktet

Rengør produktet

Dette afsnit indeholder oplysninger om følgende emner:

  • Rengøring af opsamlingsvalsen
  • Rengør separatoren
  • Rensning af papirgangen
  • Rengøring af printerpatronområdet
  • Udvendig rengøring af enheden
  • Rengør scannerglasstrimlen og -pladen


Styring og vedligeholdelse af produktet

Rengøring af opsamlingsvalsen

    Hvis du vil rengøre opsamlingsvalsen, inden du beslutter dig for at udskifte den, skal du følge denne vejledning:

    ADVARSEL!

    Før du skifter opsamlingsvalsen, skal du slukke produktet, tage netledningen ud af stikket og derefter vente på, at produktet afkøler.

    1.
    Løft scanneren, og åbn printerpatrondækslet.

    Scanner og printerpatrondæksel

    2.
    Fjern printerpatronen.
    FORSIGTIG:

    Hvis du vil forhindre, at printerpatronen bliver beskadiget, skal du undgå, at den udsættes for direkte lys. Tildæk printerpatronen med et ark papir.

    3.
    Find opsamlingsvalsen.

    4.
    Frigør de små, hvide tapper på begge sider af opsamlingsvalsen, og drej opsamlingsvalsen mod forsiden.

    5.
    Træk opsamlingsvalsen forsigtigt opad og ud.

    6.
    Fugt en fnugfri klud med isopropylalkohol, og gnub valsen.

    ADVARSEL!

    Alkohol er brændbart. Hold alkoholbeholderen og kluden væk fra åben ild. Før du lukker produktet og tilslutter netledningen, skal du lade alkoholen tørre helt.

    BEMÆRK:

    I visse dele af Californien begrænser luftforureningskontrol brugen af flydende isopropylalkohol (IPA) som rensemiddel. I disse dele af Californien skal du undlade at følge ovenstående anbefalinger og i stedet anvende en tør, fnugfri klud, vædet med vand, til at rense opsamlingsvalsen.

    7.
    Aftør opsamlingsvalsen med en tør og fnugfri klud for at fjerne løsnet snavs.

    8.
    Lad opsamlingsvalsen tørre helt, før du installerer den i produktet igen.

    Installation af opsamlingsvalsen

    9.
    Sæt netledningen i igen.


Styring og vedligeholdelse af produktet

Rengør separatoren

    Separatoren bliver slidt ved normal brug. Brug af papir i dårlig kvalitet kan slide separatoren hurtigere. Hvis produktet jævnligt trækker flere papirark ind ad gangen, er det muligvis nødvendigt at rengøre eller udskifte separatoren.

    ADVARSEL!

    Før du rengør separatoren, skal du slukke produktet, tage netledningen ud af stikket og derefter vente på, at produktet afkøler.

    1.
    Træk netledningen ud af produktet.
    2.
    Fjern papiret, og luk papirbakken. Stil produktet på den ene side.
    FORSIGTIG:

    Scannere åbnes, når produktet står på den ene side.

    Drej produktet til siden.

    3.
    Fjern de to skruer i bunden af produktet, som holder separatoren fast.

    4.
    Fjern separatoren.

    5.
    Dyp en fnugfri klud i isopropylalkohol, og rens separatoren. Brug en tør, fnugfri klud til at fjerne det løsnede snavs, og lad separatoren tørre.

    ADVARSEL!

    Alkohol er brændbart. Hold alkoholbeholderen og kluden væk fra åben ild. Før du lukker produktet og tilslutter netledningen, skal du lade alkoholen tørre helt.

    BEMÆRK:

    I visse dele af Californien begrænser luftforureningskontrol brugen af flydende isopropylalkohol (IPA) som rensemiddel. I disse dele af Californien skal du undlade at følge ovenstående anbefalinger og i stedet anvende en tør, fnugfri klud, vædet med vand, til at rense opsamlingsvalsen.

    6.
    Isæt den rengjorte separator, og skru den på plads.

    Isæt den nye separator

    7.
    Rejs produktet op, tilslut strømmen, og tænd for produktet.


Styring og vedligeholdelse af produktet

Rensning af papirgangen

    Hvis der er tonerpletter eller -prikker på udskrifterne, skal printerens papirgang rengøres. Ved denne proces anvendes en transparent, som fjerner støv og toner fra papirgangen. Brug ikke bankpostpapir eller groft papir.

    Side med pletter eller prikker

    BEMÆRK:

    Brugen af en transparent giver det bedste resultat. Hvis du ikke har nogen transparenter, kan du anvende kopimedier (60 til 163 g/m2 ) med en glat overflade.

    1.
    Kontroller, at produktet er ledigt, og at Klar [image] -indikatoren lyser.
    2.
    Læg medie i papirbakken.
    3.
    Brug printerdriveren til at behandle udskriftssiden. Følg den relevante procedure for det operativsystem, du bruger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via standardvisningen af menuen Start)

    a.
    Klik på Start, og klik derefter på Printere og faxenheder.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via den klassiske visning af menuen Start)

    a.
    Klik på Start, klik på Indstillinger, og klik derefter på Printere.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows Vista

    a.
    Klik på Start, klik på KontrolPanel, klik derefter på Printer under kategorien Hardware og lyd.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Mac OS X 10.4

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Klik på knappen Printerværktøj.

    Mac OS X 10.5 og 10.6

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Vælg produktet i feltet i venstre side af vinduet.
    c.
    Klik på knappen Ekstraudstyr & forbrugsvarer.
    d.
    Klik på fanen Driver.
    4.
    I området Renseark, klik på knappen Start for at behandle rensearket.

    BEMÆRK:

    Rengøringsprocessen tager ca. to minutter. Rensesiden standser med jævne mellemrum under rengøringsprocessen. Sluk ikke produktet, før rengøringsprocessen er fuldført. Det kan være nødvendigt at gentage rengøringsprocessen flere gange for at rengøre produktet grundigt.


Styring og vedligeholdelse af produktet

Rengøring af printerpatronområdet

    Det er ikke nødvendigt at rengøre printerpatronområdet ofte. Rengøring af dette område kan imidlertid forbedre kvaliteten af de udskrevne sider.

    1.
    Træk netledningen ud af produktet.

    2.
    Løft scanneren, og åbn printerpatrondækslet.

    Scanner og printerpatrondæksel

    3.
    Fjern printerpatronen.

    FORSIGTIG:

    Du må ikke røre ved overføringsrullerens sorte svamp inde i produktet. Hvis du gør det, kan produktet blive beskadiget.
    FORSIGTIG:

    Printerpatronen må ikke udsættes for lys, hvis du vil forhindre, at den bliver beskadiget. Dæk den til med et ark papir.
    4.
    Tør eventuelt snavs væk fra området omkring papirgangen og rummet til printerpatronen med en tør, fnugfri klud.

    5.
    Sæt printerpatronen i.

    6.
    Luk printerpatrondækslet og scanneren.

    Scanner og printerpatrondæksel

    7.
    Sæt netledningen i igen.

    8.
    Udskriv et par sider for at rense overskydende toner fra produktet.


Styring og vedligeholdelse af produktet

Udvendig rengøring af enheden

    Brug en blød, fugtig klud, der ikke fnuldrer, til at tørre støv, udtværet snavs og pletter af enheden udvendigt.


Styring og vedligeholdelse af produktet

Rengør scannerglasstrimlen og -pladen

    Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

    1.
    Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.
    2.
    Åbn scannerlåget.
    3.
    Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

    Områder der skal rengøres

    FORSIGTIG:

    Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

    4.
    Undgå pletter ved at tørre glaspladen og den hvide plastikbeklædning af med vaskeskind eller en cellulosesvamp.
    5.
    Tilslut produktet, og tænd derefter for det med afbryderen.


Styring og vedligeholdelse af produktet

Produktopdateringer

    Du finder software- og firmwareopdateringer og installationsanvisninger for dette product på www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series. Klik på Download og drivere, klik på operativsystemet, og vælg derefter det ønskede download for produktet.


Problemløsning

Problemløsning
  • Løsning af generelle problemer
  • Gendannelse af fabriksstandarderne (kun M1210-serien)
  • Forstå indikatormønstre på kontrolpanelet (kun M1130-serien)
  • Fortolkning af meddelelser på kontrolpanelet (kun M1210-serien)
  • Afhjælpning af papirstop
  • Afhjælpning af problemer med papirhåndtering
  • Løsning af problemer med billedkvalitet
  • Løsning af problemer med ydeevnen
  • Løsning af tilslutningsproblemer
  • Løsning af softwareproblemer


Problemløsning

Løsning af generelle problemer

Hvis produktet ikke fungerer korrekt, skal du udføre trinene i denne kontrolliste i rækkefølge. Hvis der viser sig en fejl i produktet ved et af trinene, skal du følge de tilhørende forslag for at afhjælpe fejlen. Hvis et trin løser problemet, kan du stoppe uden at udføre resten af trinene på kontrollisten.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrolliste til fejlfinding
  • Faktorer, der påvirker enhedens ydeevne


Problemløsning

Kontrolliste til fejlfinding

    1.
    Kontrollér, at produktet er korrekt installeret.

    a.
    Tryk på tænd/sluk-knappen for at tænde produktet eller for at deaktivere tilstanden Auto-sluk.
    b.
    Kontroller netledningsforbindelserne.
    c.
    Kontroller, at netspændingen er korrekt til produktets strømkonfiguration. (Se mærket bag på produktet for at se spændingskrav). Hvis du bruger en stikdåse og dens spænding ikke er inden for specifikationerne, skal du slutte prouktet direkte til et vægstik. Hvis det allerede er tilsluttet et vægstik, skal du prøve en anden stikkontakt.
    d.
    Hvis ingen af disse forholdsregler genopretter strømforsyningen, skal du kontakte HP Kundeservice.

    2.
    Kontroller kablerne.

    a.
    Kontrollér kabelforbindelsen mellem produktet og computeren. Kontrollér, at kablet er forsvarligt tilsluttet.
    b.
    Sørg for, at selve kablet ikke er defekt, ved om muligt at bruge et andet kabel.
    c.
    Kontroller netværksforbindelsen (kun M1210-serien): Kontroller, at netværksindikatoren lyser. Netværksindikatoren sidder ved siden af netværksporten på bagsiden af produktet.

    Hvis produktet stadigvæk ikke kan opnå forbindelse til netværket, skal du afinstallere og derefter geninstallere produktet. Kontakt en netværksadministrator, hvis fejlen opstår igen.

    3.
    M1130-serien: Kontroller, om der er tændt nogle kontrolpanelindikatorer.

    M1210-serien: Se, om der er nogle meddelelser på kontrolpanelets display.

    4.
    Sørg for, at det papir, du bruger, overholder specifikationerne.
    5.
    Sørg for, at papiret er lagt korrekt i papirbakken.
    6.
    Sørg for, at produktsoftwaren er installeret korrekt.
    7.
    Kontroller, at du har installeret printerdriveren for dette produkt, og at du vælger dette produkt på listen over tilgængelige printere.
    8.
    Udskriv en konfigurationsside.

    a.
    Hvis siden ikke udskrives, skal du kontrollere, at der er papir i papirbakken.
    b.
    Kontrollér, at printerpatronen er installeret korrekt.
    c.
    Hvis der opstår papirstop, skal du udbedre papirstoppet.
    d.
    Hvis udskriftskvaliteten er utilfredsstillende, skal du følge disse trin:
    ●
    Kontrollér, at udskriftsindstillingerne er korrekte i forhold til det medie, du bruger.
    ●
    Løs problemer med udskriftskvaliteten.

    9.
    Udskriv et lille dokument fra et andet program, der tidligere har fungeret. Hvis denne løsning fungerer, er problemet i det program, du bruger. Hvis denne løsning ikke fungerer (dokumentet udskrives ikke), skal du benytte følgende fremgangsmåde:

    a.
    Prøv at udskrive jobbet fra en anden computer, der har installeret produktets software.
    b.
    Kontroller kabelforbindelsen. Diriger produktet til den rigtige port, eller installer softwaren igen, og vælg den nye tilslutningstype, du bruger.


Problemløsning

Faktorer, der påvirker enhedens ydeevne

    Adskillige faktorer påvirker den tid, det tager at udskrive et job:

    ●
    Brug af specialpapir (f.eks. transparenter, kraftigt papir og papir i specialstørrelse)
    ●
    Produktets behandlings- og overførselstid
    ●
    Grafikkens kompleksitet og størrelse
    ●
    Hastigheden på den computer, du benytter
    ●
    USB- eller netværksforbindelse
    ●
    Tænd/sluk-konfiguration for produktet


Problemløsning

Gendannelse af fabriksstandarderne (kun M1210-serien)

    Hvis fabriksstandarderne gendannes, nulstilles alle indstillinger til fabriksstandarder, og det sletter navn på faxsidehovedet, telefonnummer og eventuelle lagrede faxer i produktets hukommelse.

    FORSIGTIG:

    Hvis fabriksstandarderne gendannes, nulstilles alle indstillinger til fabriksstandarder, og det sletter navn på faxsidehovedet, telefonnummer og eventuelle lagrede faxer i produktets hukommelse. Denne procedure rydder også faxtelefonbogen og sletter eventuelle sider, der er gemt i hukommelsen. Derefter genstartes produktet automatisk.

    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Brug pileknapperne til at vælge menuen Service, og tryk derefter på knappen OK.
    3.
    Brug pileknapperne til at vælge indstillingen Gendan standard, og tryk derefter på knappen OK.

    Produktet genstarter automatisk.


Problemløsning

Forstå indikatormønstre på kontrolpanelet (kun M1130-serien)

    Hvis produktet kræver eftersyn, vises der en fejlmeddelelse i kontrolpanelets display.

    Forklaring på statusindikator
    slukket
    Symbol for "indikator slukket"
    lyser
    Symbol for "indikator tændt"
    indikator blinker
    Symbol for "indikator blinker"

    Indikatormønstre på kontrolpanelet
    Indikatorstatus
    Fejlkode
    Produktets tilstand
    Handling
    Alle indikatorer er slukket.
    slukket
    Produktet er slukket.
    Tryk på tænd-/slukknappen for at slukke produktet.
    Eftersynsindikator og Klarindikator blinker.
    indikator blinker
    Statusindikatorerne lyser under processorkortets initialiseringsperiode, eller når produktet behandler et renseark.
    Ingen handling er nødvendig. Vent, indtil initialiseringen er gennemført. Produktet bør gå i Klar-tilstand, når initialiseringen er gennemført.
    Klarindikatoren lyser.
    lyser
    Produktet er i tilstanden Klar.
    Ingen handling er nødvendig. Produktet er klar til at modtage et udskriftsjob.
    Klarindikatoren blinker.
    indikator blinker
    Produktet modtager eller behandler data.
    Ingen handling er nødvendig. Produktet modtager eller behandler et udskriftsjob.
    Klarindikatoren blinker langsomt.
    indikator blinker
    Produktet er i lavstrømstilstand.
    Ingen handling er nødvendig.
    Eftersynsindikatoren blinker.
    indikator blinker
    E0
    Papir har sat sig fast i produktet.
    Afhjælp papirstoppet.
    E1
    Papirbakken er tom.
    Læg medier i bakken.
    E2
    Et dæksel er åbent
    Kontroller, at dækslet til printerpatronen er helt lukket.
    E4
    Produktets hukommelse er fuld
    Jobbet er for komplekst til, at produktet kan udskrive det. Gør jobbet enklere, eller del det op i flere filer.
    E5
    Produktet tog ikke papir fra bakken.
    Det kan være nødvendigt at rengøre eller udskifte opsamlingsvalsen.
    H0
    Produktet er i manuel indføringstilstand.
    Læg den korrekte papirtype og det korrekte format i papirbakken.
    H1
    Produktet behandler et manuelt dupleksjob.
    Læg siderne i papirbakken for at udskrive den anden side.
    Eftersynsindikator og tonerindikator er tændt.
    E3
    Printerpatronen mangler eller er ikke installeret korrekt.
    Sæt printerpatronen i.
    Tonerindikatoren lyser.
    Printerpatronen er ved at være tom. Når forbrugsvaren har nået denne tilstand, er HP Premium Protection-garantien for denne forbrugsvare udløbet.
    Du behøver ikke at udskifte printerpatron på dette tidspunkt, medmindre udskriftskvaliteten ikke længere er acceptabel.
    Eftersynsindikator blinker, og Klar-indikator er tændt.
    indikator blinker
    Produktet har registreret en fortsat fejl, som produktet selv kan løse.
    Hvis fejlrettelsen lykkes, skifter produktet til tilstanden Databehandling og fuldfører jobbet.
    Hvis fejlrettelsen mislykkes, vender produktet tilbage til tilstanden for fejl, hvor udskrivningen kan genoptages automatisk. Prøv at fjerne alle medier fra mediestien, sluk strømmen til produktet, og tænd derefter igen
    Eftersynsindikator og Klar-indikator er tændt.
    indikator blinker
    E6
    E7
    E8
    E9
    Produktet har registreret en fatal fejl, som produktet ikke kan løse.
    1.
    Sluk produktet, eller træk netledningen ud af produktet.
    2.
    Vent 30 sekunder, og tænd derefter produktet, eller sæt netledningen i produktet igen.
    3.
    Vent på, at produktet initialiserer.
    Hvis problemet varer ved, skal du kontakte HP Kundeservice.


Problemløsning

Fortolkning af meddelelser på kontrolpanelet (kun M1210-serien)

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelsestyper på kontrolpanelet
  • Meddelelser på kontrolpanelet


Problemløsning

Meddelelsestyper på kontrolpanelet

    Advarselsmeddelelser vises midlertidigt og kan kræve, at brugeren bekræfter meddelelsen ved at trykke på knappen OK for at fortsætte eller ved at trykke på knappen Annuller [image] for at annullere jobbet. Ved visse advarsler kan jobbet ikke færdiggøres, eller udskriftskvaliteten kan være påvirket. Hvis advarselsmeddelelsen er relateret til udskrivning, og funktionen til automatisk fortsættelse er aktiveret, forsøger produktet at genoptage udskriftsjobbet, efter at advarslen har været vist i 10 sekunder uden at blive anerkendt.

    Kritiske fejlmeddelelser kan angive en fejl. Det kan løse problemet at slukke og tænde for strømmen. Hvis en kritisk fejl varer ved, kan et serviceeftersyn af produktet være nødvendigt.


Problemløsning

Meddelelser på kontrolpanelet

    Kontrolpanelmeddelelse
    Beskrivelse
    Anbefalet handling
    50.X Fikser.fejl
    Sluk og tænd
    Der er opstået en intern hardwarefejl.
    1.
    Sluk for strømmen på afbryderknappen, og vent mindst 30 sekunder.
    2.
    Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
    3.
    Tænd for strømmen, og vent på, at produktet initialiserer.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    52 Scannerfejl
    Sluk og tænd
    Der er opstået en scannerfejl.
    Sluk for strømmen på afbryderknappen, vent i mindst 30 sekunder, og tænd derefter for strømmen igen, og vent på, at produktet initialiseres.
    Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten. Brug strømafbryderen til at tænde for produktet.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    54.1C Fejl
    Sluk og tænd
    Der er opstået en intern hardwarefejl.
    Sluk for strømmen på afbryderknappen, vent i mindst 30 sekunder, og tænd derefter for strømmen igen, og vent på, at produktet initialiseres.
    Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten. Brug strømafbryderen til at tænde for produktet.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Afs.fejl f. fax
    Produktet kan ikke sende faxen.
    Prøv at sende faxen senere, eller kontroller, at modtagerens faxmaskine er klar.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Dæksel åbent
    Dækslet over printerpatronen er åbent.
    Luk dækslet.
    Enhedsfejl
    Tryk på [OK]
    Der er opstået en intern kommunikationsfejl i produktet.
    Dette er blot en advarsel. Jobudskriften kan blive påvirket.
    Faxmodt. fejl
    Produktet kunne ikke modtage en indgående fax.
    Kontroller, at faxtelefonlinjen fungerer korrekt.
    Bed afsender af faxen om at sende den igen.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Fejludskrift
    Tryk på [OK]
    Der er opstået en intern hardwarefejl.
    Tryk på knappen OK for at fortsætte. Jobudskriften kan blive påvirket.
    Fyld bakke <TYPE> <SIZE>
    Bakken er tom.
    Læg papir af den korrekte type og det korrekte format i bakken.
    Fyld bakke 1 ALMINDELIG <SIZE>
    vises skiftevis med
    Rensemodus
    Produktet udfører en automatisk rensecyklus.
    Læg almindeligt papir i det angivne format i bakken. Tryk på knappen OK for at starte rensecyklussen
    Hukommelse lav
    Tryk på [OK]
    Produktet har for lidt hukommelse til at behandle jobbet.
    Hvis produktet behandler andre job, skal du sende jobbet igen, når disse job er færdige.
    Hvis problemet fortsætter, skal du slukke for strømmen på afbryderknappen og vente mindst 30 sekunder. Tænd for strømmen, og vent på, at produktet initialiserer.
    Indstil. slettet
    Produktet har slettet jobindstillingerne.
    Indtast de ønskede jobindstillinger igen.
    Ingen arkfødning
    Tryk på [OK]
    Der er opstået en intern hardwarefejl.
    Tryk på knappen OK for at fortsætte. Jobudskriften kan blive påvirket.
    Komm. fejl
    Produktet har registreret en kommunikationsfejl under forsøg på at sende eller modtage en fax.
    Kontroller, at faxtelefonlinjen fungerer korrekt.
    Prøv at sende eller modtage faxen igen.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Kommunikationsfejl
    Der er opstået en intern hardwarefejl.
    1.
    Sluk for strømmen på afbryderknappen, og vent mindst 30 sekunder.
    2.
    Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
    3.
    Tænd for strømmen, og vent på, at produktet initialiserer.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Manuel duplex
    vises skiftevis med
    Opfyldning af bakke 1
    Tryk på [OK]
    Produktet behandler et manuelt dupleksjob.
    Læg siderne med forsiden nedad i bakken med den øverste kant først for at udskrive den anden side.
    Manuel indføring <SIZE>, <TYPE>
    vises skiftevis med
    Tryk på [OK] for tilg. medier
    Printeren er indstillet til manuel indføring.
    Fyld bakken med korrekt papirformat og -type, eller tryk på knappen OK for at bruge det papir, der ligger i bakken.
    Papirstop i <placering>
    vises skiftevis med
    Åbn dækslet, og fjern papirstop
    Produktet har registreret et papirstop i det område, der er angivet i meddelelsen.
    Afhjælp papirstoppet i området, der er angivet i meddelelsen, og følg derefter instruktionerne på kontrolpanelet. Afhjælpning af visse papirstop kræver, at du åbner topdækslet og fjerner printerpatronen.
    Printerstop, fjern papir
    Produktet har registreret papirstop i papirbakken.
    Afhjælp papirstoppet i området, der er angivet i meddelelsen, og følg derefter instruktionerne på kontrolpanelet.
    Side for kompl.
    Tryk på [OK]
    Produktet kunne ikke udskrive den aktuelle side, fordi den var for kompleks.
    Tryk på knappen OK for at fjerne meddelelsen.
    Lad produktet færdiggøre jobbet, eller tryk på knappen Annuller [image] for at annullere jobbet.


Problemløsning

Afhjælpning af papirstop

Når du afhjælper papirstop, skal du passe på ikke at rive papiret i stykker. Hvis et lille stykke papir sidder tilbage i produktet, kan det forårsage yderligere papirstop.

Dette afsnit indeholder oplysninger om følgende emner:

  • Almindelige årsager til papirstop
  • Papirstopsteder
  • Afhjælpning af papirstop fra dokumentføderen (kun M1210-serien)
  • Afhjælpning af papirstop i udskriftsområderne
  • Afhjælpning af papirstop i papirbakken
  • Afhjælpning af papirstop inde i produktet
  • Ændring af indstillingen for afhjælpning af papirstop


Problemløsning

Almindelige årsager til papirstop
    ●
    Mediet er lagt forkert i papirbakken, eller den er overfyldt.
    BEMÆRK:

    Tag hele mediestakken ud af papirbakken, og ret stakken, når der tilføjes nyt medie. Dette forebygger, at flere ark føres gennem printeren, og reducerer papirstop.

    ●
    Mediet opfylder ikke HP-specifikationerne.
    ●
    Produktet skal muligvis rengøres for at fjerne papirstøv og andre partikler fra papirgangen.

    Der kan være løs toner i produktet efter et papirstop. Toneren forsvinder, når der er udskrevet et par ark.

    FORSIGTIG:

    Hvis du får toner på tøjet, skal du vaske det i koldt vand. Varmt vand får toneren til at sætte sig permanent fast i stoffet.


Problemløsning

Papirstopsteder

    Der kan opstå papirstop følgende steder i produktet.

    Mulige placeringer af papirstop

    1
    Dokumentføder (kun M1210-serien)
    2
    Udskriftsbakke
    3
    Papirbakke
    4
    Indvendige områder (åbn printerpatrondækslet)

    BEMÆRK:

    Papirstop kan forekomme flere forskellige steder.


Problemløsning

Afhjælpning af papirstop fra dokumentføderen (kun M1210-serien)

    1.
    Åbn låget til dokumentføderen.

    Åbning af låget til dokumentføderen

    2.
    Fjern forsigtigt fastklemt papir. Prøv forsigtigt at fjerne siden uden at rive i den.

    Fjern fastklemt papir

    3.
    Luk låget til dokumentføderen.

    Lukning af låget til dokumentføderen


Problemløsning

Afhjælpning af papirstop i udskriftsområderne
    FORSIGTIG:

    Undgå at bruge skarpe genstande som en pincet eller nåletang til at fjerne papirstop. Skader på grund af skarpe genstande bliver ikke dækket af garantien.

    1.
    Løft scanneren, og åbn printerpatrondækslet.

    Scanner og printerpatrondæksel

    2.
    Fjern printerpatronen.

    3.
    Hold dækslet til printerpatronen åben. Tag derefter med begge hænder fat i den side af det fastsiddende medie, der er mest synlig (dette omfatter midten), og træk det forsigtigt ud af produktet.

    Træk mediet ud fra udskriftsbakken

    4.
    Sæt printerpatronen i.

    5.
    Luk printerpatrondækslet og scanneren.

    Scanner og printerpatrondæksel


Problemløsning

Afhjælpning af papirstop i papirbakken
    FORSIGTIG:

    Undgå at bruge skarpe genstande som en pincet eller nåletang til at fjerne papirstop. Skader på grund af skarpe genstande bliver ikke dækket af garantien.

    Når du fjerner det fastklemte medie, skal du trække det lige ud fra produktet. Hvis du trækker det fastklemte medie skævt ud af produktet, kan det beskadige produktet.

    BEMÆRK:

    Afhængigt af placeringen af papirstoppet, er nogle af de følgende trin måske ikke nødvendige.

    1.
    Løft scanneren, og åbn printerpatrondækslet.

    Scanner og printerpatrondæksel

    2.
    Fjern printerpatronen.

    3.
    Fjern mediestakken fra papirbakken.

    Fjernelse af mediestakken fra papirbakken

    4.
    Tag med begge hænder fat i den side af det fastklemte medie, der er mest synlig (dette omfatter midten), og træk det forsigtigt ud af produktet.

    Fjern fastklemt papir

    5.
    Sæt printerpatronen i.

    6.
    Luk printerpatrondækslet og scanneren.

    Scanner og printerpatrondæksel


Problemløsning

Afhjælpning af papirstop inde i produktet

    1.
    Løft scanneren, og åbn printerpatrondækslet.

    Scanner og printerpatrondæksel

    2.
    Fjern printerpatronen.

    3.
    Hvis du kan se det fastklemte papir, skal du forsigtigt gribe fat i papiret og trække det langsomt ud af produktet.

    Fjern fastklemt papir

    4.
    Geninstaller printerpatronen.

    5.
    Luk printerpatrondækslet og scanneren.

    Scanner og printerpatrondæksel


Problemløsning

Ændring af indstillingen for afhjælpning af papirstop

    Når funktionen Udbedring af papirstop aktiveres, genudskriver printeren alle sider, der er blevet skadet i forbindelse med et papirstop.

    1.
    Brug printerdriveren til at justere standardindstillingerne. Følg den relevante procedure for det operativsystem, du bruger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via standardvisningen af menuen Start)

    a.
    Klik på Start, og klik derefter på Printere og faxenheder.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via den klassiske visning af menuen Start)

    a.
    Klik på Start, klik på Indstillinger, og klik derefter på Printere.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows Vista

    a.
    Klik på Start, klik på KontrolPanel, klik derefter på Printer under kategorien Hardware og lyd.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Mac OS X 10.4

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Klik på knappen Printerværktøj.

    Mac OS X 10.5 og 10.6

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Vælg produktet i feltet i venstre side af vinduet.
    c.
    Klik på knappen Ekstraudstyr & forbrugsvarer.
    d.
    Klik på fanen Driver.
    2.
    Klik på indstillingen Auto eller indstillingen Fra under Afhjælpning af papirstop.


Problemløsning

Afhjælpning af problemer med papirhåndtering

    Følgende medieproblemer medfører afvigelser i udskriftskvaliteten, papirstop eller beskadigelse af produktet.

    Problem
    Årsag
    Løsning
    Dårlig udskriftskvalitet eller tonerbinding.
    Papiret er for fugtigt, for groft, for tungt eller for glat, eller det er præget eller kommer fra et fejlbehæftet papirparti.
    Prøv en anden type papir med 100 og 250 Sheffield-punkter og 4 til 6 % fugtindhold.
    Udfald, papirstop eller bøjning.
    Papiret er ikke blevet opbevaret korrekt.
    Opbevar papiret fladt i dets fugtsikrede emballage.
    Papiret varierer fra den ene side til den anden.
    Vend papiret.
    Er meget bøjet.
    Papiret er for fugtigt, har forkert fiberretning eller har kortfibret konstruktion.
    Brug langfibret papir.
    Papiret varierer fra side til side.
    Vend papiret.
    Papirstop, beskadigelse af produkt.
    Papiret har udskæringer eller perforeringer.
    Brug papir uden udskæringer eller perforeringer.
    Indføringsproblemer.
    Papiret har ujævne kanter.
    Brug papir i høj kvalitet, der er fremstillet til laserprintere.
    Papiret varierer fra side til side.
    Vend papiret.
    Papiret er for fugtigt, for groft, for tungt eller for glat, har forkert fiberretning, har kortfibret konstruktion, eller det er præget eller kommer fra et fejlbehæftet papirparti.
    Prøv en anden type papir med mellem 100 og 250 Sheffield-punkter og med 4 til 6 % fugtindhold.
    Brug langfibret papir.
    Udskriften er skæv.
    Mediestyrene er muligvis forkert indstillet.
    Tag hele mediestakken ud af papirbakken, ret stakken og læg medierne tilbage i papirbakken. Juster mediestyrene efter bredden og længden på det medie, du udskriver på, og prøv at udskrive igen.
    Der indføres mere end ét medie ad gangen.
    Papirbakken kan være overfyldt.
    Fjern nogle af medierne fra bakken.
    Mediet er muligvis krøllet, foldet eller beskadiget.
    Kontroller, at mediet ikke er krøllet, foldet eller beskadiget. Prøv at udskrive på medier fra en ny eller en anden pakke.
    Produktet indfører ikke mediet fra papirbakken.
    Produktet er muligvis i manuel indføringstilstand.
    Følg vejledningen på computerskærmen for at deaktivere tilstanden manuel indføring. Eller åbn og luk dækslet til printerpatronen.
    Opsamlingsvalsen kan være snavset eller beskadiget.
    Kontakt HP Kundeservice. Se www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series eller den medfølgende supportfolder.
    Papirlængdestyret i papirbakken er justeret til en længde, der er større end medieformatet.
    Juster papirlængdekontrollen til den rette længde.


Problemløsning

Løsning af problemer med billedkvalitet

Dette afsnit indeholder oplysninger om følgende emner:

  • Eksempler på udskriftskvalitet
  • Lineal til gentagne fejl
  • Optimering og forbedring af billedkvaliteten


Problemløsning

Eksempler på udskriftskvalitet

Dette afsnit indeholder oplysninger om følgende emner:

  • Generelle problemer med udskriftskvaliteten
  • Løsning af problemer med kopiudskriftskvalitet
  • Problemer med scanningskvaliteten


Problemløsning

Generelle problemer med udskriftskvaliteten

    Eksemplerne herunder viser papir i letter-format, der er ført gennem produktet med den korte kant først. Disse eksempler illustrerer problemer, der berører alle sider, du udskriver. Følgende emner opstiller typisk årsag og løsning for hvert af disse eksempler.

    Problem
    Årsag
    Løsning
    Udskriften er lys eller falmet.
    illustration af udskriftskvalitet
    Papiret opfylder muligvis ikke HP's specifikationer.
    Brug papir, der opfylder HP's specifikationer.
    Printerpatronen er muligvis defekt eller næsten tom. Hvis du bruger printerpatroner, der ikke er fra HP, vises der ingen meddelelser på produktets kontrolpanel.
    Udskift printerpatronen.
    Hvis printerpatronen ikke er tom eller næsten tom, skal du undersøge tonervalsen for at se, om den er beskadiget. Hvis den er det, skal du udskifte printerpatronen.
    Hvis hele siden er lys, er udskriftstætheden for lav, eller EconoMode er muligvis aktiveret.
    Juster udskriftstætheden, og deaktiver EconoMode i printerdriveren.
    Der er synlige tonerpletter.
    illustration af udskriftskvalitet
    Papiret opfylder muligvis ikke HP's specifikationer.
    Brug papir, der opfylder HP's specifikationer.
    Papirgangen skal muligvis rengøres.
    Rens papirgangen.
    Der er synlige udfald.
    illustration af udskriftskvalitet
    En enkelt ark papir kan have fejl.
    Prøv at udskrive jobbet igen.
    Fugtindholdet i papiret er ujævnt, eller der er fugtpletter på papirets overflade.
    Prøv noget andet papir, f.eks. papir af høj kvalitet, der er beregnet til laserprintere.
    Papirmassen er plettet. Fremstillingsprocessen kan forårsage, at visse områder afviser toner.
    Printerpatronen er muligvis defekt eller næsten tom.
    Udskift printerpatronen.
    Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Der er lodrette striber eller streger på siden.
    illustration af udskriftskvalitet
    Printerpatronen kan være ødelagt.
    Udskift printerpatronen.
    Mængden af baggrundsskygge bliver uacceptabel.
    Papiret opfylder muligvis ikke HP's specifikationer.
    Brug noget andet papir med en lettere basisvægt.
    Udskrivningstætheden er sat for højt.
    Nedsæt indstillingen til udskriftstæthed. Dette mindsker omfanget af baggrundsskygger.
    Meget tør luft (lav luftfugtighed) kan øge omfanget af baggrundsskygger.
    Kontroller produktmiljøet.
    Printerpatronen er muligvis defekt eller næsten tom.
    Udskift printerpatronen.
    Udtværet toner vises på mediet.
    illustration af udskriftskvalitet
    Papiret opfylder muligvis ikke HP's specifikationer.
    Brug papir, der opfylder HP's specifikationer.
    Hvis der ses udtværet toner på den forreste kant af papiret, er mediestyrene snavsede, eller der er støv i udskrivningsgangen.
    Rens mediestyrene og papirgangen.
    Printerpatronen kan være ødelagt.
    Udskift printerpatronen.
    Temperaturen i fikseringsenheden kan være for lav.
    Kontroller, at du har valgt den korrekte papirtype i printerdriveren.
    Toneren udtværes nemt ved berøring.
    illustration af udskriftskvalitet
    Produktet er ikke indstillet til udskrivning på den papirtype, du vil udskrive på.
    Vælg fanen Papir/kvalitet i printerdriveren, og angiv indstillingen Papirtype, så den passer til den papirtype, du udskriver på. Udskriftshastigheden kan blive langsommere, hvis du anvender tungere papir.
    Papiret opfylder muligvis ikke HP's specifikationer.
    Brug papir, der opfylder HP's specifikationer.
    Papirgangen skal muligvis rengøres.
    Rens papirgangen.
    Strømkilden kan være defekt.
    Tilslut produktet direkte til en stikkontakt med vekselstrøm i stedet for til en strømskinne.
    Temperaturen i fikseringsenheden kan være for lav.
    Kontroller, at du har valgt den korrekte papirtype i printerdriveren.
    Der opstår gentagne mærker med jævne mellemrum på siden.
    illustration af udskriftskvalitet
    Produktet er ikke indstillet til udskrivning på den papirtype, du vil udskrive på.
    Vælg fanen Papir/kvalitet i printerdriveren, og angiv indstillingen Papirtype, så den passer til den papirtype, du udskriver på. Udskriftshastigheden kan blive langsommere, hvis du anvender tungere papir.
    Der kan være toner på de indvendige dele.
    Problemet løses sandsynligvis af sig selv efter nogle få sider mere.
    Papirgangen skal muligvis rengøres.
    Rens papirgangen.
    Printerpatronen kan være beskadiget.
    Hvis der gentagne gange vises et mærke på det samme sted på siden, skal du installere en ny HP-printerpatron.
    Den udskrevne side indeholder misformede tegn.
    illustration af udskriftskvalitet
    Papiret opfylder muligvis ikke HP's specifikationer.
    Prøv noget andet papir, f.eks. papir af høj kvalitet, der er beregnet til laserprintere.
    Hvis tegnene er ukorrekt formede, så de giver en bølget effekt, skal laserscanneren muligvis have serviceeftersyn.
    Undersøg, om problemet også findes på konfigurationssiden. Hvis dette er tilfældet, skal du kontakte HP. Se www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series eller den supportfolder, der blev leveret sammen med produktet.
    Den udskrevne side er krøllet eller bølget.
    illustration af udskriftskvalitet
    Produktet er ikke indstillet til udskrivning på den papirtype, du vil udskrive på.
    Vælg fanen Papir/kvalitet i printerdriveren, og angiv indstillingen Papirtype, så den passer til den papirtype, du udskriver på. Udskriftshastigheden kan blive langsommere, hvis du anvender tungere papir.
    Hvis problemet fortsætter, skal du vælge en papirtype, der bruger en lavere fikseringstemperatur, f.eks. transparenter eller lette medier.
    Papiret kan have ligget for længe i papirbakken.
    Vend papirstakken i bakken. Prøv også at dreje papiret 180° i papirbakken.
    Papiret opfylder muligvis ikke HP's specifikationer.
    Prøv noget andet papir, f.eks. papir af høj kvalitet, der er beregnet til laserprintere.
    Både høj temperatur og fugtighed kan få papiret til at krølle.
    Kontroller produktmiljøet.
    Fikseringsenhedens temperatur kan muligvis krølle papiret.
    M1130-serien vælger en papirtype, der bruger en lavere fikseringstemperatur, f.eks. transparenter eller lette medier.
    M1210-serienAktiver indstillingen Min. papirkrøl i menuen Service på produktets kontrolpanel.
    Tekst og grafik skæv på den udskrevne side.
    illustration af udskriftskvalitet
    Papiret er måske lagt forkert i, eller papirbakken kan være overfyldt.
    Kontroller, at papiret er lagt korrekt i, og at papirstyrene ikke er placeret for tæt på eller for langt fra papiret.
    Papiret opfylder muligvis ikke HP's specifikationer.
    Prøv noget andet papir, f.eks. papir af høj kvalitet, der er beregnet til laserprintere.
    Den udskrevne side er rynket eller krøllet.
    illustration af udskriftskvalitet
    Papiret er måske lagt forkert i, eller papirbakken kan være overfyldt.
    Vend papirstakken i papirbakken, eller prøv at vende papiret 180 grader i papirbakken.
    Kontroller, at papiret er lagt korrekt i, og at papirstyrene ikke er placeret for tæt på eller for langt fra papiret.
    Der kan være papirstop i papirgangen.
    Fjern alle papirstop i produktet.
    Papiret opfylder muligvis ikke HP's specifikationer.
    Prøv noget andet papir, f.eks. papir af høj kvalitet, der er beregnet til laserprintere.
    Luftlommer i konvolutter kan resultere i, at de rynker.
    Fjern konvolutten, glat konvolutten ud, og forsøg at udskrive igen.
    Der er toner omkring tegnene på udskriften.
    illustration af udskriftskvalitet
    Papiret er måske lagt forkert i.
    Vend papirstakken i bakken.
    Hvis der er spredt store mængder toner rundt om tegnene, kan papiret yde høj modstand.
    Prøv noget andet papir, f.eks. papir af høj kvalitet, der er beregnet til laserprintere.
    Et billede øverst på siden (udelukkende i sort) gentages længere nede på siden (i gråt felt).
    illustration af udskriftskvalitet
    Softwareindstillinger kan påvirke billedudskriften.
    Brug softwareprogrammet til at skifte nuancen i det felt, som det gentagne billede vises i.
    Roter hele siden 180 grader i programmet for at udskrive det lysere billede først.
    Rækkefølgen af de udskrevne billeder kan påvirke udskriften.
    Skift den rækkefølge, som billederne udskrives i. Anbring f&wj;.&wj;eks. det lysere billede øverst på siden, og det mørkere billede længere nede på siden.
    Et strømstød kan have påvirket produktet.
    Hvis fejlen opstår senere i et udskriftsjob, skal du slukke produktet i ti minutter og derefter tænde det igen for at genstarte udskriftsjobbet.


Problemløsning

Løsning af problemer med kopiudskriftskvalitet

    Problem
    Årsag
    Løsning
    Billeder mangler eller er falmede.
    Printerpatronen er muligvis defekt eller næsten tom.
    Udskift printerpatronen.
    Originalen er måske af dårlig kvalitet.
    Hvis originalen er for lys eller er beskadiget, kan kopien ikke nødvendigvis kompensere for det, selvom du justerer kontrasten. Hvis det er muligt, skal du bruge et originaldokument af en højere kvalitet.
    Kontrastindstillingerne kan være forkerte.
    Brug kontrolpanelet til at ændre kontrastindstillingen.
    Originalen har måske en farvelagt baggrund.
    Farvelagte baggrunde kan få forgrundsbilleder til at falde sammen med baggrunden, eller baggrunden kan få en anden skygge. Hvis det er muligt, skal du bruge et originaldokument uden farvelagt baggrund.
    Der er hvide eller falmede lodrette striber på kopien.
    Papiret opfylder muligvis ikke HP's specifikationer.
    Brug papir, der opfylder HP's specifikationer.
    Printerpatronen er muligvis defekt eller næsten tom.
    Udskift printerpatronen.
    Der er uønskede streger på kopien.
    Dokumentføder-scannerstriben er muligvis snavset.
    Rengør dokumentføder-scannerstriben.
    Den lysfølsomme tromle i tonerkassetten er muligvis blevet ridset.
    Udskift printerpatronen.
    Der er sorte pletter eller striber på kopien.
    Blæk, lim, korrektionslak eller uønsket materiale kan sidde i dokumentføderen.
    Rengør dokumentføder-scannerstriben.
    Strømmen til produktet kan have været ustabil.
    Udskriv jobbet igen.
    For mørke eller lyse kopier.
    Indstillingerne i printerdriverens eller produktets software kan være forkerte.
    Sørg for, at kvalitetsindstillingerne er korrekte.
    Yderligere oplysninger om ændring af indstillingerne finder du i hjælpen til produktets software.
    Tekst er utydelig.
    Indstillingerne i printerdriverens eller produktets software kan være forkerte.
    Sørg for, at kvalitetsindstillingerne er korrekte.
    Sørg for, at indstillingen EconoMode er deaktiveret.
    Yderligere oplysninger om ændring af indstillingerne finder du i hjælpen til produktets software.


Problemløsning

Problemer med scanningskvaliteten

Dette afsnit indeholder oplysninger om følgende emner:

  • Forebyggelse af problemer med scanningskvaliteten
  • Løsning af problemer med scanningskvaliteten


Problemløsning

Forebyggelse af problemer med scanningskvaliteten

    Du kan følge disse enkle trin for at forbedre kopi- og scanningskvaliteten.

    ●
    Brug originaler af høj kvalitet.
    ●
    Læg papirerne korrekt i. Hvis papiret er ilagt forkert, kan det blive skævt, så billederne bliver uklare.
    ●
    Juster softwareindstillingerne efter det formål, du har med den scannede side.
    ●
    Hvis produktet jævnligt indfører mere end én side ad gangen, skal du evt. rengøre eller udskifte separatoren.
    ●
    Brug eller fremstil et bæreark til at beskytte dine originaler.


Problemløsning

Løsning af problemer med scanningskvaliteten

    Problem
    Årsag
    Løsning
    Tomme sider
    Originalen er måske lagt i med den forkerte side opad.
    Læg den øverste ende af stakken med originaler i den automatiske dokumentføders papirbakke, så mediestakkens forside vender ned, og den første side, der skal scannes, er nederst i stakken.
    For lys eller mørk
    Opløsningen og farveniveauerne kan være indstillet forkert.
    Sørg for at bruge de korrekte opløsnings- og farveindstillinger.
    Uønskede streger
    Dokumentføderens glas kan være snavset.
    Rengør scannerstriben.
    Sorte stænk eller striber
    Strømmen til produktet kan have været ustabil.
    Udskriv jobbet igen.
    Utydelig tekst
    Opløsningen kan være indstillet forkert.
    Kontroller, at opløsningsindstillingerne er korrekte.


Problemløsning

Lineal til gentagne fejl

    Hvis fejl gentages med regelmæssige mellemrum på siden, kan du bruge denne lineal til at identificere årsagen til fejlen. Anbring linealens top ved den første fejl. Mærket ud for den næste forekomst af fejlen indikerer, hvilken komponent der skal udskiftes.

    Hvis fejlen hænger sammen med printermotoren eller fikseringsenheden, har produktet muligvis brug for service. Kontakt HP Kundeservice.

    Lineal til gentagne fejl

    Lineal til gentagne fejl

    Afstand mellem fejl
    Produktkomponenter, der medfører fejlen
    27 mm
    Printermotor
    29 mm
    Printermotor
    39 mm
    Printermotor
    56 mm
    Fikseringsenhed
    75 mm
    Printerpatron


Problemløsning

Optimering og forbedring af billedkvaliteten

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af printtæthed
  • Styring og konfiguration af printerdrivere


Problemløsning

Ændring af printtæthed

    1.
    Brug printerdriveren til at justere standardindstillingerne. Følg den relevante procedure for det operativsystem, du bruger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via standardvisningen af menuen Start)

    a.
    Klik på Start, og klik derefter på Printere og faxenheder.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows XP, Windows Server 2003 og Windows Server 2008 (via den klassiske visning af menuen Start)

    a.
    Klik på Start, klik på Indstillinger, og klik derefter på Printere.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Windows Vista

    a.
    Klik på Start, klik på KontrolPanel, klik derefter på Printer under kategorien Hardware og lyd.
    b.
    Højreklik på driverikonet, og vælg derefter Egenskaber.
    c.
    Klik på fanen Enhedsindstillinger.

    Mac OS X 10.4

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Klik på knappen Printerværktøj.

    Mac OS X 10.5 og 10.6

    a.
    I Apple-menuen [image] skal du klikke på menuen Systemindstillinger og derefter klikke på ikonet Udskriv & fax.
    b.
    Vælg produktet i feltet i venstre side af vinduet.
    c.
    Klik på knappen Ekstraudstyr & forbrugsvarer.
    d.
    Klik på fanen Driver.
    2.
    Juster Udskrivningstæthed-skyderen for at ændre indstillingen.


Problemløsning

Styring og konfiguration af printerdrivere

    Produktet bruger papirtypeindstillingen til at angive interne indstillinger, der påvirker udskriftskvaliteten. Brug altid den korrekt indstilling for papirtype i printerdriveren. Kontroller også, at andre indstillinger i fanen Papir/kvalitet i printerdriveren er korrekte.


Problemløsning

Løsning af problemer med ydeevnen

    Problem
    Årsag
    Løsning
    Sider udskrives, men de er helt blanke.
    Der kan være forseglingstape på printerpatronerne.
    Kontroller, at forseglingstapen er helt fjernet fra printerpatronerne.
    Dokumentet kan indeholde tomme sider.
    Undersøg, om der vises indhold på alle siderne i det dokument, du udskriver.
    Produktet kan have driftsfejl.
    Test produktet ved at udskrive en konfigurationsside.
    Sider udskrives meget langsomt.
    Tungere papirtyper kan gøre udskriftsjobbet langsommere.
    Udskriv på en anden papirtype.
    Komplekse sider kan tage lang tid at udskrive.
    Korrekt fiksering kan kræve en langsommere udskriftshastighed for at sikre den bedste udskriftskvalitet.
    Sider blev ikke udskrevet.
    Produktet fremfører måske ikke papiret korrekt.
    Sørg for, at papiret er lagt korrekt i bakken.
    Papir sidder fast i produktet.
    Afhjælp papirstoppet.
    USB-kablet kan være defekt eller tilsluttet forkert.
    ●
    Træk USB-kablet ud i begge ender, og sæt det i igen.
    ●
    Prøv at udskrive et job, der tidligere er blevet udskrevet korrekt.
    ●
    Prøv at bruge et andet USB-kabel.
    Andre enheder kører på computeren.
    Produktet kan måske ikke dele USB-port med andet udstyr. Hvis du har en ekstern harddisk eller netværksomskifterboks, der er tilsluttet samme port som produktet, kan den anden enhed virke forstyrrende. Hvis du vil tilslutte og benytte printeren, skal du frakoble det andet udstyr eller bruge to USB-porte på computeren.


Problemløsning

Løsning af tilslutningsproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Løsning af problemer med direkte tilslutning
  • Løsning af netværksproblemer


Problemløsning

Løsning af problemer med direkte tilslutning

    Hvis du har sluttet produktet direkte til en computer, skal du tjekke USB-kablet.

    ●
    Kontroller, at USB-kablet er sluttet til computeren og produktet.
    ●
    Kontroller, at USB- kablet ikke er længere end 2 meter. Udskift om nødvendigt kablet.
    ●
    Kontroller, at USB-kablet fungerer ved at slutte det til et andet produkt. Slut kablet til en anden port på computeren. Udskift om nødvendigt kablet.


Problemløsning

Løsning af netværksproblemer

    Kontroller følgende for at sikre, at produktet kommunikerer med netværket. Inden du begynder, skal du udskrive en konfigurationsside.

    Problem
    Løsning
    Dårlig fysisk forbindelse
    Kontroller, at produktet er sluttet til den rigtige netværksport via et kabel i den rette længde.
    Kontroller, at kabelforbindelserne er sikre.
    Kig på netværksporttilslutningen bag på produktet, og kontroller, at den gule aktivitetsindikator og den grønne linkstatus-indikator lyser.
    Hvis problemet fortsætter, skal du prøve et andet kabel eller en anden port på hubben.
    Computeren kan ikke kommunikere med produktet.
    Brug kommandoprompten til at pinge produktet fra din computer. F.eks.
    ping 192.168.45.39
    Kontroller, at pingen viser RTT-tider, hvilket indikerer, at det virker.
    Hvis ping-kommandoen mislykkes, skal du kontrollere, at netværkshubberne er tændt, og derefter kontrollere, at netværksindstillingerne, produktet og computeren er konfigureret på det samme netværk.
    Forkert linkhastighed og dupleksindstillinger
    Hewlett-Packard anbefaler, at du bibeholder indstillingen automatisk (standard).
    Forkert IP-adresse til produktet på computeren
    Brug den korrekte IP-adresse. IP-adressen er anført på konfigurationssiden.
    Åbn printeregenskaberne, og klik på fanen Porte. Kontroller, at produktets nuværende IP-adresse er valgt.
    ●
    Hvis du installerede produktet via HP standard TCP/IP-porten, skal du markere boksen Udskriv altid til denne printer, selvom IP-adressen ændres.
    ●
    Hvis du installerede produktet via en Microsoft standard TCP/IP-port, skal du bruge værtsnavnet i stedet for IP-adressen.
    Hvis IP-adressen er korrekt, skal du fjerne produktet og tilføje det igen.
    Nye softwareprogrammer har forårsaget kompatibilitetsproblemer.
    Kontroller, at nye softwareprogrammer er installeret korrekt, og at de bruger den korrekte printerdriver.
    Din computer eller arbejdsstation er konfigureret forkert.
    Kontroller netværksdriverne og netværksomdirigeringen.
    Kontroller, at operativsystemet er konfigureret korrekt.
    Protokollen er deaktiveret, eller andre netværksindstillinger er forkerte.
    Gennemse konfigurationssiden for at kontrollere protokollens status. Aktiver om nødvendigt.
    Omkonfigurer netværksindstillingerne, hvis nødvendigt.


Problemløsning

Løsning af softwareproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Løsning af almindelige Windows-problemer
  • Løsning af almindelige Mac-problemer


Problemløsning

Løsning af almindelige Windows-problemer

    Fejlmeddelelse:
    "(Programnavn, f.eks. Internet Explorer) har registreret et problem og er nødsaget til at lukke. Vi beklager ulejligheden"
    Årsag
    Løsning
    Luk alle programmer, genstart Windows, og prøv igen.
    Hvis det pågældende program er printerdriveren, skal du vælge eller installere en anden printerdriver. Hvis PCL 6-printerdriveren til produktet er valgt, skal du skifte til PCL 5- eller HP postscript level 3-emuleringsprinterdriveren.
    Se i dokumentationen til Microsoft Windows, der fulgte med din computer, for at få yderligere oplysninger om Windows-fejlmeddelelser, eller gå til www.microsoft.com.


Problemløsning

Løsning af almindelige Mac-problemer

    Problemer i Mac OS X

    Printerdriveren findes ikke i hverken hjælpeprogrammet Printeropsætning eller listen over printere og faxenheder.
    Årsag
    Løsning
    Produktets software er muligvis ikke installeret eller er installeret forkert.
    Kontroller, at printerens .GZ-fil findes i følgende mappe på harddisken:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, hvor <lang> er sprogkoden på to bogstaver for det sprog, som du bruger.
    ●
    Mac OS X v10.5 og v10.6: Library/Printers/PPDs/Contents/Resources
    Geninstaller softwaren, hvis det er nødvendigt. Se instruktioner i kom i gang-vejledningen.
    PPD-filen (Postscript Printer Description) er beskadiget.
    Slet .GZ-filen fra følgende mappe på harddisken:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, hvor <lang> er sprogkoden på to bogstaver for det sprog, som du bruger.
    ●
    Mac OS X v10.5 og v10.6: Library/Printers/PPDs/Contents/Resources
    Geninstaller softwaren. Se instruktioner i kom i gang-vejledningen.

    Produktets navn vises ikke på produktlisten i hjælpeprogrammet Printeropsætning eller p listen over printere og faxenheder.
    Årsag
    Løsning
    Produktet er måske ikke klar.
    Sørg for, at kablerne er tilsluttet korrekt, produktet er tændt, og Klar [image] -lyset er tændt.
    Der bruges et forkert produktnavn.
    Udskriv en konfigurationsside for at kontrollere produktnavnet. Kontrollér, at navnet på konfigurationssiden svarer til produktnavnet i hjælpeprogrammet Printeropsætning eller på listen over printere og faxenheder.
    Interfacekablet er muligvis defekt eller af dårlig kvalitet.
    Udskift kablet med et højkvalitetskabel.

    Printerdriveren indsætter ikke automatisk det valgte produkt i hjælpeprogrammet Printeropsætning eller på listen over printere og faxenheder.
    Årsag
    Løsning
    Produktet er måske ikke klar.
    Sørg for, at kablerne er tilsluttet korrekt, produktet er tændt, og Klar [image] -lyset er tændt.
    Produktets software er muligvis ikke installeret eller er installeret forkert.
    Kontroller, at produktets PPD-fil findes i følgende mappe på harddisken:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, hvor <lang> er sprogkoden på to bogstaver for det sprog, som du bruger.
    ●
    Mac OS X v10.5 og v10.6: Library/Printers/PPDs/Contents/Resources
    Geninstaller softwaren, hvis det er nødvendigt. Se instruktioner i kom i gang-vejledningen.
    PPD-filen (Postscript Printer Description) er beskadiget.
    Slet .GZ-filen fra følgende mappe på harddisken:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, hvor <lang> er sprogkoden på to bogstaver for det sprog, som du bruger.
    ●
    Mac OS X v10.5 og v10.6: Library/Printers/PPDs/Contents/Resources
    Geninstaller softwaren. Se instruktioner i kom i gang-vejledningen.
    Interfacekablet er muligvis defekt eller af dårlig kvalitet.
    Udskift interfacekablet med et højkvalitetskabel.

    Udskriftsjobbet blev ikke sendt til det ønskede produkt.
    Årsag
    Løsning
    Udskriftskøen er muligvis stoppet.
    Genstart udskriftskøen. Åbn udskriftsovervågning, og vælg Start job.
    Der bruges et forkert produktnavn. En anden enhed med det samme eller et tilsvarende navn har måske modtaget udskriftsjobbet.
    Udskriv en konfigurationsside for at kontrollere produktnavnet. Kontrollér, at navnet på konfigurationssiden svarer til produktnavnet i hjælpeprogrammet Printeropsætning eller på listen over printere og faxenheder.

    Du kan ikke udskrive fra et tredjeparts USB-kort.
    Årsag
    Løsning
    Denne fejl opstår, når softwaren for USB-produkter ikke er installeret.
    Når du tilføjer et tredjeparts USB-kort, er det muligvis nødvendigt, at du installerer Apple USB Adapter Card Support-softwaren. Du kan finde den seneste version af softwaren på Apple-webstedet.

    Når produktet er tilsluttet via et USB-kabel, bliver det ikke vist i Hjælpeprogrammet Printeropsætning eller på listen over printere og faxenheder, efter du har valgt driveren.
    Årsag
    Løsning
    Dette problem skyldes enten en software- eller en hardwarekomponent.
    Fejlfinding i forbindelse med software
    ●
    Kontroller, at din Mac understøtter USB.
    ●
    Kontroller, at dit Mac-operativsystem er Mac OS X v10.4 eller senere.
    ●
    Kontroller, at din Mac har den rette USB-software fra Apple.
    Fejlfinding i forbindelse med hardware
    ●
    Kontroller, at produktet er tændt.
    ●
    Kontroller, at USB-kablet er tilsluttet korrekt.
    ●
    Kontroller, at du anvender det korrekte Hi-Speed USB-kabel.
    ●
    Kontroller, at der ikke er for mange USB-enheder, der trækker strøm fra kæden. Kobl alle enheder fra kæden, og slut kablet direkte til USB-porten på værtscomputeren.
    ●
    Kontrollér, om der er tilsluttet mere end to ikke-strømtilsluttede USB-hub i en række på kæden. Kobl alle enheder fra kæden, og slut derefter kablet direkte til USB-porten på værtscomputeren.
    BEMÆRK:

    iMac-tastaturet er en ikke-strømtilsluttet USB-muffe.


Forbrugsvarer og ekstraudstyr

Forbrugsvarer og ekstraudstyr
  • Bestilling af reservedele, ekstraudstyr og forbrugsvarer
  • Varenumre


Forbrugsvarer og ekstraudstyr

Bestilling af reservedele, ekstraudstyr og forbrugsvarer

    Bestilling af forbrugsvarer og papir
    www.hp.com/go/suresupply
    Bestilling af ægte reservedele eller ekstraudstyr fra HP
    www.hp.com/buy/parts
    Bestilling via udbydere af tjeneste eller support
    Kontakt en autoriseret HP-tjeneste eller serviceudbyder.


Forbrugsvarer og ekstraudstyr

Varenumre

Følgende liste over ekstraudstyr var gældende på tidspunktet for trykningen. Bestillingsoplysninger og udvalget af ekstraudstyr kan ændre sig i løbet af produktets levetid.

Dette afsnit indeholder oplysninger om følgende emner:

  • Ekstraudstyr til papirhåndtering
  • Tonerkassetter
  • Kabler og interfaces


Forbrugsvarer og ekstraudstyr

Ekstraudstyr til papirhåndtering

    Element
    Beskrivelse
    Varenummer
    Opsamlingsvalser
    Opsamlingsvalser for papirbakke
    RL1-1443-000CN
    Separatorenhed
    Separator for papirbakke
    RM1-4006-000CN


Forbrugsvarer og ekstraudstyr

Tonerkassetter

    Element
    Beskrivelse
    Varenummer
    HP LaserJet-tonerkassette
    Sort printerpatron
    Du kan finde printerpatronens produktnummer på et af følgende steder.
    ●
    Konfigurationssiden
    ●
    Statussiden for forbrugsvarer
    ●
    Den printerpatron, der er i brug
    ●
    www.hp.com/go/clj2700_software


Forbrugsvarer og ekstraudstyr

Kabler og interfaces

    Element
    Beskrivelse
    Varenummer
    USB-kabel
    A til B-kabel på 2 meter
    8121-0868


Service og support

Service og support
  • Hewlett-Packards erklæring om begrænset garanti
  • HP's Premium Protection-garanti: Begrænset garantierklæring for LaserJet-printerpatron
  • Slutbrugerlicensaftale
  • Selvreparation udført af kunden, garantiservice
  • Kundesupport
  • Indpakning af produktet
  • Serviceoplysningsskema


Service og support

Hewlett-Packards erklæring om begrænset garanti

    HP-PRODUKT
    DEN BEGRÆNSEDE GARANTIS VARIGHED
    HP LaserJet Professional M1130, M1210
    Et år fra købsdatoen

    HP garanterer dig, slutbrugerkunden, at hardware og ekstraudstyr fra HP vil være fri for fejl i materiale og forarbejdning efter købsdatoen i den ovennævnte periode. Hvis HP modtager oplysninger om sådanne defekter under garantiperioden, forbeholder HP sig retten til at repararere eller udskifte produkter, der viser sig at være defekte. Erstatningsprodukter kan enten være nye eller svare til nye i ydeevne.

    HP garanterer, at der ikke vil opstå fejl i HP-softwaren under udførelsen af programmeringsinstruktioner i ovenfor angivne periode på grund af defekter i materiale og forarbejdning, når den installeres og bruges korrekt. Hvis HP underrettes om sådanne defekter i garantiperioden, vil HP ombytte den software, som ikke udfører programmeringsinstruktioner på grund af sådanne defekter.

    HP garanterer ikke, at driften af HP's produkter er uafbrudt eller fejlfri. Hvis HP ikke er i stand til, inden for en rimelig tid, at reparere eller ombytte et produkt, således at det opnår en tilstand som garanteret, har kunden ret til at få købsprisen refunderet ved øjeblikkelig returnering af produktet.

    HP-produkter kan indeholde renoverede dele, der i ydeevne svarer til nye dele, eller dele, som kan have været genstand for tilfældig brug.

    Garantien dækker ikke fejl som følge af (a) forkert eller utilstrækkelig vedligeholdelse eller kalibrering, (b) software, grænseflader, dele eller forbrugsvarer, som ikke er leveret af HP, (c) uautoriseret ændring eller misbrug, (d) betjening på steder, som ikke opfylder de miljømæssige specifikationer for produktet eller (e) forkert forberedelse eller vedligeholdelse af stedet.

    I DET OMFANG LOKAL LOVGIVNING TILLADER DET, ER DE OVENNÆVNTE GARANTIER EKSKLUSIVE, OG DER GIVES INGEN ANDEN GARANTI, HVERKEN SKRIFTLIG ELLER MUNDTLIG, UDTRYKKELIG ELLER UNDERFORSTÅET, OG HP FRASIGER SIG UDTRYKKELIGT UNDERFORSTÅEDE GARANTIER ELLER BETINGELSER OM SALGBARHED, TILFREDSSTILLENDE KVALITET OG EGNETHED TIL ET BESTEMT FORMÅL. Nogle lande/områder, stater eller provinser tillader ikke begrænsninger i varigheden af en underforstået garanti. Derfor gælder ovenstående begrænsning eller udelukkelse muligvis ikke for dig. Denne begrænsede garanti giver dig særlige juridiske rettigheder, og du har muligvis også andre rettigheder, som varierer fra land/område til land/område, stat til stat eller provins til provins.

    HP's begrænsede garanti gælder i alle de lande/områder eller steder, hvor HP leverer support for det pågældende produkt, og hvor HP har markedsført dette produkt. Den service, du modtager i kraft af garantien, kan variere i forhold til lokale standarder. HP vil ikke ændre produktets form, tilpasning eller funktion for at gøre det muligt at betjene det i et land/område, som det ikke oprindeligt var beregnet til, af juridiske eller lovgivningsmæssige årsager.

    I DET OMFANG LOKAL LOVGIVNING TILLADER DET, ER RETSMIDLERNE I DENNE GARANTIERKLÆRING DINE ENESTE RETSMIDLER. UNDTAGEN HVOR DET ER ANGIVET OVENFOR, ER HP ELLER DENNES LEVERANDØRER I INTET TILFÆLDE ANSVARLIG FOR TAB AF DATA ELLER FOR DIREKTE, SPECIELLE OG HÆNDELIGE SKADER, FØLGESKADER (HERUNDER DRIFTSTAB ELLER TAB AF DATA) ELLER ANDRE SKADER, HVADENTEN DE ER BASERET PÅ KONTRAKT, SKADEGØRENDE HANDLING ELLER ANDET. Nogle lande/områder, stater eller provinser tillader ikke udelukkelse eller begrænsning af indirekte eller hændelige skader. Derfor gælder ovenstående begrænsning eller udelukkelse muligvis ikke for dig.

    GARANTIBETINGELSERNE I DENNE ERKLÆRING EKSKLUDERER, BEGRÆNSER ELLER MODIFICERER IKKE, MED UNDTAGELSE AF DET OMFANG LOVEN TILLADER, DE UFRAVIGELIGE LOVBESTEMTE RETTIGHEDER, SOM ER GÆLDENDE FOR SALGET AF DETTE PRODUKT, MEN ER I TILLÆG HERTIL.


Service og support

HP's Premium Protection-garanti: Begrænset garantierklæring for LaserJet-printerpatron

    Dette HP-produkt garanteres at være fri for fejl i materialer og udførelse.

    Denne garanti gælder ikke for produkter, der (a) er blevet påfyldt, renoveret, genfremstillet eller misbrugt på nogen måde, (b) har problemer på grund af misbrug, forkert opbevaring eller betjening på steder uden de angivne miljømæssige specifikationer for printerproduktet eller (c) viser tegn på slid efter almindelig brug.

    Hvis du vil benytte garantitjenesten, skal du returnere produktet til købsstedet (med en skriftlig beskrivelse af problemet og udskriftsprøver) eller kontakte HP Kundesupport. Efter eget valg udskifter HP de produkter, der viser sig at være defekte, eller refunderer købsprisen.

    I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER OVENNÆVNTE GARANTI EKSKLUSIV OG INGEN ANDEN GARANTI ELLER BETINGELSE, HVAD ENTEN DEN ER SKRIFTLIG ELLER MUNDTLIG, GÆLDER UDTRYKKELIGT ELLER UNDERFORSTÅET, OG HP FRALÆGGER SIG SPECIFIKT ENHVER UNDERFORSTÅET GARANTI ELLER BETINGELSE FOR SALGSBARHED, TILFREDSSTILLENDE KVALITET OG EGNETHED TIL BESTEMTE FORMÅL.

    I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER HP ELLER DETS LEVERANDØRER UNDER INGEN OMSTÆNDIGHEDER ANSVARLIGE FOR DIREKTE, SÆRLIGE ELLER HÆNDELIGE SKADER, FØLGESKADER (HERUNDER TABT FORTJENESTE ELLER MISTEDE DATA) ELLER ANDRE SKADER, HVAD ENTEN DER ER TALE OM KONTRAKTBRUD, ERSTATNINGSFORPLIGTENDE RETSBRUD ELLER ANDRE FORHOLD.

    GARANTIBETINGELSERNE I DENNE ERKLÆRING, UNDTAGEN I DET OMFANG LOVGIVNINGEN TILLADER DET, UDELUKKER, BEGRÆNSER ELLER MODIFICERER IKKE OG ER I TILLÆG TIL DE OBLIGATORISKE LOVBEFALEDE RETTIGHEDER, SOM GÆLDER FOR SALGET AF DETTE PRODUKT TIL DIG.


Service og support

Slutbrugerlicensaftale

    LÆS DENNE AFTALE, FØR DU TAGER DETTE SOFTWAREPRODUKT I BRUG: Denne slutbrugerlicensaftale (“EULA”) er en kontrakt imellem (a) dig (enten som individ eller den juridiske person, du repræsenterer) og (b) Hewlett-Packard Company (“HP”), som indeholder vilkår og betingelser for din brug af softwareproduktet (“Software”). Denne Slutbrugerlicensaftale er ikke gældende, hvis du har en separat licensaftale imellem dig og HP eller HP’s leverandører vedrørende Softwaren, herunder en licensaftale i onlinedokumentationen. Ordet “software” kan inkludere (i) tilknyttede medier, (ii) en brugervejledning og andet trykt materiale, og (iii) “online” eller elektronisk dokumentation (samlet kaldet “Brugerdokumentation”).

    RETTIGHEDER TIL SOFTWAREN TILBYDES KUN PÅ BETINGELSE AF, AT DU ACCEPTERER SLUTBRUGERLICENSAFTALENS VILKÅR OG BETINGELSER I DENNE EULA. NÅR DU INSTALLERER, KOPIERER, DOWNLOADER ELLER PÅ ANDEN MÅDE BRUGER SOFTWAREN, ACCEPTERER DU AT VÆRE BUNDET AF DENNE SLUTBRUGERLICENSAFTALE. HVIS DU IKKE KAN ACCEPTERE DENNE SLUTBRUGERLICENSAFTALE, MÅ DU IKKE INSTALLERE, KOPIERE, DOWNLOADE ELLER PÅ ANDEN MÅDE BRUGE SOFTWAREN. HVIS DU HAR KØBT SOFTWAREN, MEN IKKE KAN ACCEPTERE DENNE SLUTBRUGERLICENCSAFTALE, SKAL DU RETURNERE SOFTWAREN TIL KØBSSTEDET INDEN FOR FJORTEN DAGE, HVOREFTER DU VIL FÅ KØBSPRISEN REFUNDERET; HVIS SOFTWAREN ER INSTALLERET PÅ ELLER GJORT TILGÆNGELIG SAMMEN MED ET ANDET HP-PRODUKT, KAN DU RETURNERE HELE PRODUKTET I UBRUGT STAND.

    1. SOFTWARE FRA TREDJEPARTER. Ud over HP-beskyttet software (“HP Software”) kan denne Software inkludere software med licens fra tredjeparter (“Tredjepartssoftware” og “Tredjepartslicens”). Alt Tredjepartssoftware gives i licens til dig i henhold til vilkårene og betingelserne i den tilhørende Tredjepartslicens. Tredjepartslicensen findes som regel i en fil, f.eks. license.txt. Kontakte HP Support, hvis du ikke kan finde nogen Tredjepartslicens. Hvis Tredjepartslicenser indeholder licenser, som gør kildekoden tilgængelig (f.eks. GNU General Public License), og den tilhørende kildekode ikke er inkluderet i Softwaren, kan du tjekke produktsupportsiderne på HP’s websted (hp.com) for at se, hvordan du får den pågældende kildekode.

    2. LICENSBEVILLING. Du har følgende rettigheder under forudsætning af, at du overholder alle vilkår og betingelser i denne Slutbrugerlicensaftale:

    a. Brug. HP giver dig en licens til at bruge én kopi af HP-softwaren. “Brug” betyder at installere, kopiere, lagre, indlæse, udføre, vise eller på anden måde bruge HP-softwaren. Du må ikke ændre softwaren eller deaktivere eventuelle licenserings- eller kontrolfunktioner i HP-softwaren. Hvis denne Software stilles til rådighed af HP til brug sammen med et billedbehandlings- eller printprodukt (f.eks. hvis softwaren er en printerdriver, firmware, eller et tilføjelsesprogram), må HP-softwaren kun bruges sammen med et sådant produkt (“HP-produkt”). Der kan være yderligere brugsrestriktioner for brug i Brugerdokumentationen. Du må ikke separere enkeltdele af HP-softwaren til brug. Du må ikke distribuere HP-softwaren.

    b. Kopiering. Din ret til kopiering betyder, at du må tage arkiverings- eller backupkopier af HP-softwaren under forudsætning af, at de enkelte kopier indeholder alle HP-softwarens oprindelige meddelelser om ejendomsret, og at de kun bruges til backupformål.

    3. OPGRADERINGER. For at måtte bruge HP-software leveret af HP som en opgradering, opdatering eller et supplement (samlet kaldet “Opgradering”), skal du først have anskaffet en licens til den oprindelige HP-software, som HP lægger til grund for Opgraderingen. I tilfælde af at Opgraderingen erstatter den oprindelige HP-software, må du ikke længere bruge sådan HP-software. Denne Slutbrugerlicensaftale gælder for alle Opgraderinger, med mindre HP leverer andre vilkår og betingelser sammen med Opgraderingen. Såfremt der er en konflikt mellem denne Slutbrugerlicensaftale og sådanne andre vilkår og betingelser, vil de andre vilkår og betingelser være gældende.

    4. OVERDRAGELSE.

    a. Overdragelse til tredjepart. Den oprindelige slutbruger af HP-softwaren må foretage en engangsoverførsel af HP-softwaren til en anden slutbruger. En overdragelse skal omfatte alle komponentdele, medier, Brugerdokumentation, denne Slutbrugerlicensaftale og, hvis det er relevant, Ægthedsbeviset. Overdragelse må ikke være en indirekte overførsel, f.eks. kommission. Før overdragelsen skal den slutbruger, der modtager Softwaren, acceptere denne Slutbrugerlicensaftale. Ved overdragelsen af HP-softwaren ophører din licens automatisk.

    b. Begrænsninger. Du må ikke udleje, lease eller udlåne HP-softwaren eller bruge HP-softwaren til kommerciel timesharing eller i forbindelse med servicebureauer. Du må ikke give HP-softwaren i underlicens eller på anden måde overdrage HP-softwaren, undtagen som udtrykkeligt angivet i denne Slutbrugerlicensaftale.

    5. EJENDOMSRET. Alle rettighederne til Softwaren og Brugerdokumentationen ejes af HP eller HP's leverandører og er beskyttet af lovgivningen, herunder relevant lovgivning vedrørende ejendomsret, forretningshemmeligheder, patenter og varemærker. Du må ikke fjerne produktidentifikation, angivelser af ejendomsret eller begrænsninger i ejendomsretten fra Softwaren.

    6. INDSKRÆNKNING AF REVERSE ENGINEERING. Du må ikke foretage reverse engineering, dekompilere eller demontere HP-softwaren, undtagen hvis det er tilladt i henhold til gældende lov, og i så fald kun i det omfang det er tilladt.

    7. ACCEPT AF BRUG AF DATA. HP og dets tilknyttede selskaber kan indsamle og bruge tekniske oplysninger, som du stiller til rådighed, i forbindelse med (i) din Brug af Softwaren eller HP-produktet eller (ii) i forbindelse med supporttjenester med relation til Softwaren eller HP-produktet. Alle sådanne oplysninger er underlagt HP’s Fortrolighedserklæring. HP vil ikke bruge sådanne oplysninger i en form, der kan identificere dig personligt, undtagen i det omfang det er nødvendigt for at forbedre din Brug eller i forbindelse med supporttjenester.

    8. ANSVARSFRASKRIVELSE. Uanset eventuelle skadeserstatninger, du måtte pådrage dig, er HP's og HP's leverandørers fulde ansvar i henhold til denne Slutbrugerlicensaftale og din eneste beføjelse i henhold til denne Slutbrugerlicensaftale begrænset til det beløb, du rent faktisk har betalt for Produktet eller U.S. $5,00 alt efter, hvilket af beløbene der er størst. I DET OMFANG GÆLDENDE LOVGIVNING GØR DET MULIGT, VIL HP ELLER HP'S LEVERANDØRER IKKE VÆRE ANSVARLIGE FOR EVENTUELLE DOKUMENTEREDE ERSTATNINGSKRAV, TILFÆLDIGE ELLER INDIREKTE SKADER ELLER FØLGESKADER (HERUNDER, MEN IKKE BEGRÆNSET TIL, ERSTATNING FOR TABT FORTJENESTE, TAB AF DATA, DRIFTSFORSTYRRELSER, PERSONSKADE ELLER TAB AF PRIVATLIVETS FRED) I FORBINDELSE MED BRUG AF ELLER MANGLENDE MULIGHED FOR AT BRUGE SOFTWAREN, SELVOM HP ELLER EN LEVERANDØR ER BLEVET UNDERRETTET OM MULIGHEDEN FOR SÅDANNE SKADER, OG SELVOM OVENSTÅENDE AFHJÆLPNING IKKE OPFYLDER SIT VÆSENTLIGE FORMÅL Ikke alle stater eller retskredse tillader udeladelse eller begrænsning af ansvar for hændelige skader eller følgeskader, hvorfor ovennævnte begrænsning eller udelukkelse muligvis ikke gælder for dig.

    9. KUNDER FRA DE AMERIKANSKE MYNDIGHEDER. Hvis du handler på vegne af amerikanske myndigheder, gives kommerciel computersoftware, computersoftwaredokumentation og tekniske data (i henhold til FAR 12.211 og FAR 12.212) i licens i henhold til den relevante HP kommercielle licensaftale.

    10. OVERHOLDELSE AF EKSPORTLOVGIVNINGEN. Du skal overholde alle love, regler og bestemmelser i forbindelse med (i) eksport eller import af Softwaren eller (ii) begrænsning af Brugen af Softwaren, herunder eventuelle restriktioner i forbindelse med udbredelse af nukleare, kemiske eller biologiske våben.

    11. EJENDOMSFORBEHOLD. HP og HP's leverandører forbeholder sig ret til alle rettigheder, som ikke udtrykkeligt gives til dig i denne Slutbrugerlicensaftale.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Red. 11/06


Service og support

Selvreparation udført af kunden, garantiservice

    HP-produkter er designet med mange CSR-dele (Customer Self Repair), der minimerer reparationstid og giver større fleksibilitet i forbindelse med udskiftning af defekte dele. Hvis HP i diagnosticeringsperioden identificerer, at reparationen kan udføres ved hjælp af en CSR-del, leverer HP denne del direkte til dig for udskiftning. Der er to kategorier af CSR-dele: 1) Dele, hvor reparation udført af kunden er obligatorisk. Hvis du anmoder HP om hjælp til at udskifte disse dele, skal du betale for rejse- og arbejdsomkostninger for denne service. 2) Dele, hvor reparation udført af kunden er valgfri. Disse dele er også designet til Customer Self Repair. Hvis du ønsker, at HP skal udskifte dem for dig, kan dette blive udført uden ekstra omkostninger i henhold til den form for garantiservice, der er knyttet til dit produkt.

    Baseret på tilgængelighed og geografiske forhold leveres CSR-dele inden for en forretningsdag. Levering samme dag eller efter 4 timer kan tilbydes for et ekstra gebyr, og hvis geografien tillader det. Hvis der er brug for hjælp, kan du ringe til HP Technical Support Center, og en tekniker hjælper dig over telefonen. HP angiver i de leverede materialer til en CSR-del, om den defekte del skal returneres til HP. I de tilfælde hvor der kræves returnering af den defekte del til HP, skal du sende den defekte del tilbage til HP inden for en angiven tidsperiode, normalt fem (5) forretningsdage. Den defekte del skal returneres med den tilhørende dokumentation i det leverede materiale. Hvis den defekte del ikke returneres til HP, kan der resultere i en regning fra HP for udskiftningen. Med en reparation udført af kunden betaler HP for levering og omkostninger for returnering af delen og bestemmer, hvilken fragtmand der skal bruges.


Service og support

Kundesupport

    Få gratis telefonsupport for dit land/område i garantiperioden
    Du skal have produktnavn, serienummer, købsdato og beskrivelse af problemet klar.
    Telefonnumre for de enkelte lande/områder findes i den folder, der fulgte med i kassen med produktet, eller på adressen www.hp.com/support/.
    Få 24 timers internetsupport
    www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series
    Få support til produkter, der anvendes med en Macintosh-computer
    www.hp.com/go/macosx
    Download softwaretilbehør, drivere og elektroniske oplysninger
    www.hp.com/go/ljm1130series_software eller www.hp.com/go/ljm1210series_software
    Bestil yderligere HP-service- eller vedligeholdelsesaftaler
    www.hp.com/go/carepack


Service og support

Indpakning af produktet

    Hvis HP Kundeservice afgør, at dit produkt skal returneres til HP til reparation, skal du følge disse trin for at indpakke produktet, før du sender det.

    FORSIGTIG:

    Transportskader, som opstår på grund af utilstrækkelig emballering, er kundens ansvar.

    1.
    Fjern og gem tonerkassetten.
    FORSIGTIG:

    Det er meget vigtigt at fjerne printerpatronerne før forsendelsen af produktet. En printerpatron, der sidder i produktet under forsendelsen, kan lække, og der kan komme toner på produktets motor og på andre dele af produktet.

    For ikke at beskadige tonerkassetten skal du undgå at berøre valsen på den og opbevare den i originalemballagen eller således, at den ikke udsættes for lys.

    2.
    Fjern og gem netledningen, interfacekablet og alt valgfrit ekstraudstyr, som f.eks. et EIO-kort.
    3.
    Hvis du har mulighed for det, skal du medsende eksempler på udskrifter og 50 til 100 ark papir eller andre medier, der ikke er udskrevet korrekt.
    4.
    I USA skal du ringe til HP Customer Care for at få tilsendt ny emballage. I andre lande/områder skal du om muligt benytte originalemballagen. Hewlett-Packard anbefaler, at du forsikrer udstyret i forbindelse med forsendelsen.


Service og support

Serviceoplysningsskema

    HVEM RETURNERER UDSTYRET?
    Dato:
    Kontaktperson:
    Telefon:
    Alternativ kontaktperson:
    Telefon:
    Returneringsadresse ved forsendelse:
    Særlig forsendelsesvejledning:
    HVAD SENDER DU?
    Modelnavn:
    Modelnummer:
    Serienummer:
    Vedlæg eventuelle relevante udskrifter. Medsend IKKE ekstraudstyr (f.eks. vejledninger, rensemidler osv.), der ikke er nødvendigt for at udføre reparationen.
    HAR DU FJERNET TONERKASSETTERNE?
    Du skal fjerne dem, før printeren afsendes, medmindre et mekanisk problem forhindrer det.
    [ ] Ja.
    [ ] Nej, jeg kan ikke fjerne dem.
    HVAD SKAL DER GØRES?(Vedlæg eventuelt et særskilt ark).
    1. Beskriv fejlen. (Hvad består fejlen i? Hvad foretog du dig, da fejlen opstod? Hvilken software kørte du? Gentager fejlen sig?)
    2. Hvis fejlen er tilbagevendende, hvor lang tid går der mellem fejlene?
    3. Hvis enheden var tilsluttet til en af følgende, skal du oplyse producenten og modelnummeret.
    Pc:
    Modem:
    Netværk:
    4. Yderligere kommentarer:
    HVORDAN ØNSKER DU AT BETALE FOR REPARATIONEN?
    [ ] Omfattet af garanti
    Dato for køb/modtagelse:
    (Vedlæg kvittering eller følgeseddel med den oprindelige dato for modtagelsen).
    [ ] Vedligeholdelseskontraktnummer:
    [ ] Bestillingsnummer:
    Med undtagelse af service under kontrakt eller garanti skal der medfølge et bestillingsnummer og/eller en bemyndiget underskrift med enhver bestilling af service. Hvis standardpriser for reparationen ikke gør sig gældende, skal bestillingen omfatte et minimumbeløb. Standardpriser for reparationer kan oplyses ved at kontakte et autoriseret HP-reparationscenter.
    Bemyndiget underskrift:
    Telefon:
    Faktureringsadresse:
    Særlige faktureringsinstrukser:


Specifikationer

Specifikationer
  • Fysiske specifikationer
  • Strømforbrug, elektriske specifikationer og akustiske emissioner
  • Miljømæssige specifikationer


Specifikationer

Fysiske specifikationer

    Fysiske specifikationer1
    Specifikation
    M1130-serien
    M1210-serien
    Produktvægt
    7,0 kg
    8,3 kg
    Produkthøjde
    250 mm
    306 mm
    Produktdybde
    265 mm
    265 mm
    Produktbredde
    415 mm
    435 mm

    1 Værdierne er baseret på foreløbige data. Se www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series.


Specifikationer

Strømforbrug, elektriske specifikationer og akustiske emissioner

    Se www.hp.com/go/ljm1130series_regulatory eller www.hp.com/go/ljm1210series_regulatory for at få aktuelle oplysninger.

    FORSIGTIG:

    Strømkravene er baseret på det land/område, hvor produktet sælges. Konverter aldrig driftsspændinger. Dette vil beskadige produktet og gøre produktets garanti ugyldig.


Specifikationer

Miljømæssige specifikationer

    Specifikationer for driftsmiljø
    I drift1
    Opbevaring1
    Temperatur
    15° til 32,5°C
    0° til 35°C
    Relativ fugtighed
    10 % til 80 %
    10 % til 80 %

    1 Værdierne er baseret på foreløbige data. Se www.hp.com/support/ljm1130series eller www.hp.com/support/ljm1210series.


Lovgivningsmæssige oplysninger

Lovgivningsmæssige oplysninger
  • FCC-regulativer
  • Produktets miljømæssige varetagelsesprogram
  • Overensstemmelseserklæring (basismodel)
  • Overensstemmelseserklæring (faxmodel)
  • Sikkerhedserklæringer
  • Yderligere erklæringer for telekommunikationsprodukter (fax)


Lovgivningsmæssige oplysninger

FCC-regulativer

    Dette udstyr er blevet afprøvet og fundet i overensstemmelse med kravene til en digital Klasse B-enhed i henhold til afsnit 15 i FCC-bestemmelserne. Disse begrænsninger er fastsat med henblik på at yde rimelig beskyttelse mod skadelige forstyrrelser i installationer i private boliger. Dette udstyr genererer, bruger og kan afgive radiofrekvensenergi. Hvis dette udstyr ikke installeres og anvendes i overensstemmelse med anvisningerne, kan det forårsage skadelige forstyrrelser i radiokommunikationsudstyr. Der er dog ingen garanti for, at der ikke vil forekomme forstyrrelser i en bestemt installation. Hvis dette udstyr forårsager skadelige forstyrrelser i radio- eller fjernsynsmodtagelse, hvilket kan fastslås ved at slukke og tænde for udstyret, opfordres brugeren til at forsøge at udbedre forstyrrelserne på en eller flere af følgende måder:

    ●
    Drej eller flyt den modtagende antenne.
    ●
    Forøg afstanden mellem udstyret og modtageren.
    ●
    Tilslut udstyret til en stikkontakt på et andet kredsløb end det, som modtageren er tilsluttet.
    ●
    Rådfør dig med forhandleren eller en erfaren radio-/tv-tekniker for at få hjælp.
    BEMÆRK:

    Eventuelle ændringer eller modifikationer af printeren, som ikke udtrykkeligt er godkendt af HP, kan gøre brugerens ret til at anvende dette udstyr ugyldig.

    Brug af et afskærmet printerkabel er påkrævet, for at Klasse B-begrænsningerne i afsnit 15 af FFC-bestemmelserne kan overholdes.


Lovgivningsmæssige oplysninger

Produktets miljømæssige varetagelsesprogram

Dette afsnit indeholder oplysninger om følgende emner:

  • Beskyttelse af miljøet
  • Ozonproduktion
  • Strømforbrug
  • Tonerforbrug
  • Papirforbrug
  • Plastik
  • HP LaserJet-forbrugsvarer til udskrivning
  • Oplysninger om returnering og genbrug
  • Papir
  • Begrænsninger i materialet (M1130-serien)
  • Begrænsninger i materialet (M1210-serien)
  • Bortskaffelse af produktaffald i private husholdninger i EU
  • Kemiske stoffer
  • Dataark vedrørende materialesikkerhed (MSDS)
  • Kilder med yderligere oplysninger


Lovgivningsmæssige oplysninger

Beskyttelse af miljøet

    Hewlett-Packard Company er engageret i levering af kvalitetsprodukter på en miljømæssigt ansvarlig måde. Dette produkt er udviklet med adskillige egenskaber, der minimerer indvirkningen på miljøet.


Lovgivningsmæssige oplysninger

Ozonproduktion

    Dette produkt genererer ingen nævneværdig ozongas (O3).


Lovgivningsmæssige oplysninger

Strømforbrug

    Strømforbruget falder betydeligt, når produktet befinder sig i klar- eller Auto-sluk-tilstand, hvilket minimerer belastningen af de naturlige ressourcer og udgifterne, uden at det påvirker produktets høje ydeevne. Hewlett-Packards udskrivnings- og billedudstyr, der er mærket med ENERGY STAR®-logoet, er kvalificeret til U.S. Environmental Protection Agencys ENERGY STAR-specifikationer til billedudstyr. Det følgende mærke er på ENERGY STAR-kvalificerede billedprodukter:

    Yderligere modelinformation om ENERGY STAR-kvalificerede billedprodukter findes på:

    www.hp.com/go/energystar


Lovgivningsmæssige oplysninger

Tonerforbrug

    EconoMode bruger mindre toner og forlænger derfor sandsynligvis printerpatronens levetid.


Lovgivningsmæssige oplysninger

Papirforbrug

    Produktets manuelle dupleksfunktion og N-up-udskrivningsfunktion (tosidet udskrivning) kan reducere papirforbruget og dermed anvendelsen af naturens ressourcer.


Lovgivningsmæssige oplysninger

Plastik

    Plastikdele på mere end 25 g er mærket i henhold til internationale standarder, så det er muligt at identificere plastik og bortskaffe det korrekt til genbrugsformål, når produktet skal kasseres.


Lovgivningsmæssige oplysninger

HP LaserJet-forbrugsvarer til udskrivning

    Det er nemt at returnere og genbruge dine HP LaserJet-printerpatroner efter brug – gratis – med HP Planet Partners. Flersprogede oplysninger om programmet og instruktioner følger med alle nye pakker med HP LaserJet-printerpatroner og -forbrugsvarer. Hvis du returnerer flere patroner ad gangen, er du med til at reducere belastningen af miljøet yderligere.

    HP er forpligtet til at levere idérige produkter af høj kvalitet og tjenester, som er miljømæssigt forsvarlige, lige fra produktdesign og -fremstilling til distribution, kundens brug og genbrug. Når du deltager i HP Planet Partners-programmet, sikrer vi, at dine HP LaserJet-printerpatroner genbruges korrekt, idet vi genbruger plastik og metal til nye produkter og bortleder millioner af tons affald fra lossepladserne. Da denne patron genbruges og bruges i nyt materiale, vil den ikke blive returneret til dig. Tak, fordi du er miljøbevidst!

    BEMÆRK:

    Brug udelukkende returmærkaten ved returnering af originale HP LaserJet-printerpatroner. Brug ikke denne mærkat til HP inkjet-patroner, patroner, der ikke er HP-patroner, genopfyldte eller genfremstillede patroner eller reklamationer inden for garantien. Gå til http://www.hp.com/recycle for at få yderligere oplysninger om genbrug af dine HP-blækpatroner.


Lovgivningsmæssige oplysninger

Oplysninger om returnering og genbrug

Dette afsnit indeholder oplysninger om følgende emner:

  • USA og Puerto Rico
  • Returnering uden for USA


Lovgivningsmæssige oplysninger

USA og Puerto Rico

Den medfølgende mærkat i kassen med HP LaserJet-printerpatron er til returnering og genbrug af en eller flere HP LaserJet-printerpatroner efter brug. Følg venligst instruktionerne herunder.

Dette afsnit indeholder oplysninger om følgende emner:

  • Flere returneringer (mere end en patron)
  • Enkelt returnering
  • Forsendelse


Lovgivningsmæssige oplysninger

Flere returneringer (mere end en patron)

    1.
    Emballer hver HP LaserJet-printerpatron i den originale kasse og pose.
    2.
    Tape kasserne sammen ved hjælp af snore eller emballeringstape. Pakken kan veje op til 31 kg.
    3.
    Brug en enkelt frankeret forsendelsesetiket.

    ELLER

    1.
    Brug din egen passende kasse, eller bed om en kasse til masseforsendelse fra www.hp.com/recycle eller 1-800-340-2445 (indeholder op til 31 kg) med HP LaserJet-printerpatroner).
    2.
    Brug en enkelt frankeret forsendelsesetiket.


Lovgivningsmæssige oplysninger

Enkelt returnering

    1.
    Emballer HP LaserJet-printerpatronen i den originale kasse og pose.
    2.
    Placer forsendelsesmærkaten på forsiden af kassen.


Lovgivningsmæssige oplysninger

Forsendelse

For alle returneringer af HP LaserJet-printerpatroner til genbrug skal pakken afleveres til UPS ved din næste levering eller afhentning, eller medbringes til et autoriseret UPS drop-off center. Ring til 1-800-PICKUPS, eller besøg www.ups.com for at se adressen på dit lokale UPS drop-off center. Hvis du returnerer via USPS-mærket, skal du aflevere pakken til en U.S. Postal Service-fragtmand eller aflevere den på et U.S. Postal Service-kontor. Du kan få flere oplysninger eller bestille ekstra mærkater eller kasser til massereturneringer ved at besøge www.hp.com/recycle eller ringe til 1-800-340-2445. Anmodning om UPS-afhentning afregnes til normale afhentningstakster. Oplysningerne kan ændres uden forudgående varsel.

Dette afsnit indeholder oplysninger om følgende emner:

  • Beboere i Alaska og på Hawaii


Lovgivningsmæssige oplysninger

Beboere i Alaska og på Hawaii

    Brug ikke UPS-mærket. Ring på 1-800-340-2445 for at få flere oplysninger og instruktioner. U.S. Postal Service tilbyder gratis transportservice ved returnering af patroner efter aftale med HP i Alaska og på Hawaii.


Lovgivningsmæssige oplysninger

Returnering uden for USA

    For at deltage i HP Planet Partners-programmet til returnering og genbrug af forbrugsvarer skal du bare følge de enkle anvisninger i genbrugsvejledningen (findes indeni pakken til din nye forbrugsvare til produktet) eller besøge www.hp.com/recycle. Vælg dit land/område for at få oplysninger om, hvordan du returnerer dine forbrugsvarer til HP LaserJet.


Lovgivningsmæssige oplysninger

Papir

    Der kan anvendes genbrugspapir i dette produkt, hvis papiret opfylder de krav, der fremgår af HP LaserJet Printer Family Print Media Guide. Dette produkt er velegnet til brug af genbrugspapir i henhold til EN12281:2002.


Lovgivningsmæssige oplysninger

Begrænsninger i materialet (M1130-serien)

    Dette HP-produkt indeholder ikke kviksølv.

    Dette HP-produkt indeholder ikke batterier.


Lovgivningsmæssige oplysninger

Begrænsninger i materialet (M1210-serien)

    Dette HP-produkt indeholder ikke kviksølv.

    Dette HP-produkt indeholder et batteri, der muligvis kræver særlig håndtering ved slutningen af batteriets levetid. De batterier, der findes i produktet, eller som leveres af Hewlett-Packard til dette produkt, omfatter følgende:

    HP LaserJet Professional M1210 MFP-serien
    Type
    Kul-monoflourid-lithium
    Vægt
    0,8 g
    Placering
    På formatkort
    Kan fjernes af bruger
    Nej

    Hvis du ønsker oplysninger om genbrug, kan du besøge www.hp.com/recycle eller kontakte de lokale myndigheder. Du kan også kontakte Electronics Industries Alliance: www.eiae.org.


Lovgivningsmæssige oplysninger

Bortskaffelse af produktaffald i private husholdninger i EU

    EU-affaldssymbol

    Dette symbol på produktet eller emballagen angiver, at produktet ikke må bortskaffes sammen med dit øvrige husholdningsaffald. Det er derimod dit ansvar at bortskaffe produktaffaldet ved at aflevere det på et angivet indsamlingssted for genbrug af elektronisk affald og elektronisk udstyr. Separat indsamling og genbrug af produktaffaldet i forbindelse med bortskaffelsen er medvirkende til at bevare naturens ressourcer og sikrer, at affaldet bliver genbrugt på en sundheds- og miljømæssigt korrekt måde. For at få yderligere oplysninger om, hvor du kan aflevere produktaffald til genbrug, skal du kontakte kommunen, dit renovationsfirma eller den butik, hvor du købte produktet.


Lovgivningsmæssige oplysninger

Kemiske stoffer

    HP er forpligtet til at give vore kunder oplysninger om kemiske stoffer i vore produkter, så lovmæssige krav som f.eks. REACH (Regulation EC No 1907/2006 of the European Parliament and the Council) overholdes. Du kan finde en rapport med kemiske oplysninger for dette produkt på: www.hp.com/go/reach.


Lovgivningsmæssige oplysninger

Dataark vedrørende materialesikkerhed (MSDS)

    Dataark vedrørende materialesikkerhed (MSDS) for forbrugsvarer, der indeholder kemiske stoffer (f.eks. toner) kan fås ved at kontakte HP's websted på adressen eller www.hp.com/go/msds eller www.hp.com/hpinfo/community/environment/productinfo/safety.


Lovgivningsmæssige oplysninger

Kilder med yderligere oplysninger

    Sådan får du oplysninger om disse miljømæssige emner:

    ●
    Profilark for produktmiljøbeskyttelse for dette og mange relaterede HP-produkter
    ●
    HP's engagement i forhold til miljøet
    ●
    HP's miljøstyringssystem
    ●
    HP's tilbageleverings- og genbrugsprogram ved slutningen af produkternes levetid
    ●
    Dataark vedrørende materialesikkerhed

    Besøg www.hp.com/go/environment eller www.hp.com/hpinfo/globalcitizenship/environment.


Lovgivningsmæssige oplysninger

Overensstemmelseserklæring (basismodel)

Dette afsnit indeholder oplysninger om følgende emner:

    Overensstemmelseserklæring
    i henhold til ISO/IEC-vejledning 17050-1 og EN 170501-1; dokumentnr.: BOISB-0901-02-rel.1.0
    Producentens navn:
    Hewlett-Packard Company
    Producentens adresse:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    erklærer, at produktet
    Produktnavn:
    HP LaserJet M1132-serien, HP LaserJet M1134-serien, HP LaserJet M1136-serien
    Lovpligtigt modelnummer2)
    BOISB-0901-02
    Produktindstillinger:
    ALLE
    Printerpatroner:
    CE284A, CE285A, CE286A
    opfylder følgende produktspecifikationer:
    SIKKERHED:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser-/LED-produkter)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Klasse B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC-sagsbetegnelse 47 CFR, Afsnit 15 Klasse B / ICES-003, 4. udgave
    GB9254-1998, GB17625.1-2003
    Yderligere oplysninger:
    Det erklæres herved, at produktet overholder kravene i EMC-direktivet 2004/108/EC og Lavspændingsdirektivet 2006/95/EC og bærer CE-mærket [image] i overensstemmelse hermed.
    Denne enhed er i overensstemmelse med afsnit 15 i FCC-bestemmelserne. Brug er underlagt følgende to betingelser: (1) denne enhed må ikke forårsage skadelig interferens, og (2) denne enhed skal acceptere enhver modtagen interferens, herunder interferens, der kan forårsage uønsket drift.
    1) Produktet er testet i en typisk konfiguration med Hewlett-Packard-computersystemer.
    2) Til lovgivningsmæssige formål har dette produkt fået tildelt et lovpligtigt modelnummer. Dette nummer må ikke forveksles med produktnavnet eller produktnummeret.
    Boise, Idaho , USA
    December, 2009
    Kun vedr. regulative emner:
    Kontakt i Europa:
    Dit lokale Hewlett-Parckard-salgs- eller servicekontor eller Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
    Kontakt i USA:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefon: 208-396-6000)


Lovgivningsmæssige oplysninger

Overensstemmelseserklæring (faxmodel)

Dette afsnit indeholder oplysninger om følgende emner:

    Overensstemmelseserklæring
    i henhold til ISO/IEC-vejledning 17050-1 og EN 170501-1; dokumentnr.: BOISB-0901-03-rel.1.0
    Producentens navn:
    Hewlett-Packard Company
    Producentens adresse:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    erklærer, at produktet
    Produktnavn:
    HP LaserJet M1212-serien, HP LaserJet M1214-serien, HP LaserJet M1216-serien
    Ekstraudstyr4):
    BOISB-0906-00 - (US-Fax Module LIU)
    BOISB-0906-01 - (EURO-Fax Module LIU)
    Lovpligtigt modelnummer2)
    BOISB-0901-03
    Produktindstillinger:
    ALLE
    Printerpatroner:
    CE284A, CE285A, CE286A
    opfylder følgende produktspecifikationer:
    SIKKERHED:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser-/LED-produkter)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Klasse B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC-sagsbetegnelse 47 CFR, Afsnit 15 Klasse B / ICES-003, 4. udgave
    GB9254-1998, GB17625.1-2003
    Telekommunikation:
    ES 203 021, FCC-titel 47 CFR, afsnit 683)
    Yderligere oplysninger:
    Produktet overholder hermed kravene ifølge EMC-direktivet 2004/108/EC og direktivet for lav strømspænding 2006/95/EC, R&TTE-direktivet 1999/5/EC (tillæg II) og er således CE-mærket [image].
    Denne enhed er i overensstemmelse med afsnit 15 i FCC-bestemmelserne. Brug er underlagt følgende to betingelser: (1) denne enhed må ikke forårsage skadelig interferens, og (2) denne enhed skal acceptere enhver modtagen interferens, herunder interferens, der kan forårsage uønsket drift.
    1) Produktet er testet i en typisk konfiguration med Hewlett-Packard-computersystemer.
    2) Til lovgivningsmæssige formål har dette produkt fået tildelt et lovpligtigt modelnummer. Dette nummer må ikke forveksles med produktnavnet eller produktnummeret.
    3) Godkendelser og standarder for telekommunikation for de pågældende lande/områder gælder dette produkt , tillige med dem på listen ovenfor.
    4) Dette produkt benytter et analogt faxtilbehørsmodul med de lovpligtige modelnumre: BOISB-0906-00 (US-LIU) eller BOISB-0906-01 (EURO LIU), som er nødvendigt for at opfylde de tekniske lovmæssige krav for de lande/områder, hvor dette produkt sælges.
    Boise, Idaho , USA
    December, 2009
    Kun vedr. regulative emner:
    Kontakt i Europa:
    Dit lokale Hewlett-Parckard-salgs- eller servicekontor eller Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
    Kontakt i USA:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefon: 208-396-6000)


Lovgivningsmæssige oplysninger

Sikkerhedserklæringer

Dette afsnit indeholder oplysninger om følgende emner:

  • Lasersikkerhed
  • Canadiske DOC-regulativer
  • Vejledning til strømkabel
  • EMC-erklæring (Korea)
  • Erklæring om lasersikkerhed gældende for Finland
  • GS-erklæring (Tyskland)
  • Tabel for stoffer (Kina)
  • Erklæring om Begrænsning af farlige stoffer (Tyrkiet)


Lovgivningsmæssige oplysninger

Lasersikkerhed

    Center for Devices and Radiological Health (CDRH) i den amerikanske Food and Drug Administration har indført en række bestemmelser for laserprdoukter, der er fremstillet siden d. 1. august 1976. Produkter på det amerikanske marked skal overholde disse bestemmelser. Enheden er klassificeret som et "Klasse 1"-laserprodukt under Radiation Performance Standard i henhold til Radiation Control for Health and Safety Act fra 1968 på foranledning af det amerikanske Department of Health and Human Services (DHHS). Da den stråling, der udsendes inden i enheden, er fuldstændig begrænset og omgivet af beskyttelseslag og udvendig afdækning, kan laserstrålen ikke nå ud ved almindelig brugerbetjening.

    ADVARSEL!

    Brug af kontroller, justeringsændringer eller udførelse af procedurer ud over dem, der er specificeret i denne brugervejledning, giver risiko for farlig stråling.


Lovgivningsmæssige oplysninger

Canadiske DOC-regulativer

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Lovgivningsmæssige oplysninger

Vejledning til strømkabel

    Sørg for, at strømforsyningen svarer til produktets spændingsangivelse. Spændingsangivelsen findes på produktetiketten. Produktet bruger enten 110-127 Vac eller 220-240 Vac og 50/60 Hz.

    Tilslut netledningen mellem produktet og en jordforbundet stikkontakt.

    FORSIGTIG:

    Brug kun den netledning, der fulgte med produktet, for at forhindre, at produktet bliver beskadiget.


Lovgivningsmæssige oplysninger

EMC-erklæring (Korea)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Lovgivningsmæssige oplysninger

Erklæring om lasersikkerhed gældende for Finland

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216 - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Lovgivningsmæssige oplysninger

GS-erklæring (Tyskland)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Lovgivningsmæssige oplysninger

Tabel for stoffer (Kina)

    Tabeller over kemiske stoffer (Kina)


Lovgivningsmæssige oplysninger

Erklæring om Begrænsning af farlige stoffer (Tyrkiet)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Lovgivningsmæssige oplysninger

Yderligere erklæringer for telekommunikationsprodukter (fax)

Dette afsnit indeholder oplysninger om følgende emner:

  • EU-erklæring om telekommunikationsdrift
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Vietnam Telecom-kablet mærkning for godkendte produkter af typen ICTQC


Lovgivningsmæssige oplysninger

EU-erklæring om telekommunikationsdrift

    Dette produkt er beregnet til tilslutning til de analoge, offentlige telefonnet (PSTN, Public Switched Telecommunication Networks) i EEA-lande/områder (European Economic Area).

    Det opfylder kravene i EU's R&TTE-direktiv 1999/5/EC (Bilag II) og bærer CE-mærket i overensstemmelse hermed.

    Få flere oplysninger om den overensstemmelseserklæring, som producenten har udsendt, i et andet afsnit i denne vejledning.

    På grund af forskelle mellem individuelle, nationale, offentlige telefonnet (PSTN'er) kan der ikke garanteres ubetinget vellykket drift for produktet på alle PSTN-termineringspunkter. Netværkskompatibiliteten afhænger af, at den korrekte indstilling bliver valgt af kunden under forberedelsen af dets tilslutning til det offentlige telefonnet. Følg anvisningerne i brugervejledningen.

    Hvis du har problemer med netværkskompatibiliteten, kan du kontakte leverandøren af udstyret eller Hewlett-Packards online-hjælp i det land/område, hvor udstyret anvendes.

    Tilslutning til et PSTN-termineringspunkt kan være underlagt yderligere krav fastsat af operatøren af det lokale, offentlige telefonnet.


Lovgivningsmæssige oplysninger

New Zealand Telecom Statements

    The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

    This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

    This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

    This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Lovgivningsmæssige oplysninger

Additional FCC statement for telecom products (US)

    This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

    The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

    This equipment uses the following USOC jacks: RJ11C.

    An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

    If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

    The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

    If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

    The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Lovgivningsmæssige oplysninger

Telephone Consumer Protection Act (US)

    The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Lovgivningsmæssige oplysninger

Industry Canada CS-03 requirements

    Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

    FORSIGTIG:

    Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

    Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Lovgivningsmæssige oplysninger

Vietnam Telecom-kablet mærkning for godkendte produkter af typen ICTQC

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

Bemærkninger

  • Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.
  • Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.
  • Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.
  • Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.

http://www.hp.com


Sådan bruges HTML Help Viewer

Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen

http://www.hp.com


Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.

http://www.hp.com


Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | Alt+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | Alt+Tab
Sådan vises menuen Indstillinger. | Alt+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | Alt+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | Alt+N, og tryk derefter på K
Sådan udskrives et emne. | Alt+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | Alt+Venstre pil eller Alt+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | Alt+Højre pil eller Alt+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | Alt+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller Alt+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | Alt+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | Alt+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | Alt+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | Pil op og Pil ned eller Page Up og Page Down
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | Fane

http://www.hp.com


Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | Alt+O
Sådan åbnes og lukkes en bog eller mappe. | Plus-tegn (+) og Minus-tegn (-) eller Venstre pil og Højre pil
Sådan vælges et emne. | Pil op og Pil ned
Sådan vises det valgte emne. | Enter

http://www.hp.com


Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | Alt+D
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | Pil op og Pil ned
Sådan vises det tilsvarende emne. | Alt+S

http://www.hp.com


Genvejstaster til fanen Søg

Sådan vises fanen Søg. | Alt+G
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan startes en søgning. | Alt+L
Sådan vælges et emne i resultatlisten. | Alt+E, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | Alt+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | Alt+M
Sådan søges udelukkende i emnetitler. | Alt+R

http://www.hp.com


Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | Alt+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | Alt+I
Sådan vælges et emne i listen Foretrukne. | Alt+P, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
Sådan fjernes det valgte emne fra listen. | Alt+R

http://www.hp.com


Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.
  • Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.
  • Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.
  • Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.
  • Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.
  • Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen

http://www.hp.com


Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.
  • Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.
  • Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.
Bemærk! Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.

http://www.hp.com


Sådan oprettes en liste over foretrukne hjælpemner

  1. Find det hjælpemne, du vil gøre til et foretrukket emne.
  2. Klik på fanen Foretrukne, og klik derefter på Tilføj.
Bemærkninger
  • Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.
  • Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.
  • Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.

http://www.hp.com


Sådan kopieres et hjælpemne

  1. Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.
  2. Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.
  3. Åbn det dokument, du vil kopiere emnet til.
  4. Anbring markøren der, hvor oplysningerne skal vises.
  5. Klik på Sæt ind i menuen Rediger.
Bemærk! Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.

http://www.hp.com


Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

Bemærk! Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.

http://www.hp.com


Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • Tilbage viser det sidste emne, du har fået vist.
  • Fremad viser det næste emne i en tidligere vist sekvens af emner.
  • Næste viser det næste emne, der findes i indholdsfortegnelsen.
  • Forrige viser det forrige emne, der findes i indholdsfortegnelsen.
  • Startside viser startsidens emne for den hjælpfil, du får vist.
  • Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.
  • Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.
Bemærk! Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.

http://www.hp.com


Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando
Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt.
Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt.
Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv.
Udskriver emnet.

Bemærk! Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.

http://www.hp.com